/* [This file is written in Japanese (Shift-JIS)] */

#ifndef JS
static char *version_msg[] = {
#else
var version_msg = new Array(
#endif
"* Name:    CHEMJTRA.C [C] - CHEMJTRA.JS [JavaScript]",
"* Version: 1.82 ",
"* Date:    2019-07-20 ",
"* Author:  SADAHIRO Tomoyuki",
"*          http://nomenclator.la.coocan.jp/chem/chemjtra/chemjtra.htm ",
"*          Copyright (C) 2007-2019 SADAHIRO Tomoyuki. All rights reserved.",
"* Usage:   Translation of a name of chemical elements and substances ",
"*          from Japanese to English.",
"* pr:    ̓{ɂ鉻wp󂷂B",
#ifndef JS
(char *)0
};
#else
"");
#endif

#ifndef JS
static char *usage_msg[] = {
"*  stdin󂯎eLXgsPʂŉp󂵂stdoutɏo܂B",
"*  -h ́Awvo͂܂Bp͂܂B",
"*  -v ́Ao[Wo͂܂Bp͂܂B",
(char *)0
};
#endif

#ifndef JS
/****************************************************
*                                                   *
*  ̃t@CC̃\[XƂăRpCɂ  *
*  }N JS `ȂōsB                 *
*                                                   *
*  ̃t@CJavaScriptR[h𒊏oɂ   *
*  JS`Ƃ̃vvZbŤʂpB *
*                                                   *
*****************************************************/
#endif
#ifndef JS
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <ctype.h>
#define BUFSIZE (128)
#define DBCS_LEN (2)
/* DBCS should be Shift-JIS here */
#endif
/* though it requires DBCS_LEN == KESC_LEN */
#define KESC_LEN (2)
/* KESC (kana-kanji escape: such as "QA" in kesc[] */
#define FAIL_STRING "[fail!]"

/*     [ϊ\]                             */
/*     A QA C QI E QU G QE I QO        */
/*     @ LA B LI D LU F LE H LO        */
/*     J KA L KI N KU P KE R KO        */
/*     K GA M GI O GU Q GE S GO        */
/*     T SA V SI X SU Z SE \ SO        */
/*     U ZA W ZI Y ZU [ ZE ] ZO        */
/*     ^ TA ` TI c TU e TE g TO        */
/*     _ DA a DI d DU f DE h DO        */
/*     i NA j NI k NU l NE m NO        */
/*     n HA q HI t HU w HE z HO        */
/*     o BA r BI u BU x BE { BO        */
/*     p PA s PI v PU y PE | PO        */
/*     } MA ~ MI  MU  ME  MO        */
/*      YA        YU        YO        */
/*      XA        XU        XO        */
/*      RA  RI  RU  RE  RO        */
/*      WA  VU b TT [ HH  NN        */
/*      IQ  UQ  EQ  OQ              */
/*      UK  EK  OK  IG  OG        */
/*      IS  US  OS  IZ  UZ        */
/*      AT  UT  ED  OD  ON        */
/*      AH  IH  UH  OH  AB        */
/*      UB  AP  UP  IM              */
/*      UY  OY  UX  OX              */
/*      IR  TS  NH                    */
/*      HN  TW O TR l FR  FV        */
/*     Z SX  SV  EI  NK \ TN        */
/*     P MN  LG  PL  HM  DY        */
/*      BL  YL  WH  GR  MR        */
/*     f MT  SG  AA  TG  SP        */
/*      BK  BT  NS  CY  JO        */
/*     o HT  SS a WW  TD  ML        */
/*      HR  UC O ST  GP  KY        */
/*     F HW  KZ  SQ  BD  YN        */
/*      RZ  SR                          */
/*      HY  BN Y CB  ZT _ XY        */
/*      FL ] KX  RN  TH  CL        */
/*     S FE  CU  RS L BR  RG        */
/*      SN  JD  AU  PB  NV        */
/*      NT  FN                          */
/*     a FM | AC  ZZ  RK g VL        */
/*      VA  KS  XL  SC  CN        */
/*      LC  WN  SK m CT H CR        */
/*      CM ] NM e CH p KK t HF        */
/*      AN  IK  KQ j CI  HD        */
/*     v SZ H TB q SH n BM A UR        */
/*     S NB t LQ  KJ  RM  PP        */
/*      ZG  QL j NC  FT b LP        */
/*     ` DN  MG  MM  KB  KD        */
/*      BV  DV  JU _ YI ` JY        */
/*      WG y ZY E DT  DD  LY        */
/*      KM E SB  RD  GN  ZK        */
/*     ] KR  WR  WT  GW  NR        */
/*      TM  YK  KT  FK  SY        */
/*      DS ^ YQ  WK e YW c ZN        */
/*      CX d HV y LT L YR @ KL        */
/*     U YS  MB  KG F FB b YD        */
/*      KN  MY H AL                    */

#define KESC_SIZE (273)
#ifdef JS
kesc = new Array (
#else
char* kesc[KESC_SIZE] = {
#endif
"A-QA",
"C-QI",
"E-QU",
"G-QE",
"I-QO",
"@-LA",
"B-LI",
"D-LU",
"F-LE",
"H-LO",
"J-KA",
"L-KI",
"N-KU",
"P-KE",
"R-KO",
"K-GA",
"M-GI",
"O-GU",
"Q-GE",
"S-GO",
"T-SA",
"V-SI",
"X-SU",
"Z-SE",
"\-SO",
"U-ZA",
"W-ZI",
"Y-ZU",
"[-ZE",
"]-ZO",
"^-TA",
"`-TI",
"c-TU",
"e-TE",
"g-TO",
"_-DA",
"a-DI",
"d-DU",
"f-DE",
"h-DO",
"i-NA",
"j-NI",
"k-NU",
"l-NE",
"m-NO",
"n-HA",
"q-HI",
"t-HU",
"w-HE",
"z-HO",
"o-BA",
"r-BI",
"u-BU",
"x-BE",
"{-BO",
"p-PA",
"s-PI",
"v-PU",
"y-PE",
"|-PO",
"}-MA",
"~-MI",
"-MU",
"-ME",
"-MO",
"-YA",
"-YU",
"-YO",
"-XA",
"-XU",
"-XO",
"-RA",
"-RI",
"-RU",
"-RE",
"-RO",
"-WA",
"-VU",
"b-TT",
"[-HH",
"-NN",
"-IQ",
"-UQ",
"-EQ",
"-OQ",
"-UK",
"-EK",
"-OK",
"-IG",
"-OG",
"-IS",
"-US",
"-OS",
"-IZ",
"-UZ",
"-AT",
"-UT",
"-ED",
"-OD",
"-ON",
"-AH",
"-IH",
"-UH",
"-OH",
"-AB",
"-UB",
"-AP",
"-UP",
"-IM",
"-UY",
"-OY",
"-UX",
"-OX",
"-IR",
"-TS",
"-NH",
"-HN",
"-TW",
"O-TR",
"l-FR",
"-FV",
"Z-SX",
"-SV",
"-EI",
"-NK",
"\-TN",
"P-MN",
"-LG",
"-PL",
"-HM",
"-DY",
"-BL",
"-YL",
"-WH",
"-GR",
"-MR",
"f-MT",
"-SG",
"-AA",
"-TG",
"-SP",
"-BK",
"-BT",
"-NS",
"-CY",
"-JO",
"o-HT",
"-SS",
"a-WW",
"-TD",
"-ML",
"-HR",
"-UC",
"O-ST",
"-GP",
"-KY",
"F-HW",
"-KZ",
"-SQ",
"-BD",
"-YN",
"-RZ",
"-SR",
"-HY",
"-BN",
"Y-CB",
"-ZT",
"_-XY",
"-FL",
"]-KX",
"-RN",
"-TH",
"-CL",
"S-FE",
"-CU",
"-RS",
"L-BR",
"-RG",
"-SN",
"-JD",
"-AU",
"-PB",
"-NV",
"-NT",
"-FN",
"a-FM",
"|-AC",
"-ZZ",
"-RK",
"g-VL",
"-VA",
"-KS",
"-XL",
"-SC",
"-CN",
"-LC",
"-WN",
"-SK",
"m-CT",
"H-CR",
"-CM",
"]-NM",
"e-CH",
"p-KK",
"t-HF",
"-AN",
"-IK",
"-KQ",
"j-CI",
"-HD",
"v-SZ",
"H-TB",
"q-SH",
"n-BM",
"A-UR",
"S-NB",
"t-LQ",
"-KJ",
"-RM",
"-PP",
"-ZG",
"-QL",
"j-NC",
"-FT",
"b-LP",
"`-DN",
"-MG",
"-MM",
"-KB",
"-KD",
"-BV",
"-DV",
"-JU",
"_-YI",
"`-JY",
"-WG",
"y-ZY",
"E-DT",
"-DD",
"-LY",
"-KM",
"E-SB",
"-RD",
"-GN",
"-ZK",
"]-KR",
"-WR",
"-WT",
"-GW",
"-NR",
"-TM",
"-YK",
"-KT",
"-FK",
"-SY",
"-DS",
"^-YQ",
"-WK",
"e-YW",
"c-ZN",
"-CX",
"d-HV",
"y-LT",
"L-YR",
"@-KL",
"U-YS",
"-MB",
"-KG",
"F-FB",
"b-YD",
"-KN",
"-MY",
"H-AL"
#ifdef JS
);
#else
};
#endif

#define FW2HW_SIZE (96)
#ifdef JS
fwchar = new Array (
#else
char* fwchar[FW2HW_SIZE] = {
#endif
"O",
"P",
"Q",
"R",
"S",
"T",
"U",
"V",
"W",
"X",
"`",
"a",
"b",
"c",
"d",
"e",
"f",
"g",
"h",
"i",
"j",
"k",
"l",
"m",
"n",
"o",
"p",
"q",
"r",
"s",
"t",
"u",
"v",
"w",
"x",
"y",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"@",
"I",
"",
"",
"",
"",
"i",
"j",
"",
"{",
"C",
"|",
"D",
"^",
"F",
"G",
"",
"",
"",
"H",
"",
"m",
"n",
"O",
"Q",
"M",
"o",
"b",
"p",
"k",
"l",
"",
"",
"L"
#ifdef JS
);
#else
};
#endif

#ifdef JS
hwchar = new Array (
#else
char* hwchar[FW2HW_SIZE] = {
#endif
"0",
"1",
"2",
"3",
"4",
"5",
"6",
"7",
"8",
"9",
"A",
"B",
"C",
"D",
"E",
"F",
"G",
"H",
"I",
"J",
"K",
"L",
"M",
"N",
"O",
"P",
"Q",
"R",
"S",
"T",
"U",
"V",
"W",
"X",
"Y",
"Z",
"a",
"b",
"c",
"d",
"e",
"f",
"g",
"h",
"i",
"j",
"k",
"l",
"m",
"n",
"o",
"p",
"q",
"r",
"s",
"t",
"u",
"v",
"w",
"x",
"y",
"z",
" ",
"!",
"#",
"$",
"%",
"&",
"(",
")",
"*",
"+",
",",
"-",
".",
"/",
":",
";",
"<",
"=",
">",
"?",
"@",
"[",
"]",
"^",
"_",
"`",
"{",
"|",
"}",
"[",
"]",
"'",
"\"",
"'"
#ifdef JS
);
#else
};
#endif

#define PUNCT_SIZE (253)
#ifdef JS
punct = new Array (
#else
char* punct[PUNCT_SIZE] = {
#endif
"O",
"P",
"Q",
"R",
"S",
"T",
"U",
"V",
"W",
"X",
"`",
"a",
"b",
"c",
"d",
"e",
"f",
"g",
"h",
"i",
"j",
"k",
"l",
"m",
"n",
"o",
"p",
"q",
"r",
"s",
"t",
"u",
"v",
"w",
"x",
"y",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"@",
"I",
"",
"",
"",
"",
"i",
"j",
"",
"{",
"C",
"|",
"D",
"^",
"F",
"G",
"",
"",
"",
"H",
"",
"m",
"n",
"O",
"Q",
"M",
"o",
"b",
"p",
"k",
"l",
"",
"",
"L",
"A",
"B",
"E",
"N",
"P",
"\",
"]",
"_",
"`",
"a",
"c",
"d",
"e",
"f",
"g",
"h",
"q",
"r",
"s",
"t",
"u",
"v",
"w",
"x",
"y",
"z",
"}",
"~",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"p",
"q",
"r",
"s",
"t",
"u",
"v",
"w",
"x",
"y",
"z",
"{",
"|",
"}",
"~",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"",
"@",
"A",
"B",
"C",
"D",
"E",
"F",
"G",
"H",
"I",
"J",
"K",
"L",
"M",
"N",
"O",
"P",
"Q",
"R",
"S",
"T",
"U",
"V",
"W",
"X",
"Y",
"Z",
"[",
"\",
"]",
"^",
"_",
"`"
#ifdef JS
);
#else
};
#endif

#define SKIPPED_SIZE (2)
#ifdef JS
skipped = new Array(
#else
char* skipped[SKIPPED_SIZE] = {
#endif
"ester",
"/salt"
#ifdef JS
);
#else
};
#endif

#define WITH_ATE_SIZE (4)
#ifdef JS
with_ate = new Array(
#else
char* with_ate[WITH_ATE_SIZE] = {
#endif
"anion",
"ester",
"/ion",
"/salt"
#ifdef JS
);
#else
};
#endif

#define WITH_MY_SIZE (12)
#ifdef JS
with_my = new Array(
#else
char* with_my[WITH_MY_SIZE] = {
#endif
"<yl",
"<ylamine",
"<yloxy1",
"<ylene",
"<ylidene",
"<ylidyne",
"<ylate",
"<ylato$",
"<ylase",
"<ylic7",
"<ylide",
"<ylium"
#ifdef JS
);
#else
};
#endif

#define WITH_O3_SIZE (4)
#ifdef JS
with_o3 = new Array(
#else
char* with_o3[WITH_O3_SIZE] = {
#endif
"0late",
"0lato$",
"0lase",
"l"
#ifdef JS
);
#else
};
#endif

#define WITH_T1_SIZE (7)
#ifdef JS
with_t1 = new Array(
#else
char* with_t1[WITH_T1_SIZE] = {
#endif
"te",
"to$",
"se",
";l",
";late",
";lato$",
";lase"
#ifdef JS
);
#else
};
#endif

#define WITH_T2_SIZE (19)
#ifdef JS
with_t2 = new Array(
#else
char* with_t2[WITH_T2_SIZE] = {
#endif
"TORITIQUMU-tritium",
"TORITIDO-tritide",
"TORITAQIDO-tritide",
"TORITIXUHHMU-tritium",
"TORITIYUHHMU-tritium",
"TORITIXUQUMU-tritium",
"TORITIYUQUMU-tritium",
"TORIQUMU-thorium",
"TORA-thora$",
"TORIDO-?thoride",
"TORAQIDO-thoride",
"TORIQO-thorio$",
"TORIXUHHMU-thorium",
"TORIYUHHMU-thorium",
"TORIXUQUMU-thorium",
"TORIYUQUMU-thorium",
"TORITIQUMUBKBT-tritide",
"TORIQUMUXY-thorate|thorate|",
"TORIQUMUBKBT-thoride"
#ifdef JS
);
#else
};
#endif

#define WITH_UI_SIZE (8)
#ifdef JS
with_ui = new Array(
#else
char* with_ui[WITH_UI_SIZE] = {
#endif
"<ide",
"<idyl",
"<idylidene",
"<idylidyne",
"<idylylidene",
"<idylylidyne",
"<idylidenylidyne",
"<idylylidenylidyne"
#ifdef JS
);
#else
};
#endif

#define WITH_XA_SIZE (22)
#ifdef JS
with_xa = new Array(
#else
char* with_xa[WITH_XA_SIZE] = {
#endif
"benz%",
"tetr%",
"pent%",
"hex%",
"hept%",
"oct%",
"non%",
"!dec%",
"undec%",
"thio$",
"seleno$",
"telluro$",
"fluoro$",
"chloro$",
"bromo$",
"iodo$",
"astato$",
"halo$",
"halogeno$",
"chalcogeno$",
"hetero$",
"metallo$"
#ifdef JS
);
#else
};
#endif

#define WITH_ZA_SIZE (86)
#ifdef JS
with_za = new Array(
#else
char* with_za[WITH_ZA_SIZE] = {
#endif
"tetra$",
"!decaza$",
"!decarsa$",
"!dec@",
"undecaza$",
"undecarsa$",
"undec@",
"pentaza$",
"pentarsa$",
"pent@",
"hexaza$",
"hexarsa$",
"hex@",
"heptaza$",
"heptarsa$",
"hept@",
"octaza$",
"octarsa$",
"oct@",
"nonaza$",
"nonarsa$",
"non@",
"tetraza$",
"tetrarsa$",
"bora$",
"carba$",
"aza$",
"oxa$",
"*xa$",
"fluora$",
"sila$",
"phospha$",
"thia$",
"chlora$",
"germa$",
"arsa$",
"selena$",
"broma$",
"stanna$",
"stiba$",
"tellura$",
"ioda$",
"mercura$",
"plumba$",
"bisma$",
"epoxa$",
"hala$",
"halogena$",
"chalcogena$",
"hetera$",
"metalla$",
"benza$",
"phenoxa$",
"phenaza$",
"phenarsa$",
"halogenaza$",
"halaza$",
"fluoraza$",
"chloraza$",
"bromaza$",
"iodaza$",
"chalcogenaza$",
"oxaza$",
"*xaza$",
"thiaza$",
"selenaza$",
"telluraza$",
"heteraza$",
"metallaza$",
"halogenarsa$",
"halarsa$",
"fluorarsa$",
"chlorarsa$",
"bromarsa$",
"iodarsa$",
"chalcogenarsa$",
"oxarsa$",
"*xarsa$",
"thiarsa$",
"selenarsa$",
"tellurarsa$",
"azarsa$",
"&zarsa$",
"phospharsa$",
"heterarsa$",
"metallarsa$"
#ifdef JS
);
#else
};
#endif

#define ALT_OEND_SIZE (13)
#ifdef JS
alt_oend = new Array (2);
alt_oend[0] = new Array (
";l",
";xy$",
";ne",
";ate",
";ato$",
";ate",
";ate",
";in",
";late",
";lase",
";lato$",
";late",
";late"
);
alt_oend[1] = new Array (
"l",
"*xin~",
"_.",
"ate",
"ato$",
"ate",
"ate",
"yn.",
"0late",
"0lase",
"0lato$",
"0late",
"0late"
);
#else
char* alt_oend[2][ALT_OEND_SIZE] = {
"HHRU-;l",
"KISI-;xy$",
"NN-;ne",
"QAHHTO-;ate",
"QATO-;ato$",
"QEHHTO-;ate",
"QEQITO-;ate",
"QINN-;in",
"RAHHTO-;late",
"RAHHZE-;lase",
"RATO-;lato$",
"REHHTO-;late",
"REQITO-;late",
"HHRU-l",
"KISI-*xin~",
"NN-_.",
"QAHHTO-ate",
"QATO-ato$",
"QEHHTO-ate",
"QEQITO-ate",
"QINN-yn.",
"RAHHTO-0late",
"RAHHZE-0lase",
"RATO-0lato$",
"REHHTO-0late",
"REQITO-0late"
};
#endif
#define ALT_YEND_SIZE (16)
#ifdef JS
alt_yend = new Array (2);
alt_yend[0] = new Array (
"<ide",
"<ylate",
"<ylase",
"<ylide",
"<ylato$",
"<ylate",
"<ylate",
"<ylide",
"<ylium",
"<ylium",
"<ylium",
"<ylium",
"<ylium",
"<ylidyne",
"<yl",
"<ylamine"
);
alt_yend[1] = new Array (
"2do$",
";late",
";lase",
";lide",
";lato$",
";late",
";late",
";lide",
"0lium",
"0lium",
"0lium",
"0lium",
"0lium",
"lysin(e)",
"0l",
"0lamine"
);
#else
char* alt_yend[2][ALT_YEND_SIZE] = {
"DO-<ide",
"RAHHTO-<ylate",
"RAHHZE-<ylase",
"RAQIDO-<ylide",
"RATO-<ylato$",
"REHHTO-<ylate",
"REQITO-<ylate",
"RIDO-<ylide",
"RIQUMU-<ylium",
"RIXUHHMU-<ylium",
"RIXUQUMU-<ylium",
"RIYUHHMU-<ylium",
"RIYUQUMU-<ylium",
"RIZINN-<ylidyne",
"RU-<yl",
"RUQAMINN-<ylamine",
"DO-2do$",
"RAHHTO-;late",
"RAHHZE-;lase",
"RAQIDO-;lide",
"RATO-;lato$",
"REHHTO-;late",
"REQITO-;late",
"RIDO-;lide",
"RIQUMU-0lium",
"RIXUHHMU-0lium",
"RIXUQUMU-0lium",
"RIYUHHMU-0lium",
"RIYUQUMU-0lium",
"RIZINN-lysin(e)",
"RU-0l",
"RUQAMINN-0lamine"
};
#endif
#define MAXNUMLIST (15)
#ifdef JS
list = new Array (MAXNUMLIST + 1); /* list_size in list[0] */
#endif
#ifdef JS
list[1] = new Array(
#else
char* list1[41] = {
#endif
"AU-gold",
"BI-bi$",
"CL-/salt",
"CU-copper",
"CY-ring",
"DE-de$",
"DI-di$",
"DO-<ide",
"EI-octa$",
"FE-iron",
"FR-tetra$",
"FV-penta$",
"GP-/group",
"HM-hemi$",
"HN-mono$",
"HY-water",
"NA-_a`",
"NI-_>",
"NK-nona$",
"NN-;ne",
"NO-_o:",
"PB-lead",
"QE-en~",
"QI->",
"QO-<io$",
"RG-silver",
"RN-phosphorus",
"RU-<yl",
"SG-per$",
"SN-tin",
"SV-hepta$",
"SX-hexa$",
"TG-hypo$",
"TN-deca$",
"TO-to$",
"TR-tri$",
"TW-di$",
"XY-^ic acid|ate|",
"ZE-&zen~",
"ZG-/sugar",
"ZI-di$"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[2] = new Array(
#else
char* list2[366] = {
#endif
"AAPB-zinc",
"ACXY-acetic acid|acetate|",
"AUXY-auric acid|aurate|",
"AUZK-/metal",
"BAQI-bi$",
"BARA-bara$",
"BARI-val+",
"BESI-bes+",
"BINI-vin+",
"BIQO-bio$",
"BISU-bis$",
"BLXY-hydrocyanic acid",
"BNMT-boron",
"BNXY-boric acid|borate|",
"BORA-bora$",
"BORE-boren~",
"BORI-bor+",
"BORO-boro$",
"BRMT-bromine",
"BUTA-but@",
"BUTE-buten~",
"BUTI-but+",
"CBMT-carbon",
"CBXY-carbonic acid|carbonate|",
"CHXY-chrysanthem(um)ic acid|chrysanthem(um)ate|",
"CLGP-/base",
"CLMT-chlorine",
"CLXY-hydrochloric acid",
"CMNM-camphor",
"CUXY-cuprate|cuprate|",
"CXBD-/complex",
"CXCL-/complex salt",
"CXGP-/complex radical",
"CYJO-cyclic",
"CYSQ-cyclic",
"DAQI-di$",
"DEKA-!dec@",
"DEKO-!dec%",
"DELI-di$",
"DEQI-di$",
"DESE-!decen~",
"DESI-!deci$",
"DESU-des$",
"DYFR-/quaternary",
"DYHN-/primary",
"DYTR-/tertiary",
"DYTW-/secondary",
"EITN-octaconta$",
"FEXY-ferrate|ferrate|",
"FLMT-fluorine",
"FLXY-hydrofluoric acid",
"FMXY-formic acid|formate|",
"FNXY-fulminic acid|fulminate|",
"FRKY-/quaternary",
"FRTN-tetraconta$",
"FRZG-tetrasaccharide",
"FTLP-fatty",
"FTQL-lipid",
"FVTN-pentaconta$",
"FVZG-pentasaccharide",
"GARA-galla$",
"GARO-gallo4",
"GARU-gall$",
"GASU-/gas",
"GERU-/gel",
"GIXY-formic acid|formate|",
"GOMU-/rubber",
"GONA-gon@",
"GONE-gonen~",
"GONI-gonyn~",
"GRPB-graphite",
"GURO-gulo$",
"HARA-hala$",
"HARO-halo$",
"HEMI-hemi$",
"HEMO-hemo$",
"HEMU-heme",
"HENN-hen$",
"HFXY-folic acid|folate|",
"HHRU-;l",
"HHTO-te",
"HHZE-se",
"HIMT-arsenic",
"HIPO-hypo$",
"HIQO-hyo$",
"HIXY-arsenic acid|arsenate|",
"HNKY-/primary",
"HOMO-homo$",
"HOPA-hop@",
"HOPE-hopen~",
"HOPI-hopyn~",
"HORO-holo$",
"HOTO-photo$",
"HRSH-/atom",
"HUKO-fuco$",
"HULE-phen~",
"HUQE-phen~",
"HURA-furan~",
"HURI-fur+",
"HURO-furo$",
"HYMT-hydrogen",
"HYPB-molybdenum",
"HYRG-mercury",
"IGXY-formic acid|formate|",
"IHMT-arsenic",
"IHXY-arsenic acid|arsenate|",
"IRNH-phosphorus",
"JDMT-iodine",
"JUFT-/resin",
"KARA-car@",
"KARE-caren~",
"KARI-car+",
"KBZG-sucrose",
"KDZG-fructose",
"KENO-cheno$",
"KETO-keto4",
"KGSS-pyro$",
"KIMO-chymo$",
"KINO-quino4",
"KISA-*xa$",
"KISI-;xy$",
"KJXY-kojic acid|kojate|",
"KONA-con@",
"KORA-chol@",
"KORE-cholen~",
"KORI-cholyn~",
"KORO-cholo$",
"KUMI-cum+",
"KUMO-cumo$",
"KUMU-cum$",
"KURA-curan~",
"KXMT-silicon",
"KXXY-silicic acid|silicate|",
"LCXY-lactic acid|lactate|",
"LCZG-lactose",
"LGZG-oligosaccharide",
"MAHH-mer",
"MARE-male$",
"MARI-mal+",
"MARO-malo$",
"MARU-mal$",
"MERO-mero$",
"MESI-mes+",
"MESO-meso$",
"META-meta$",
"METE-methen~",
"METI-meth+",
"MIKO-myco$",
"MIQO-myo$",
"MNZG-monosaccharide",
"MONO-mono$",
"MRBD-mer",
"MUKO-muco$",
"MYAL-alum",
"NATO-;nato$",
"NCXY-nucleic acid|nucleate|",
"NEQO-neo$",
"NERI-ner+",
"NERO-nero3",
"NKTN-nonaconta$",
"NOBI-novi$",
"NONA-non@",
"NONE-nonen~",
"NONI-non+",
"NONO-non%",
"NORU-nor$",
"NOSI-nos+",
"NSKL-inorganic",
"NTXY-nitric acid|nitrate|",
"NUQI-_u=",
"NVPB-bismuth",
"PAHH-per$",
"PANO-pano$",
"PAQI-pi",
"PARA-para$",
"PBXY-plumbate|plumbate|",
"PERI-peri$",
"PERU-per$",
"PINA-pin@",
"PINE-pinen~",
"PINI-pin+",
"PIRA-pyran~",
"PIRE-pyren~",
"PISE-picen~",
"PLZG-polysaccharide",
"PORI-poly$",
"PURE-pre$",
"PURI-purin~",
"PURO-pro$",
"QAKO-aquo$",
"QAMI-am+",
"QAMU-am,",
"QANO-ano3",
"QAPO-apo$",
"QARI-all+",
"QARO-allo$",
"QARU-ar,",
"QASE-acen~",
"QASI-ac+",
"QATO-;ato$",
"QAZA-aza$",
"QAZE-azen~",
"QAZI-azi$",
"QAZO-azo$",
"QENI-enin~",
"QEPI-epi$",
"QETA-eth@",
"QETE-ethen~",
"QETI-eth+",
"QIDO-id(e,o)",
"QINA-yna`",
"QINI-yn>",
"QINN-;in",
"QINO-yno:",
"QIRO-ylo$",
"QISO-iso$",
"QOBO-ovo$",
"QONN-one",
"QONO-ono$",
"QOQI-o+",
"QORE-ole$",
"QOSI-os+",
"QUMI-<ium>",
"QUMU-<ium",
"QUQI-u=",
"QURO-ulo$",
"RADA-rada$",
"RATO-<ylato$",
"REBO-levo$",
"RENA-rhena$",
"RENN-<ylene",
"RGXY-argentate|argentate|",
"RIBO-ribo$",
"RIDO-<ylide",
"RIKO-lyco$",
"RINN-phosphorus",
"RIPO-lipo,",
"RIQO-<ylio",
"RISI-lys+",
"RISO-lyso$",
"RITO-litho$",
"RIZI-lys+",
"RKXY-butyric acid|butyrate|",
"RNXY-phosphoric acid|phosphate|",
"RODA-rhoda$",
"RODO-rhodo$",
"ROSA-ros@",
"ROSE-rosen~",
"ROSI-rosyn~",
"ROTA-rota$",
"RSMT-arsenic",
"RSXY-arsenic acid|arsenate|",
"RUMI-lumi$",
"RUPA-lup@",
"RUPE-lupen~",
"RUPI-lupyn~",
"RUSE-&rsen~",
"SABU-sub$",
"SEBA-cev@",
"SEBE-ceven~",
"SEBI-cevyn~",
"SEKO-seco$",
"SEMI-semi$",
"SERA-cera$",
"SERI-ser+",
"SERO-cello$",
"SETI-cet+",
"SGXY-peroxy acid",
"SIRA-sila$",
"SIRE-silen~",
"SIRI-sil+",
"SISU-cis$",
"SITO-cyto$",
"SNXY-stannic acid|stannate|",
"SPXY-superacid",
"SUBU-sub$",
"SUZU-tin",
"SVTN-heptaconta$",
"SXTN-hexaconta$",
"SXZG-hexasaccharide",
"TAHH-ter$",
"TAKI-tachy$",
"TAQU-tau",
"TARA-thalla$",
"TARO-talo$",
"TENI-then+",
"TENO-theno$",
"TERU-ter$",
"THXY-sulfuric acid|sulfate|",
"THYL-sulfur",
"TIMI-thym+",
"TIMO-thymo4",
"TIQA-thia$",
"TIQI-thi+",
"TIQO-thio$",
"TIRO-thyro$",
"TMYK-/conjugate",
"TNEI-octadeca$",
"TNFR-tetradeca$",
"TNFV-pentadeca$",
"TNHN-undeca$",
"TNNK-nonadeca$",
"TNSV-heptadeca$",
"TNSX-hexadeca$",
"TNTR-trideca$",
"TNTW-dodeca$",
"TOKO-toco3",
"TORA-thora$",
"TORI-tri$",
"TORU-tolu$",
"TOSI-tos+",
"TRKY-/tertiary",
"TRTN-triaconta$",
"TRZG-trisaccharide",
"TURA-thula$",
"TUYO-thujo3",
"TUZI-thuj+",
"TWKY-/secondary",
"TWTN-(e)icosa$",
"TWXY-dioic acid|dioate|",
"TWZG-disaccharide",
"URMT-urea",
"URXY-uric acid|urate|",
"USUZ-tin",
"WHAU-platinum",
"XLXY-oxalic acid|oxalate|",
"XYMT-oxygen",
"YDKN-starch",
"YNSH-/factor",
"YRKL-organic",
"ZANA-&zana`",
"ZANI-&zan>",
"ZANN-&zan.",
"ZANO-&zano:",
"ZEKA-&zecan~",
"ZEPA-&zepan~",
"ZEPI-&zepin~",
"ZESI-&zecin~",
"ZETA-&zeta`",
"ZETE-&zeten~",
"ZETI-&zet>",
"ZETO-&zet:",
"ZGXY-saccharic acid|saccharate|",
"ZIBA-gibb@",
"ZIBE-gibben~",
"ZINA-&zina`",
"ZINI-&zin>",
"ZINN-&zin.",
"ZINO-&zino:",
"ZIRA-&ziran~",
"ZIRE-&ziren~",
"ZIRI-&zirin~",
"ZIRU-<idyl",
"ZNGP-/residue",
"ZOKA-&zocan~",
"ZONA-&zonan~",
"ZONI-&zonin~",
"ZORA-&zola`",
"ZORE-&zolen~",
"ZORI-&zol>",
"ZORO-&zolo:",
"ZORU-/sol",
"ZOSI-&zocin~",
"ZTMT-nitrogen",
"ZYMT-enzyme",
"ZZXY-acetic acid|acetate|"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[3] = new Array(
#else
char* list3[1456] = {
#endif
"AAHIXY-arsen(i)ous acid|arsenite|",
"AAIHXY-arsen(i)ous acid|arsenite|",
"AANTXY-nitrous acid|nitrite|",
"AAPBXY-zincate|zincate|",
"AARNXY-phosphorous acid|phosphite|",
"AARSXY-arsen(i)ous acid|arsenite|",
"AATHXY-sulfurous acid|sulfite|",
"AUBKBT-auride",
"BANADA-vanada$",
"BANADO-vanado$",
"BANIRI-vanill+",
"BANIRO-vanillo$",
"BANIRU-vanill$",
"BAQIQO-bio$",
"BARERI-valer+",
"BARERO-valero$",
"BARERU-valer,",
"BARIDO-baride",
"BARINN-valin(e)",
"BARINO-valino4",
"BARIQO-bario$",
"BARITA-baryta",
"BEHENI-behen+",
"BEHENN-behen,",
"BEHENO-beheno$",
"BEHHTA-beta",
"BENNTU-benz%",
"BENNZA-benza$",
"BENNZE-benzen~",
"BENNZI-benz+",
"BENNZO-benz%",
"BENNZU-benz$",
"BERIRA-berylla$",
"BERUBI-berbin~",
"BINNKA-vinc@",
"BINNSE-vincen~",
"BINNSI-vincyn~",
"BIQORA-viola$",
"BIRANN-bilane",
"BIRENN-bilene",
"BIRINN-bilin(e)",
"BISINN-vicine",
"BISUMA-bisma$",
"BISUMI-bismin~",
"BKGWBT-/compound",
"BLBKBT-cyanide",
"BMURXY-hippuric acid|hippurate|",
"BNBKBT-boride",
"BOBASA-vobas@",
"BOBASE-vobasen~",
"BOBASI-vobasyn~",
"BOHHRA-bohra$",
"BORANA-borana`",
"BORANI-boran>",
"BORANN-boran.",
"BORANO-borano:",
"BORATA-borata$",
"BORATO-borato$",
"BORAZA-boraz@",
"BORAZI-borazin~",
"BOREKA-borecan~",
"BOREPA-borepan~",
"BOREPI-borepin~",
"BORESI-borecin~",
"BORETA-boreta`",
"BORETE-boreten~",
"BORETI-boret>",
"BORETO-boret:",
"BORIDO-boride",
"BORINA-borina`",
"BORINI-borin>",
"BORINN-borin.",
"BORINO-borino:",
"BORIQO-borio$",
"BORIRA-boriran~",
"BORIRE-boriren~",
"BORIRI-boririn~",
"BOROKA-borocan~",
"BORONA-boronan~",
"BORONI-boronin~",
"BORONN-boron",
"BORONO-borono$",
"BORORA-borola`",
"BORORE-borolen~",
"BORORI-borol>",
"BORORO-borolo:",
"BOROSI-borocin~",
"BORUNA-born@",
"BORUNE-bornen~",
"BORUNI-born+",
"BRBKBT-bromide",
"BRMTXY-bromic acid|bromate|",
"BUHULA-buf@",
"BUHUQA-buf@",
"BUROMA-broma$",
"BUROMO-bromo$",
"BUROMU-bromo$",
"BUTANA-butana`",
"BUTANI-butan>",
"BUTANN-butan.",
"BUTANO-butano:",
"BUTENI-butenyn~",
"BUTESU-buteth",
"BUTINA-butyna`",
"BUTINI-butyn>",
"BUTINN-butyn.",
"BUTINO-butyno:",
"BUTIRI-butyr+",
"BUTIRO-butyro$",
"BVDVZG-glucose",
"CBBKBT-carbide",
"CIHDXY-cinnamic acid|cinnamate|",
"CLBKBT-chloride",
"CLGPXY-basic acid",
"CLMTXY-chloric acid|chlorate|",
"CLXYCL-hydrochloride",
"CMNMXY-camphoric acid|camphorate|",
"CTCRXY-citric acid|citrate|",
"CUBKBT-cupride",
"DAHUNA-daphn@",
"DAHUNE-daphnen~",
"DAHUNI-daphnyn~",
"DANNSI-dans+",
"DEBORU-debor$",
"DEKANA-!decana`",
"DEKANI-!decan>",
"DEKANN-!decan.",
"DEKANO-!decano:",
"DEKARE-!decalen~",
"DEKARO-!decaro$",
"DEKARU-!decar,",
"DEKASE-!decacen~",
"DEKAZA-!decaza$",
"DEKONN-!decon,",
"DEKONO-!decono$",
"DEKOSI-!decos+",
"DEKURO-!deculo$",
"DENNKN-starch",
"DEPUSI-depsi$",
"DERUTA-delta",
"DESENI-!decenyn~",
"DESESU-deceth",
"DESINA-!decyna`",
"DESINI-!decyn>",
"DESINN-!decyn.",
"DESINO-!decyno:",
"DESIRU-!decyl",
"DESITI-!decit+",
"DESITO-!decito3",
"DESUMO-desmo$",
"DNWHQL-protein",
"DOBUNA-dubna$",
"DOHHPA-dopa",
"DOKOSA-docos@",
"DOKOSE-docosen~",
"DOKOSI-docos+",
"DONAHH-/donor",
"DORIKI-dolich+",
"DORIKO-dolicho3",
"DORIMA-drim@",
"DORIME-drimen~",
"DORIMI-drimyn~",
"DSYQBD-/donor",
"DYFRKY-/quaternary",
"DYHNAU-aurous",
"DYHNCU-cuprous",
"DYHNFE-ferrous",
"DYHNKY-/primary",
"DYHNPB-plumbous",
"DYHNRG-argentous",
"DYHNSN-stannous",
"DYTRKY-/tertiary",
"DYTWAU-auric",
"DYTWCU-cupric",
"DYTWFE-ferric",
"DYTWKY-/secondary",
"DYTWPB-plumbic",
"DYTWRG-argentic",
"DYTWSN-stannic",
"EDNHKN-starch",
"EITNEI-octaoctaconta$",
"EITNFR-tetraoctaconta$",
"EITNFV-pentaoctaconta$",
"EITNHN-henoctaconta$",
"EITNNK-nonaoctaconta$",
"EITNSV-heptaoctaconta$",
"EITNSX-hexaoctaconta$",
"EITNTR-trioctaconta$",
"EITNTW-dooctaconta$",
"EKIQMT-silicon",
"EKIQXY-silicic acid|silicate|",
"FEBKBT-ferride",
"FKGWBD-/complex",
"FLBKBT-fluoride",
"FLMTXY-fluoric acid|fluorate|",
"FRKKXY-squaric acid|squarate|",
"FRTNEI-octatetraconta$",
"FRTNFR-tetratetraconta$",
"FRTNFV-pentatetraconta$",
"FRTNHN-hentetraconta$",
"FRTNNK-nonatetraconta$",
"FRTNSV-heptatetraconta$",
"FRTNSX-hexatetraconta$",
"FRTNTR-tritetraconta$",
"FRTNTW-dotetraconta$",
"FTCYSQ-alicyclic",
"FTLPKZ-aliphatic",
"FTLPXY-fatty acid",
"FVTNEI-octapentaconta$",
"FVTNFR-tetrapentaconta$",
"FVTNFV-pentapentaconta$",
"FVTNHN-henpentaconta$",
"FVTNNK-nonapentaconta$",
"FVTNSV-heptapentaconta$",
"FVTNSX-hexapentaconta$",
"FVTNTR-tripentaconta$",
"FVTNTW-dopentaconta$",
"GANNMA-gamma",
"GARASU-/glass",
"GARATO-gallato$",
"GARIDO-gallide",
"GARIQO-gallio$",
"GEDAXY-geddic acid|geddate|",
"GENINN-genin",
"GERANI-geran+",
"GERANN-geran,",
"GERANO-gerano$",
"GERUMA-germa$",
"GERUME-germen~",
"GERUMI-germ+",
"GONADO-gonado$",
"GONANA-gonana`",
"GONANI-gonan>",
"GONANN-gonan.",
"GONANO-gonano:",
"GONENI-gonenyn~",
"GOSIPO-gossypo3",
"GUQANI-guan+",
"GUQAQI-guai+",
"GURANN-gulan",
"GURANO-gulano$",
"GURARO-gularo$",
"GURARU-gular,",
"GURIKO-glyco4",
"GURIMU-glyme",
"GURISI-glyc+",
"GURITI-gulit+",
"GURITO-gulito3",
"GUROBO-globo$",
"GURONN-gulon,",
"GURONO-gulono$",
"GUROSI-gulos+",
"GURUKO-gluco$",
"HAHUNA-hafna$",
"HAPUTO-hapto$",
"HAQIPO-hypo$",
"HARAZA-halaza$",
"HAREKA-halecan~",
"HAREPA-halepan~",
"HAREPI-halepin~",
"HARESI-halecin~",
"HARETA-haleta`",
"HARETE-haleten~",
"HARETI-halet>",
"HARETO-halet:",
"HARIDO-halide",
"HARINA-halinan~",
"HARINI-halinin~",
"HARIRA-haliran~",
"HARIRE-haliren~",
"HAROKA-halocan~",
"HARONA-halonan~",
"HARONI-halonin~",
"HARORA-halola`",
"HARORE-halolen~",
"HARORI-halol>",
"HARORO-halolo:",
"HAROSI-halocin~",
"HAROXY-haloacid",
"HARUMO-harmo3",
"HATTSA-hassa$",
"HATUSA-hassa$",
"HEDORA-hedr@",
"HEDORE-hedren~",
"HEDORI-hedryn~",
"HEKISA-hex@",
"HEKISE-hexen~",
"HEKISI-hex+",
"HEKISO-hex%",
"HEKUTA-!hect@",
"HEKUTE-!hecten~",
"HEKUTI-!hect+",
"HEMATO-hemato$",
"HEMINN-hemin",
"HEPUTA-hept@",
"HEPUTE-hepten~",
"HEPUTI-hept+",
"HEPUTO-hept%",
"HERIDO-helide",
"HERIQO-helio$",
"HERISE-helicen~",
"HETERA-hetera$",
"HETERE-heteren~",
"HETERI-heter+",
"HETERO-hetero$",
"HETISA-hetis@",
"HETISE-hetisen~",
"HETISI-hetisyn~",
"HIBKBT-arsenide",
"HIDORO-hydro$",
"HIGURO-hygro$",
"HIPERU-hyper$",
"HIQARO-hyalo$",
"HISUTO-histo$",
"HOPANA-hopana`",
"HOPANI-hopan>",
"HOPANN-hopan.",
"HOPANO-hopano:",
"HOPENI-hopenyn~",
"HOQUMT-boron",
"HOQUXY-boric acid|borate|",
"HORATO-folato$",
"HORONN-phorone",
"HORUBI-phorbin~",
"HORUMA-holma$",
"HORUMI-form+",
"HORUMO-formo$",
"HORUMU-form,",
"HOSUHO-phospho$",
"HUKANN-fucan",
"HUKANO-fucano$",
"HUKONN-fucon,",
"HUKONO-fucono$",
"HUKOSI-fucos+",
"HUKURO-fuculo$",
"HULANN-phane",
"HULERA-ferra$",
"HULERI-ferri$",
"HULERO-ferro$",
"HULIKO-phyco$",
"HULIRO-phyllo$",
"HULITI-phyt+",
"HULITO-phyto4",
"HULOTO-photo$",
"HUMARI-fumar+",
"HUMARO-fumaro$",
"HUMARU-fumar,",
"HUMATO-humato$",
"HUMINN-humin",
"HUMURA-humul@",
"HUMURE-humulen~",
"HUMURI-humulyn~",
"HUQANN-phane",
"HUQERA-ferra$",
"HUQERI-ferri$",
"HUQERO-ferro$",
"HUQIKO-phyco$",
"HUQIRO-phyllo$",
"HUQITI-phyt+",
"HUQITO-phyto4",
"HUQOTO-photo$",
"HURABA-flav@",
"HURABE-flaven~",
"HURABI-flavyn~",
"HURABO-flavo$",
"HURANN-furan",
"HURAZA-furazan~",
"HURORO-fluoro$",
"HUROXY-furoic acid|furoate|",
"HUSARU-fusar,",
"HUSITI-fucit+",
"HUSITO-fucito3",
"HUTARA-phthalan~",
"HUTARI-phthal+",
"HUTARO-phthalo$",
"HUTARU-phthal,",
"HUTTMT-fluorine",
"HUTTXY-hydrofluoric acid",
"HUTUMT-fluorine",
"HUTUXY-hydrofluoric acid",
"HVCBXY-bicarbonic acid|bicarbonate|",
"HVGWBD-polymer",
"HVHYMT-deuterium",
"HVTHXY-bisulfuric acid|bisulfate|",
"HVXLXY-binoxalic acid|binoxalate|",
"HWKQKZ-aromatic",
"HYMTXY-hydrogenate|hydrogenate|",
"HYRGXY-mercurate|mercurate|",
"HYWWBT-hydrate",
"HYXYGP-hydroxy group",
"IHBKBT-arsenide",
"IQOQUQ-sulfur",
"IRNHXY-phosphoric acid|phosphate|",
"ISOXZG-sucrose",
"ISOYZG-sucrose",
"JDBKBT-iodide",
"JDMTXY-iodic acid|iodate|",
"JUFTXY-resin acid|resinate|",
"KABIKO-chavico3",
"KADOMA-cadma$",
"KAHHBA-carba$",
"KAHHBO-carbo$",
"KAHULE-caffe$",
"KAHUQE-caffe$",
"KAKOZI-cacod+",
"KAMUSI-cams+",
"KANNSI-cams+",
"KAPURI-capri$",
"KAPURO-capro$",
"KAPURU-capr$",
"KAQURA-kaur@",
"KAQURE-kauren~",
"KAQURI-kauryn~",
"KARANA-carana`",
"KARANI-caran>",
"KARANN-caran.",
"KARANO-carano:",
"KARENI-carenyn~",
"KARIDO-kalide",
"KARINA-caryna`",
"KARINI-caryn>",
"KARINN-caryn.",
"KARINO-caryno:",
"KARIQO-kalio$",
"KARONN-caron,",
"KARONO-carono$",
"KAROTE-caroten~",
"KARUBA-carba$",
"KARUBI-carv+",
"KARUBO-carbo$",
"KARUDA-card@",
"KARUKA-calca$",
"KATEKO-catecho3",
"KATENA-catena$",
"KATINN-cathine",
"KATTPA-kappa",
"KATUPA-kappa",
"KAZINA-cadin@",
"KAZINE-cadinen~",
"KAZINI-cadinyn~",
"KEQIMT-silicon",
"KEQIXY-silicic acid|silicate|",
"KETENN-ketene",
"KETIDO-ketide",
"KETIRU-ketyl",
"KETONN-ketone",
"KETOSI-ketos+",
"KETOXY-keto acid",
"KIMIRU-chimyl",
"KINANN-quinane",
"KINATO-quinato$",
"KINAXY-quinic acid|quinate|",
"KINENN-quinene",
"KININN-kinin",
"KINNKU-quinque$",
"KINOBO-quinovo$",
"KINONI-quinon+",
"KINONN-quinone",
"KINORI-quinol+",
"KIRARU-/chiral",
"KIRIQA-kilia$",
"KISANA-*xana`",
"KISANI-*xan>",
"KISANN-*xan.",
"KISANO-*xano:",
"KISAZA-*xaza$",
"KISEKA-*xecan~",
"KISENI-xen+",
"KISEPA-*xepan~",
"KISEPI-*xepin~",
"KISESI-*xecin~",
"KISETA-*xeta`",
"KISETE-*xeten~",
"KISETI-*xet>",
"KISETO-*xet:",
"KISIRA-*xiran~",
"KISIRE-*xiren~",
"KISIRI-xyl+",
"KISIRO-xylo$",
"KISOKA-*xocan~",
"KISONA-*xonan~",
"KISONI-*xonin~",
"KISORA-*xola`",
"KISORE-*xolen~",
"KISORI-*xol>",
"KISORO-*xolo:",
"KISOSI-*xocin~",
"KITINN-chitin",
"KITOBI-chitobi$",
"KIXUBA-cub@",
"KIXUBE-cuben~",
"KIXUBI-cubyn~",
"KIXURA-cura$",
"KIYUBA-cub@",
"KIYUBE-cuben~",
"KIYUBI-cubyn~",
"KIYURA-cura$",
"KOBAMO-cobamo$",
"KOBAMU-cobam,",
"KOBINN-cobin,",
"KOBINO-cobino$",
"KOBIRO-cobyro$",
"KOBIRU-cobyr,",
"KOHHRU-chol,",
"KONANI-conanin~",
"KONENI-conenin~",
"KONINI-conynin~",
"KOPURO-copro$",
"KOPUSA-kops@",
"KOPUSE-kopsen~",
"KOPUSI-kopsyn~",
"KORANA-cholana`",
"KORANI-cholan>",
"KORANN-cholan.",
"KORANO-cholano:",
"KORATO-cholato$",
"KORENI-cholenyn~",
"KORESU-choleth",
"KORINA-coryn@",
"KORINE-corynen~",
"KORINI-corynyn~",
"KORINN-choline",
"KORITO-colito$",
"KORONE-coronen~",
"KOSESU-coceth",
"KUMARA-coumaran~",
"KUMARI-coumar+",
"KUMARO-coumaro$",
"KUMARU-cumal$",
"KUMATO-cumato$",
"KUMENI-cumen+",
"KUMENN-cumene",
"KUMENO-cumeno3",
"KUMINI-cumin+",
"KUMINN-cumin,",
"KUMINO-cumino4",
"KUMUXY-cumic acid|cumate|",
"KUPURA-cupra$",
"KURANN-curan",
"KURESI-cres+",
"KUREZI-cres+",
"KUREZO-creso3",
"KURINA-crin@",
"KURINE-crinen~",
"KURINI-crinyn~",
"KURINN-curine",
"KURISE-chrysen~",
"KUROMA-chroma$",
"KUROME-chromen~",
"KUROMO-chromo$",
"KUROMU-chromium",
"KURORA-chlora$",
"KURORI-chlorin~",
"KURORO-chloro$",
"KURORU-chloro$",
"KUROTI-crot+",
"KUTINN-cutin",
"KXBKBT-silicide",
"LTHYMT-protium",
"MAKURO-macro$",
"MANNMO-mammo$",
"MANNNO-manno$",
"MARAMO-malamo$",
"MARAMU-malam,",
"MARATO-malato$",
"MAREQI-male+",
"MAREQO-maleo$",
"MARONI-malon+",
"MARONN-malon,",
"MARONO-malono$",
"MARUTI-multi$",
"MARUTO-malto4",
"MEKONN-mecon,",
"MENNSO-mentho3",
"MENNTA-menth@",
"MENNTE-menthen~",
"MENNTI-menth+",
"MENNTO-mentho3",
"MERANO-melano$",
"MERIBI-melibi$",
"MERISI-meliss+",
"MERISO-melisso$",
"MERISU-meliss$",
"MERITO-mellit%",
"MESITI-mesit+",
"MESITO-mesit%",
"METANA-methana`",
"METANI-methan>",
"METANN-methan.",
"METANO-methano:",
"METARA-metalla$",
"METARI-methall+",
"METARO-metallo$",
"METENI-methenyn~",
"METIDO-methide",
"METINA-methyna`",
"METINI-methyn>",
"METINN-methine",
"METINO-methyno:",
"MGMMZG-maltose",
"MIKORI-mycol+",
"MIKURO-micro$",
"MIRESU-myreth",
"MIRISI-myric+",
"MNCYSQ-monocyclic",
"MNMRBD-monomer",
"MORINN-morin",
"MORUHO-morpho3",
"MUKATO-mucato$",
"MUKONN-mucon,",
"MUKONO-mucono$",
"MURAMI-muram+",
"MURAMO-muramo$",
"MUSINN-mucin",
"MUTINN-mucin",
"MYABNH-alum",
"MYBANN-alum",
"NAHHTO-;nate",
"NAHUSA-naphtha",
"NAHUTE-naphthen~",
"NAHUTI-naphth+",
"NAHUTO-naphth%",
"NAZIRU-nazyl",
"NBLQXY-mucic acid|mucate|",
"NEHHTO-;nate",
"NEQITO-;nate",
"NEQONN-neon",
"NIGERO-nigero$",
"NIQOBA-nioba$",
"NIQOBU-niobium",
"NIQUMU-;nium",
"NITORO-nitro$",
"NKTNEI-octanonaconta$",
"NKTNFR-tetranonaconta$",
"NKTNFV-pentanonaconta$",
"NKTNHN-hennonaconta$",
"NKTNNK-nonanonaconta$",
"NKTNSV-heptanonaconta$",
"NKTNSX-hexanonaconta$",
"NKTNTR-trinonaconta$",
"NKTNTW-dononaconta$",
"NONANA-nonana`",
"NONANI-nonan>",
"NONANN-nonan.",
"NONANO-nonano:",
"NONARE-nonalen~",
"NONARO-nonaro$",
"NONARU-nonar,",
"NONASE-nonacen~",
"NONAZA-nonaza$",
"NONENI-nonenyn~",
"NONINA-nonyna`",
"NONINI-nonyn>",
"NONINN-nonyn.",
"NONINO-nonyno:",
"NONITI-nonit+",
"NONITO-nonito3",
"NONONN-nonon,",
"NONONO-nonono$",
"NONOSI-nonos+",
"NONURO-nonulo$",
"NSHYBT-anhydride",
"NSKLXY-inorganic acid",
"OHUQMT-boron",
"OHUQXY-boric acid|borate|",
"OSUQPB-bismuth",
"OYUQMT-iodine",
"PAMOXY-pamoic acid|pamoate|",
"PANNTO-pant%",
"PANOSI-panos+",
"PARADA-pallada$",
"PARATO-parato$",
"PARESU-pareth",
"PBBKBT-plumbide",
"PEKUTO-pecto$",
"PENAMU-penam",
"PENEMU-penem",
"PENNTA-pent@",
"PENNTE-penten~",
"PENNTI-pent+",
"PENNTO-pent%",
"PERIRE-perylen~",
"PERIRI-perill+",
"PERIRO-perylo$",
"PIBARI-pival+",
"PIBARO-pivalo$",
"PIBARU-pival$",
"PIKORI-picol+",
"PIKURI-picr+",
"PIMARA-pimar@",
"PIMARE-pimaren~",
"PIMARI-pimaryn~",
"PIMARO-pimaro$",
"PIMARU-pimar,",
"PIMERO-pimelo$",
"PIMERU-pimel$",
"PINAKO-pinaco3",
"PINANA-pinana`",
"PINANI-pinan>",
"PINANN-pinan.",
"PINANO-pinano:",
"PINENI-pinenyn~",
"PININA-pinyna`",
"PININI-pinyn>",
"PININN-pinyn.",
"PININO-pinyno:",
"PINONN-pinon,",
"PIPERO-pipero$",
"PIRANN-pyran",
"PIRAZI-pyrazin~",
"PIRIDO-pyrido$",
"PIRIZI-pyrid+",
"PIRONN-pyrone",
"PIRORA-pyrrola`",
"PIRORI-pyrrol>",
"PIRORO-pyrrolo:",
"PIRUBO-pyruvo$",
"PIRUBU-pyruv$",
"PIZINN-pydine",
"PLCYSQ-polycyclic",
"PORANA-polana`",
"PORANI-polan>",
"PORANN-polan.",
"PORANO-polano:",
"PORIXY-polyacid",
"PORONA-polona$",
"PURENI-pren+",
"PURENO-preno3",
"PUROPA-prop@",
"PUROPE-propen~",
"PUROPI-prop+",
"PURORI-prol+",
"PUROTO-proto$",
"PUSIKO-psico$",
"PUTERO-ptero$",
"QABEQO-abeo$",
"QADENI-aden+",
"QADONO-adono$",
"QAGARO-agaro$",
"QAHHRU-al",
"QAHHTO-;ate",
"QAHHZE- ase",
"QAKULO-aquo$",
"QAKUQA-aqua$",
"QAKUQO-aquo$",
"QAMATO-amato$",
"QAMIDO-amid(e,o)",
"QAMINI-amin+",
"QAMINN-amine",
"QAMINO-amino$",
"QAMIRO-amylo$",
"QAMIZI-amid+",
"QAMOQI-amo+",
"QANIRU-anil",
"QANISI-anis+",
"QANISO-aniso$",
"QANISU-anis,",
"QANNTI-anti$",
"QANURE-annulen~",
"QAPIQO-apio$",
"QAQISO-iso$",
"QAQURA-aura$",
"QARABO-arabo$",
"QARAKI-arach+",
"QARAKO-aracho$",
"QARAKU-arach$",
"QARANI-alan+",
"QARANN-allan",
"QARANO-allano$",
"QARAQI-aryn~",
"QARARO-allaro$",
"QARARU-allar,",
"QARATO-alato$",
"QAREHH-aren~",
"QARENI-allen+",
"QARENN-allene",
"QARIHH-ar+",
"QARITI-allit+",
"QARITO-allito3",
"QARONN-allon,",
"QARONO-allono$",
"QAROQI-aro+",
"QAROSI-allos+",
"QARUDO-aldo4",
"QARUKA-alk@",
"QARUKE-alken~",
"QARUKI-alk+",
"QARUKO-alcoho3",
"QARUSA-arsa$",
"QARUSE-arsen~",
"QARUSI-arsin~",
"QARUSO-arso$",
"QASARI-asar+",
"QASETI-acet+",
"QASETO-acet%",
"QASIDO-acid",
"QATIDA-atid@",
"QATIDE-atiden~",
"QATISA-8atis@",
"QATISE-8atisen~",
"QATISI-8atisyn~",
"QATIZI-atidyn~",
"QAZANA-azana`",
"QAZANI-azan>",
"QAZANN-azan.",
"QAZANO-azano:",
"QAZEKA-azecan~",
"QAZEPA-azepan~",
"QAZEPI-azepin~",
"QAZERA-azela$",
"QAZESI-azecin~",
"QAZETA-azeta`",
"QAZETE-azeten~",
"QAZETI-azet>",
"QAZETO-azet:",
"QAZIDO-?azid(e,o)",
"QAZINA-azina`",
"QAZINI-azin>",
"QAZINN-azin.",
"QAZINO-azino:",
"QAZIPI-adip+",
"QAZIPO-adipo$",
"QAZIPU-adip$",
"QAZIRA-aziran~",
"QAZIRE-aziren~",
"QAZIRI-azirin~",
"QAZOKA-azocan~",
"QAZONA-azonan~",
"QAZONI-azonin~",
"QAZONN-azone",
"QAZONO-azono$",
"QAZORA-azola`",
"QAZORE-azolen~",
"QAZORI-azol>",
"QAZORO-azolo:",
"QAZOSI-azocin~",
"QAZURE-azulen~",
"QEBARO-evalo$",
"QEHHTO-;ate",
"QEKISO-exo$",
"QEKUTO-ecto$",
"QEMETA-emet@",
"QEMETE-emeten~",
"QEMETI-emetyn~",
"QENARO-enaro$",
"QENARU-enar,",
"QENITI-enit+",
"QENITO-enito3",
"QENNDO-endo$",
"QENONO-enono$",
"QENOSI-enos+",
"QENURO-enulo$",
"QEPISO-episo$",
"QEQITO-;ate",
"QERAGU-ellag,",
"QERIDO-elide",
"QERUBA-erba$",
"QERUGO-ergo$",
"QERUKO-eruco$",
"QERUKU-eruc$",
"QETANA-ethana`",
"QETANI-ethan>",
"QETANN-ethan.",
"QETANO-ethano:",
"QETENI-ethenyn~",
"QETIDO-ethide",
"QETINA-ethyna`",
"QETINI-ethyn>",
"QETINN-ethyn.",
"QETINO-ethyno:",
"QETIQO-etio$",
"QIDANN-idan",
"QIDANO-idano$",
"QIDARO-idaro$",
"QIDARU-idar,",
"QIDONN-idon,",
"QIDONO-idono$",
"QIDOSI-idos+",
"QIKOSA-icos@",
"QIKOSE-icosen~",
"QIKOSI-icos+",
"QIMIDO-imid(e,o)",
"QIMINI-imin+",
"QIMINN-imine",
"QIMINO-imino$",
"QIMIZI-imid+",
"QINARO-ynaro$",
"QINARU-ynar,",
"QININA-ynina`",
"QININI-ynin>",
"QININN-ynin.",
"QININO-ynino:",
"QINITI-ynit+",
"QINITO-ynito3",
"QINNDA-inda$",
"QINNDE-inden~",
"QINONO-ynono$",
"QINOSI-ynos+",
"QINUQI-ynu=",
"QINURO-ynulo$",
"QIQONN-/ion",
"QIQOQU-sulfur",
"QIQOTA-iota",
"QIQUMU-ium",
"QIRIDA-irida$",
"QIRIDO-ylide",
"QIRONN-irone",
"QITTKU-ic7",
"QITUKU-ic7",
"QIZITI-idit+",
"QIZITO-idito3",
"QOBARE-ovalen~",
"QOHHRU-ol",
"QOHHSU-ose",
"QOKISA-oxa$",
"QOKISI-oxy1",
"QOKISO-oxo$",
"QOKUTA-oct@",
"QOKUTE-octen~",
"QOKUTI-octi$",
"QOKUTO-oct%",
"QOMEGA-omega",
"QONATO-onato$",
"QONNXY-onic acid|onate|",
"QOPINN-opine",
"QOQATO-oato$",
"QORATO-olato$",
"QOREQI-ole+",
"QOREQO-oleo$",
"QORESU-oleth",
"QORIDO-olide",
"QORIGO-oligo$",
"QORUSI-orc+",
"QORUSO-ortho$",
"QORUTO-ortho$",
"QOSIDO-oside",
"QOSONN-osone",
"QOSUMA-osma$",
"QOZONN-ozone",
"QUBITO-uvit%",
"QURANA-urana$",
"QURANN-uranium",
"QURATO-urato$",
"QUREQA-urea",
"QURETO-urete",
"QURIZI-urid+",
"QURONN-uron,",
"QURONO-urono$",
"QUROSI-ulos+",
"QURUSA-urs@",
"QURUSE-ursen~",
"QURUSI-ursyn~",
"QURUSO-urso$",
"RABUDA-labd@",
"RABUDE-labden~",
"RABUZI-labdyn~",
"RADONN-radon",
"RAHHTO-<ylate",
"RAHHZE-<ylase",
"RAKUTI-lact+",
"RAKUTO-lact%",
"RAMINN-<ylamine",
"RAMUDA-lambda",
"RAMUNO-rhamno$",
"RANESU-laneth",
"RAQIDO-<ylide",
"RAQURI-laur+",
"RAQURO-lauro$",
"RAQURU-laur$",
"RASEMI-/racemic",
"RAZIDO-radide",
"RAZIQO-radio$",
"REBANN-levan",
"REHHTO-<ylate",
"RENATO-rhenato$",
"RENIDO-rhenide",
"RENINN-renin",
"RENIQO-rhenio$",
"RENIRU-rhenyl",
"RENOSE-rhenocen~",
"REQADA-rhead@",
"REQADE-rheaden~",
"REQAZI-rheadyn~",
"REQINN-rhein",
"REQITO-<ylate",
"RETENN-retene",
"RETINI-retin+",
"RETINN-retin$",
"RETINO-retino4",
"RETORO-retro$",
"REZINN-resin",
"RGBKBT-argentide",
"RIBANN-riban",
"RIBANO-ribano$",
"RIBARO-ribaro$",
"RIBARU-ribar,",
"RIBITI-ribit+",
"RIBITO-ribito3",
"RIBONN-ribon,",
"RIBONO-ribono$",
"RIBOSI-ribos+",
"RIBURO-ribulo$",
"RIDENN-<ylidene",
"RIGUNA-lign@",
"RIGUNE-lignen~",
"RIGUNI-lignyn~",
"RIGUNO-ligno$",
"RIKISO-lyxo$",
"RINARI-linal+",
"RINARO-linaloo3",
"RINENN-/linen",
"RINNXY-phosphoric acid|phosphate|",
"RINORE-linole$",
"RIPIDO-lipid",
"RIQUMI-<ylium>",
"RIQUMU-<ylium",
"RISINN-lysin(e)",
"RISINO-lysino4",
"RITIDO-lithide",
"RITIQA-lithia",
"RITIQO-lithio$",
"RITORA-lythr@",
"RITORE-lythren~",
"RITORI-lythryn~",
"RITTKU-<ylic7",
"RITUKU-<ylic7",
"RIZINN-<ylidyne",
"RIZINO-lysino4",
"RMPPXY-malic acid|malate|",
"RNBKBT-phosphide",
"RNFTQL-phospholipid",
"ROGANN-logan,",
"ROKISI-<yloxy1",
"ROQIKO-leuco$",
"ROQISI-leuc+",
"ROSANA-rosana`",
"ROSANI-rosan>",
"ROSANN-rosan.",
"ROSANO-rosano:",
"ROSENI-rosenyn~",
"ROTENA-roten@",
"ROTENE-rotenen~",
"ROTENI-rotenyn~",
"ROZIDO-rhodide",
"ROZINI-rhodin+",
"ROZINN-rosin",
"ROZINO-rhodino3",
"ROZIQO-rhodio$",
"RSBKBT-arsenide",
"RUBISE-rubicen~",
"RUMINO-lumino3",
"RUPANA-lupana`",
"RUPANI-lupan>",
"RUPANN-lupan.",
"RUPANO-lupano:",
"RUPENI-lupenyn~",
"RUPEQO-lupeo3",
"RUSANA-&rsana`",
"RUSANI-&rsan>",
"RUSANN-&rsan.",
"RUSANO-&rsano:",
"RUSEKA-&rsecan~",
"RUSEPA-&rsepan~",
"RUSEPI-&rsepin~",
"RUSESI-&rsecin~",
"RUSETA-&rseta`",
"RUSETE-&rseten~",
"RUSETI-&rset>",
"RUSETO-&rset:",
"RUSINA-&rsinan~",
"RUSINI-&rsinin~",
"RUSIRA-&rsiran~",
"RUSIRE-&rsiren~",
"RUSIRI-&rsirin~",
"RUSOKA-&rsocan~",
"RUSONA-&rsonan~",
"RUSONI-&rsonin~",
"RUSORA-&rsola`",
"RUSORE-&rsolen~",
"RUSORI-&rsol>",
"RUSORO-&rsolo:",
"RUSOSI-&rsocin~",
"RUTENA-ruthena$",
"RUTETA-luteta$",
"RUTINN-rutin",
"RUTINO-rutino$",
"RUTIRU-rutile",
"RZCYJO-acyclic",
"RZCYSQ-acyclic",
"SAMARA-samara$",
"SARINN-sarin",
"SARISI-salic+",
"SARITI-salic+",
"SARUHO-sulfo$",
"SCCNXY-succinic acid|succinate|",
"SEBAKO-sebaco$",
"SEBAKU-sebac$",
"SEBANA-cevana`",
"SEBANI-cevan>",
"SEBANN-cevan.",
"SEBANO-cevano:",
"SEBENI-cevenin~",
"SEBINI-cevynin~",
"SEBINN-cevine",
"SEDORA-cedr@",
"SEDORE-cedren~",
"SEDORI-cedr+",
"SEDORO-cedro3",
"SEKISI-sexi$",
"SEPIQA-sepia$",
"SEPUTI-septi$",
"SERANA-selana`",
"SERANI-selan>",
"SERANN-selan.",
"SERANO-selano:",
"SERENA-selena$",
"SERENI-selenin~",
"SERENN-selenium",
"SERENO-seleno$",
"SERIDO-ceride",
"SERINN-serin(e)",
"SERINO-serino4",
"SERIQA-ceria",
"SERIQO-cerio$",
"SERONN-selone",
"SEROTO-cerot%",
"SESAMO-sesamo3",
"SESIDO-c(a)eside",
"SESIQO-c(a)esio$",
"SESUKI-sesqui$",
"SESUTA-sester$",
"SETANN-cetane",
"SETANO-cetano3",
"SETESU-ceteth",
"SIGUMA-sigma",
"SIHHTA-theta",
"SIKURO-cyclo$",
"SIMARO-cymaro$",
"SIMENN-cymene",
"SIMIRU-cymyl",
"SINAPI-sinap+",
"SINAPO-sinapo$",
"SINAPU-sinap$",
"SIQAMI-siam+",
"SIQANI-cyan+",
"SIQANN-cyanogen",
"SIQANO-cyano$",
"SIQARI-sial+",
"SIQARO-sialo$",
"SIRANA-silana`",
"SIRANI-silan>",
"SIRANN-silan.",
"SIRANO-silano:",
"SIRAZA-silaz@",
"SIREKA-silecan~",
"SIREPA-silepan~",
"SIREPI-silepin~",
"SIRESI-silecin~",
"SIRETA-sileta`",
"SIRETE-sileten~",
"SIRETI-silet>",
"SIRETO-silet:",
"SIRIKA-silica",
"SIRIKO-silico$",
"SIRINA-silina`",
"SIRINI-silin>",
"SIRINN-silin.",
"SIRINO-silino:",
"SIRIRA-siliran~",
"SIRIRE-siliren~",
"SIRIRI-silirin~",
"SIROKA-silocan~",
"SIRONA-silonan~",
"SIRONI-silonin~",
"SIRORA-silola`",
"SIRORE-silolen~",
"SIRORI-silol>",
"SIRORO-silolo:",
"SIROSI-silocin~",
"SISUTI-cyst+",
"SITIZI-cytid+",
"SITORI-citr+",
"SITORO-citro$",
"SITORU-citr$",
"SIXOZG-sucrose",
"SIYOZG-sucrose",
"SKCBXY-carbolic acid|carbolate|",
"SNBKBT-stannide",
"SOHHDA-soda",
"SOHORO-sophoro$",
"SOMANN-soman",
"SORUBI-sorb+",
"SORUBO-sorbo$",
"SORUBU-sorb$",
"SOZIDO-sodide",
"SOZIQO-sodio$",
"SPCLGP-superbase",
"SUBERO-subero$",
"SUBERU-suber$",
"SUKURO-sucro$",
"SUPERU-super$",
"SUPIRO-spiro$",
"SUREQO-threo$",
"SURUHO-sulfo$",
"SUTANI-stann+",
"SUTERI-ster+",
"SUTERO-stero3",
"SUTIBA-stiba$",
"SUTIBE-stiben~",
"SUTIBI-stibin~",
"SUTIRI-styr+",
"SUZUXY-stannic acid|stannate|",
"SVTNEI-octaheptaconta$",
"SVTNFR-tetraheptaconta$",
"SVTNFV-pentaheptaconta$",
"SVTNHN-henheptaconta$",
"SVTNNK-nonaheptaconta$",
"SVTNSV-heptaheptaconta$",
"SVTNSX-hexaheptaconta$",
"SVTNTR-triheptaconta$",
"SVTNTW-doheptaconta$",
"SXTNEI-octahexaconta$",
"SXTNFR-tetrahexaconta$",
"SXTNFV-pentahexaconta$",
"SXTNHN-henhexaconta$",
"SXTNNK-nonahexaconta$",
"SXTNSV-heptahexaconta$",
"SXTNSX-hexahexaconta$",
"SXTNTR-trihexaconta$",
"SXTNTW-dohexaconta$",
"TABUNN-tabun",
"TAGATO-tagato$",
"TAKISA-tax@",
"TAKISE-taxen~",
"TAKISI-taxyn~",
"TAKISO-taxo3",
"TAQURI-taur+",
"TAQURO-tauro$",
"TARANN-talan",
"TARANO-talano$",
"TARARO-talaro$",
"TARARU-talar,",
"TARIDO-thallide",
"TARIQO-thallio$",
"TARITI-talit+",
"TARITO-talito3",
"TARONN-talon,",
"TARONO-talono$",
"TAROSI-talos+",
"TARUKU-talc",
"TARUMA-thalman~",
"TDBNXY-orthoboric acid|orthoborate|",
"TDKXXY-orthosilicic acid|orthosilicate|",
"TDRNXY-orthophosphoric acid|orthophosphate|",
"TEBETO-theveto$",
"TEKISI-thex+",
"TENOXY-thenoic acid|thenoate|",
"TEQINN-theine",
"TERANA-tellana`",
"TERANI-tellan>",
"TERANN-tellan.",
"TERANO-tellano:",
"TERONN-tellone",
"TERUBA-terba$",
"TERURA-tellura$",
"TERURI-tellurin~",
"TERURO-telluro$",
"TERURU-tellurium",
"TETINN-thetin",
"TETORA-tetra$",
"TETORO-tetr%",
"THBKBT-sulfide",
"THFTQL-sulfolipid",
"TIBERO-tyvelo$",
"TIGURO-tiglo$",
"TIGURU-tigl$",
"TIMINI-thymin+",
"TIMINN-thymine",
"TIMIZI-thymid+",
"TIQANA-thiana`",
"TIQANI-thian>",
"TIQANN-thian.",
"TIQANO-thiano:",
"TIQAZA-thiaza$",
"TIQEKA-thiecan~",
"TIQENI-thien+",
"TIQENO-thieno$",
"TIQEPA-thiepan~",
"TIQEPI-thiepin~",
"TIQESI-thiecin~",
"TIQETA-thieta`",
"TIQETE-thieten~",
"TIQETI-thiet>",
"TIQETO-thiet:",
"TIQINA-thiina`",
"TIQINI-thiin>",
"TIQINN-thiin.",
"TIQINO-thiino:",
"TIQIRA-thiiran~",
"TIQIRE-thiiren~",
"TIQOKA-thiocan~",
"TIQONA-thionan~",
"TIQONI-thion+",
"TIQONN-thione",
"TIQORA-thiola`",
"TIQORE-thiolen~",
"TIQORI-thiol>",
"TIQORO-thiolo:",
"TIQOSI-thiocin~",
"TIQOXY-thioic acid|thioate|",
"TIRONI-thyron+",
"TIROSI-tyros+",
"TITANA-titana$",
"TITANN-titanium",
"TITANO-titano$",
"TMYKXY-conjugate acid",
"TOMATA-tomat@",
"TOPAZU-topaz",
"TORANN-tolan",
"TORAQI-tri$",
"TOREQO-threo$",
"TORIDO-?thoride",
"TORIQO-thorio$",
"TORIRU-tolyl",
"TORISU-tris$",
"TORITI-trit+",
"TORONN-thoron",
"TOROPA-trop@",
"TOROPE-tropen~",
"TOROPI-trop+",
"TOROPO-tropo$",
"TOROPU-trop$",
"TORUQO-toluo$",
"TORURO-toluro$",
"TORURU-tolur,",
"TRTNEI-octatriaconta$",
"TRTNFR-tetratriaconta$",
"TRTNFV-pentatriaconta$",
"TRTNHN-hentriaconta$",
"TRTNNK-nonatriaconta$",
"TRTNSV-heptatriaconta$",
"TRTNSX-hexatriaconta$",
"TRTNTR-tritriaconta$",
"TRTNTW-dotriaconta$",
"TUQENI-thujen>",
"TUQENN-thujen.",
"TUQENO-thujeno:",
"TURANO-turano$",
"TURIDO-thulide",
"TURIQO-thulio$",
"TUYANI-thujan>",
"TUYANN-thujan.",
"TUYANO-thujano:",
"TUYAXY-thujic acid|thujate|",
"TUYONN-thujone",
"TUZILE-thujen~",
"TUZINA-thujyna`",
"TUZINI-thujyn>",
"TUZINN-thujyn.",
"TUZINO-thujyno:",
"TUZIQE-thujen~",
"TUZIXA-thuj@",
"TUZIXO-thujo4",
"TUZIYA-thuj@",
"TUZIYO-thujo4",
"TWCYSQ-bicyclic",
"TWTNEI-octacosa$",
"TWTNFR-tetracosa$",
"TWTNFV-pentacosa$",
"TWTNHN-hen(e)icosa$",
"TWTNNK-nonacosa$",
"TWTNSV-heptacosa$",
"TWTNSX-hexacosa$",
"TWTNTR-tricosa$",
"TWTNTW-docosa$",
"UHTSMT-fluorine",
"UHTSXY-hydrofluoric acid",
"UHUTMT-fluorine",
"UHUTXY-hydrofluoric acid",
"USUZXY-stannic acid|stannate|",
"VAKSXY-valeric acid|valerate|",
"VLKSXY-valeric acid|valerate|",
"VULINI-vin+",
"VUQINI-vin+",
"WANIRI-vanill+",
"WANIRO-vanillo$",
"WANIRU-vanill$",
"WARERI-valer+",
"WARERO-valero$",
"WARERU-valer,",
"WGYNSH-/cofactor",
"WGZYMT-coenzyme",
"WHAUXY-platinic acid|platinate|",
"WKYWBD-/acceptor(receptor)",
"WNSKXY-tartaric acid|tartrate|",
"XUHHMU-<ium",
"XUQUMU-<ium",
"XYBKBT-oxide",
"XYCLGP-acid base",
"YIJYXY-bile acid",
"YOHHDA-ioda$",
"YOHHDO-iodo$",
"YONONN-ionone",
"YOQUMT-iodine",
"YRKLXY-organic acid",
"YSMBBD-/derivative",
"YUHHMU-<ium",
"YUQUMU-<ium",
"YURIQA-urea",
"ZANUQI-&zanu=",
"ZARUSA-&zarsa$",
"ZEQINN-zein",
"ZETANA-&zetana`",
"ZETANI-&zetan>",
"ZETANN-&zetan.",
"ZETANO-&zetano:",
"ZETINA-&zetina`",
"ZETINI-&zetin>",
"ZETINN-&zetin.",
"ZETINO-&zetino:",
"ZETIZI-&zetidin~",
"ZETUQI-&zetu=",
"ZGFTQL-glycolipid",
"ZIBANA-gibbana`",
"ZIBANI-gibban>",
"ZIBANN-gibban.",
"ZIBANO-gibbano:",
"ZIBENI-gibbenyn~",
"ZIGINO-digino$",
"ZIKUTA-dicta$",
"ZINANA-&zinana`",
"ZINANI-&zinan>",
"ZINANN-&zinan.",
"ZINANO-&zinano:",
"ZINNKA-zinca$",
"ZINNKU-zinc",
"ZINUQI-&zinu=",
"ZIRIQA-dilia$",
"ZIRIZI-&ziridin~",
"ZIXURI-dur+",
"ZIXURO-duro$",
"ZIYURI-dur+",
"ZIYURO-duro$",
"ZOHHRU-&zol.",
"ZORANA-&zolana`",
"ZORANI-&zolan>",
"ZORANN-&zolan.",
"ZORANO-&zolano:",
"ZORINA-&zolina`",
"ZORINI-&zolin>",
"ZORINN-&zolin.",
"ZORINO-&zolino:",
"ZORIZI-&zolidin~",
"ZORUQI-&zolu=",
"ZTBKBT-nitride",
"ZURENN-durene"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[4] = new Array(
#else
char* list4[3091] = {
#endif
"AABRMTXY-bromous acid|bromite|",
"AACLMTXY-chlorous acid|chlorite|",
"AAFLMTXY-fluorous acid|fluorite|",
"AAIRNHXY-phosphorous acid|phosphite|",
"AAJDMTXY-iodous acid|iodite|",
"AAPBBKBT-zincide",
"AARINNXY-phosphorous acid|phosphite|",
"AAXYBKBT-suboxide",
"ANIKKQXY-benzoic acid|benzoate|",
"ATNHWHQL-protein",
"AUZKZYMT-metalloenzyme",
"BAHHKURA-berkela$",
"BAKUSENN-vaccen,",
"BAKUSENO-vacceno$",
"BANADATO-vanadato$",
"BANADOSE-vanadocen~",
"BANAZIDO-vanadide",
"BANAZIQO-vanadio$",
"BANAZIRU-vanadyl",
"BANIRARU-vanillal$",
"BANIRATO-vanillato$",
"BANIRINN-vanillin",
"BANIRONN-vanillone",
"BARAHHTO-barate",
"BARAQIDO-baride",
"BAREHHTO-barate",
"BAREQITO-barate",
"BARERATO-valerato$",
"BARERENN-barrelene",
"BARERINN-valerin",
"BARERONN-valerone",
"BARINATO-valinato$",
"BARIQUMU-barium",
"BARUSAMU-balsam",
"BATORAKO-batracho$",
"BEHENATO-behenato$",
"BEHENESU-beheneth",
"BEHENINN-behenin",
"BEHHTAHH-beta",
"BENNZAQI-benzyn~",
"BENNZARU-benzal$",
"BENNZINN-benzine",
"BENNZIRO-benzilo$",
"BENNZIRU-benzyl(-il)",
"BENNZOXY-benzoic acid|benzoate|",
"BEQATOKA-veatch@",
"BEQATOKE-veatchen~",
"BEQATOKI-veatchyn~",
"BEQIQERA-beyer@",
"BEQIQERE-beyeren~",
"BEQIQERI-beyeryn~",
"BERATORA-veratr@",
"BERATORI-veratr+",
"BERATORO-veratro$",
"BERATORU-veratr$",
"BERIRIDO-beryllide",
"BERIRIQA-beryllia",
"BERIRIQO-beryllio$",
"BERUBAMA-berbam@",
"BERUBAME-berbamen~",
"BERUBAMI-berbamyn~",
"BERUBENI-verben+",
"BERUBENO-verbeno3",
"BESIRUXY-besylic acid|besylate|",
"BETAQINN-betaine",
"BETIBONN-vetivone",
"BETURINN-betulin",
"BIKISINN-bixin",
"BINIHHRU-vinyl",
"BINNKANA-vincana`",
"BINNKANI-vincan>",
"BINNKANN-vincan.",
"BINNKANO-vincano:",
"BINNSENI-vincenyn~",
"BINORINN-vinorine",
"BIQORURU-violur,",
"BIQOTINI-biotin+",
"BIQOTINN-biotin",
"BISABORA-bisabol@",
"BISABORE-bisabolen~",
"BISABORI-bisabolyn~",
"BISABORO-bisabolo3",
"BISIQANO-viciano$",
"BISUMANA-bismana`",
"BISUMANI-bisman>",
"BISUMANN-bisman.",
"BISUMANO-bismano:",
"BISUMASU-bismuth",
"BISUMAZA-bismaz@",
"BISUMEKA-bismecan~",
"BISUMEPA-bismepan~",
"BISUMEPI-bismepin~",
"BISUMESI-bismecin~",
"BISUMETA-bismeta`",
"BISUMETE-bismeten~",
"BISUMETI-bismet>",
"BISUMETO-bismet:",
"BISUMIRA-bismiran~",
"BISUMIRE-bismiren~",
"BISUMIRI-bismirin~",
"BISUMOKA-bismocan~",
"BISUMONA-bismonan~",
"BISUMONI-bismonin~",
"BISUMORA-bismola`",
"BISUMORE-bismolen~",
"BISUMORI-bismol>",
"BISUMORO-bismolo:",
"BISUMOSI-bismocin~",
"BISUMUTE-bismuthen~",
"BISUMUTI-bismuthin~",
"BITAMAHH-vitamer",
"BITAMINN-vitamin",
"BITERINN-vitellin",
"BNFLBKBT-borofluoride",
"BOBASANA-vobasana`",
"BOBASANI-vobasan>",
"BOBASANN-vobasan",
"BOBASANO-vobasano:",
"BOBASENI-vobasenyn~",
"BOBASINN-vobasine",
"BOBASINO-vobasino3",
"BOHHRIDO-bohride",
"BOHHRIQO-bohrio$",
"BOMISINN-vomicine",
"BONNBIKO-bombyco3",
"BORAHHTO-borate",
"BORANIDA-boranida$",
"BORANUQI-boranu=",
"BORAQIDO-boride",
"BORARUSA-borars@",
"BOREHHTO-borate",
"BOREQITO-borate",
"BORETANA-boretana`",
"BORETANI-boretan>",
"BORETANN-boretan.",
"BORETANO-boretano:",
"BORETINA-boretina`",
"BORETINI-boretin>",
"BORETINN-boretin.",
"BORETINO-boretino:",
"BORETIZI-boretidin~",
"BORETUQI-boretu=",
"BORINANA-borinana`",
"BORINANI-borinan>",
"BORINANN-borinan.",
"BORINANO-borinano:",
"BORININA-borinina`",
"BORININI-borinin>",
"BORININN-borinin.",
"BORININO-borinino:",
"BORINNXY-borinic acid|borinate|",
"BORINUQI-borinu=",
"BORIRIQA-borylia$",
"BORIRIZI-boriridin~",
"BORITTKU-boric7",
"BORITUKU-boric7",
"BOROHHRU-borol.",
"BOROKISA-borox@",
"BOROKISI-boroxin~",
"BORONATO-boronato$",
"BORONIQA-boronia$",
"BORONIQO-boronio$",
"BORONNXY-boronic acid|boronate|",
"BORORANA-borolana`",
"BORORANI-borolan>",
"BORORANN-borolan.",
"BORORANO-borolano:",
"BORORINA-borolina`",
"BORORINI-borolin>",
"BORORINN-borolin.",
"BORORINO-borolino:",
"BORORIZI-borolidin~",
"BORORUQI-borolu=",
"BORUNANA-bornana`",
"BORUNANI-bornan>",
"BORUNANN-bornan.",
"BORUNANO-bornano:",
"BORUNENI-bornenyn~",
"BORUNEQO-borneo3",
"BORUNINA-bornyna`",
"BORUNINI-bornyn>",
"BORUNINN-bornyn.",
"BORUNINO-bornyno:",
"BORUTIQI-borthiin~",
"BORUZINN-boldine",
"BUDOQUZG-glucose",
"BURASIDO-brassid%",
"BURASIRO-brassylo$",
"BURASIRU-brassyl$",
"BUROMANA-bromana`",
"BUROMANI-broman>",
"BUROMANN-broman.",
"BUROMANO-bromano:",
"BUROMASU-bromous",
"BUROMATO-bromato$",
"BUROMAZA-bromaza$",
"BUROMEKA-bromecan~",
"BUROMEPA-bromepan~",
"BUROMEPI-bromepin~",
"BUROMESI-bromecin~",
"BUROMETA-brometa`",
"BUROMETE-brometen~",
"BUROMETI-bromet>",
"BUROMETO-bromet:",
"BUROMIDO-bromide",
"BUROMINA-brominan~",
"BUROMINI-brominin~",
"BUROMINN-bromine",
"BUROMIQO-bromio$",
"BUROMIRA-bromiran~",
"BUROMIRE-bromiren~",
"BUROMIRU-bromyl",
"BUROMITO-bromito$",
"BUROMOKA-bromocan~",
"BUROMONA-bromonan~",
"BUROMONI-bromonin~",
"BUROMORA-bromola`",
"BUROMORE-bromolen~",
"BUROMORI-bromol>",
"BUROMORO-bromolo:",
"BUROMOSI-bromocin~",
"BURUSINN-brucine",
"BUTANUQI-butanu=",
"BUTINUQI-butynu=",
"BUTIRATO-butyrato$",
"BUTIRINN-butyrine",
"BUTIRONN-butyrone",
"BUTIRUXY-butyric acid|butyrate|",
"BUTOKISI-butoxy1",
"BUTOKISO-butoxo$",
"CBBKHYMT-hydrocarbon",
"CBHYBKBT-carbohydrate",
"CBXYHYMT-hydrogencarbonate|hydrogencarbonate|",
"CXQIQONN-/complex ion",
"CYBKGOMU-cyclorubber",
"DAHUNANA-daphnana`",
"DAHUNANI-daphnan>",
"DAHUNANN-daphnan.",
"DAHUNANO-daphnano:",
"DAHUNENI-daphnenyn~",
"DAHUNINN-daphnin",
"DANNMARA-dammar@",
"DANNMARE-dammaren~",
"DANNMARI-dammaryn~",
"DAPUSONN-dapsone",
"DAQIMAHH-dimer",
"DAQIZINN-daidzin",
"DATISINN-datiscin",
"DEKAKISU-!decakis$",
"DEKAMINN-!decamine",
"DEKANUQI-!decanu=",
"DEKAQONN-!decone",
"DEKARAMO-!decaramo$",
"DEKARAMU-!decaram,",
"DEKARATO-!decarato$",
"DEKARINN-decalin",
"DEKARUSA-!decarsa$",
"DEKOHHSU-!decose",
"DEKOKISI-!decoxy1",
"DEKONATO-!deconato$",
"DEKOSIDO-!decoside",
"DEKOSURO-!decosulo$",
"DEKURONN-!decuron,",
"DEKURONO-!decurono$",
"DEKUROSI-!deculos+",
"DENNPUNN-starch",
"DEPUSIDO-depside",
"DERUTAHH-delta",
"DESENARO-!decenaro$",
"DESENARU-!decenar,",
"DESENITI-!decenit+",
"DESENITO-!decenito3",
"DESENONO-!decenono$",
"DESENOSI-!decenos+",
"DESENURO-!decenulo$",
"DESINARO-!decynaro$",
"DESINARU-!decynar,",
"DESINITI-!decynit+",
"DESINITO-!decynito3",
"DESINONO-!decynono$",
"DESINOSI-!decynos+",
"DESINUQI-!decynu=",
"DESINURO-!decynulo$",
"DESIRATO-!decylato$",
"DESIRENN-!decylene",
"DESIRIDO-!decylide",
"DESITTTO-!decitol",
"DESITUTO-!decitol",
"DESOKISI-desoxy$",
"DOBUNIDO-dubnide",
"DOBUNIQO-dubnio$",
"DOKOSANA-docosana`",
"DOKOSANI-docosan>",
"DOKOSANN-docosan.",
"DOKOSANO-docosano:",
"DOKOSENI-docosenyn~",
"DOKOSINA-docosyna`",
"DOKOSINI-docosyn>",
"DOKOSINN-docosyn.",
"DOKOSINO-docosyno:",
"DOPAMINN-dopamine",
"DORIMANA-drimana`",
"DORIMANI-driman>",
"DORIMANN-driman.",
"DORIMANO-drimano:",
"DORIMENI-drimenyn~",
"DORUMINN-dormin",
"DYHNHYRG-mercurous",
"DYHNSUZU-stannous",
"DYHNUSUZ-stannous",
"DYHNWHAU-platinous",
"DYTWHYRG-mercuric",
"DYTWSUZU-stannic",
"DYTWUSUZ-stannic",
"DYTWWHAU-platinic",
"EDNHUPNH-starch",
"EKIQBKBT-silicide",
"EKIQHDXY-cinnamic acid|cinnamate|",
"FKSYZYMT-replicase(duplicase)",
"GADORINA-gadolina$",
"GANNMAHH-gamma",
"GARABIQO-galabio$",
"GARAHHTO-gallate",
"GARAKUTO-galacto$",
"GARANINN-gallanin",
"GARANNTA-galanth@",
"GARANNTE-galanthen~",
"GARANNTI-galanthyn~",
"GARAQIDO-gallide",
"GAREHHTO-gallate",
"GAREQINN-gallein",
"GAREQITO-gallate",
"GARIQINN-garryine",
"GARIQUMU-gallium",
"GARITTKU-gallic7",
"GARITUKU-gallic7",
"GAROQINN-galloin",
"GASORINN-/gasoline",
"GENNTISI-gentis+",
"GENNTISO-gentiso$",
"GENNTISU-gentis$",
"GERANATO-geranato$",
"GERANIQO-geranio3",
"GERUMANA-germana`",
"GERUMANI-german>",
"GERUMANN-german.",
"GERUMANO-germano:",
"GERUMAZA-germaz@",
"GERUMEKA-germecan~",
"GERUMEPA-germepan~",
"GERUMEPI-germepin~",
"GERUMESI-germecin~",
"GERUMETA-germeta`",
"GERUMETE-germeten~",
"GERUMETI-germet>",
"GERUMETO-germet:",
"GERUMIDO-germide",
"GERUMINA-germina`",
"GERUMINI-germin>",
"GERUMINN-germin.",
"GERUMINO-germino:",
"GERUMIRA-germiran~",
"GERUMIRE-germiren~",
"GERUMIRI-germirin~",
"GERUMOKA-germocan~",
"GERUMONA-germonan~",
"GERUMONI-germonin~",
"GERUMORA-germola`",
"GERUMORE-germolen~",
"GERUMORI-germol>",
"GERUMORO-germolo:",
"GERUMOSI-germocin~",
"GETTDATO-geddato$",
"GETUDATO-geddato$",
"GOHHRUDO-gold",
"GONANUQI-gonanu=",
"GONNDOXY-gondoic acid|gondoate|",
"GOTTSIPO-gossypo3",
"GOTUSIPO-gossypo3",
"GUBASINN-guvacine",
"GUQANIDO-guanide",
"GUQANINI-guanin+",
"GUQANINN-guanine",
"GUQANIRI-guanyl+",
"GUQANOSI-guanos+",
"GUQAQIQA-guai@",
"GUQAQIQE-guaien~",
"GUQAQIQI-guai+",
"GUQAQIQO-guaio3",
"GUQARANN-guaran",
"GUQAYAKO-guaiaco3",
"GURAMINN-gramine",
"GURAQIMU-glyme",
"GURARAMO-gularamo$",
"GURARAMU-gularam,",
"GURARATO-gularato$",
"GURIKANN-glycan",
"GURIKANO-glycano$",
"GURIKARO-glycaro$",
"GURIKARU-glycar,",
"GURIKONN-glycone",
"GURIKONO-glycono$",
"GURIKORI-glycol+",
"GURIKORO-glycolo$",
"GURIKOSI-glycos+",
"GURISENO-glyceno$",
"GURISERI-glycer+",
"GURISERO-glycero4",
"GURISERU-glycer$",
"GURISIDO-glycid%",
"GURISINN-glycin(e)",
"GURISINO-glycino4",
"GURISITI-glycit+",
"GURISITO-glycito3",
"GURISIZI-glycid+",
"GURITTTO-gulitol",
"GURITUTO-gulitol",
"GUROBINN-globin",
"GUROHHSU-gulose",
"GURONATO-gulonato$",
"GUROSIDO-guloside",
"GURUKANN-glucan",
"GURUKANO-glucano$",
"GURUKARO-glucaro$",
"GURUKARU-glucar,",
"GURUKONN-glucon,",
"GURUKONO-glucono$",
"GURUKOSI-glucos+",
"GURURONN-guluron,",
"GURURONO-gulurono$",
"GURUSESU-gluceth",
"GURUSITI-glucit+",
"GURUSITO-glucito3",
"GURUTAMI-glutam+",
"GURUTAMO-glutamo4",
"GURUTAMU-glutam$",
"GURUTARI-glutar+",
"GURUTARO-glutaro$",
"GURUTARU-glutar,",
"GURUTENN-gluten",
"GWNRZYMT-synthetase",
"HAHUNIDO-hafnide",
"HAHUNIQO-hafnio$",
"HAHUNOSE-hafnocen~",
"HAMAMERO-hamamelo$",
"HAPUTENN-hapten",
"HAQIDORO-hydro$",
"HAQIPAHH-hyper$",
"HARAQIDO-halide",
"HARARUSA-halarsa$",
"HARETANA-haletana`",
"HARETANI-haletan>",
"HARETANN-haletan.",
"HARETANO-haletano:",
"HARETUQI-haletu=",
"HAROGENA-halogena$",
"HAROGENI-halogenin~",
"HAROGENN-halogen",
"HAROGENO-halogeno$",
"HAROHHRU-halol.",
"HARONIQA-halonia$",
"HARONIQO-halonio$",
"HARORANA-halolana`",
"HARORANI-halolan>",
"HARORANN-halolan.",
"HARORANO-halolano:",
"HARORENA-halorhena$",
"HARORUQI-halolu=",
"HAROTANN-halothane",
"HARUMANN-harman",
"HARUMARO-harmalo3",
"HARUMINN-harmine",
"HASUBANA-hasuban@",
"HASUBANE-hasubanen~",
"HASUBANI-hasubanyn~",
"HATTSIDO-hasside",
"HATTSIQO-hassio$",
"HATUSIDO-hasside",
"HATUSIQO-hassio$",
"HEDORANA-hedrana`",
"HEDORANI-hedran>",
"HEDORANN-hedran.",
"HEDORANO-hedrano:",
"HEDORENI-hedrenyn~",
"HEKISANA-hexana`",
"HEKISANI-hexan>",
"HEKISANN-hexan.",
"HEKISANO-hexano:",
"HEKISAQO-hexao$",
"HEKISARO-hexaro$",
"HEKISARU-hexar,",
"HEKISASE-hexacen~",
"HEKISAZA-hexaza$",
"HEKISENI-hexenyn~",
"HEKISINA-hexyna`",
"HEKISINI-hexyn>",
"HEKISINN-hexyn.",
"HEKISINO-hexyno:",
"HEKISITI-hexit+",
"HEKISITO-hexito3",
"HEKISONN-hexon,",
"HEKISONO-hexono$",
"HEKISOSI-hexos+",
"HEKISURO-hexulo$",
"HEKUTANA-!hectana`",
"HEKUTANI-!hectan>",
"HEKUTANN-!hectan.",
"HEKUTANO-!hectano:",
"HEKUTENI-!hectenyn~",
"HEKUTINA-!hectyna`",
"HEKUTINI-!hectyn>",
"HEKUTINN-!hectyn.",
"HEKUTINO-!hectyno:",
"HEMATINN-hematin",
"HEMERITO-hemellit%",
"HEMIPINN-hemipin,",
"HEMIPINO-hemipino$",
"HEPARANN-heparan",
"HEPARINN-heparin",
"HEPUTANA-heptana`",
"HEPUTANI-heptan>",
"HEPUTANN-heptan.",
"HEPUTANO-heptano:",
"HEPUTARE-heptalen~",
"HEPUTARO-heptaro$",
"HEPUTARU-heptar,",
"HEPUTASE-heptacen~",
"HEPUTAZA-heptaza$",
"HEPUTENI-heptenyn~",
"HEPUTINA-heptyna`",
"HEPUTINI-heptyn>",
"HEPUTINN-heptyn.",
"HEPUTINO-heptyno:",
"HEPUTITI-heptit+",
"HEPUTITO-heptito3",
"HEPUTONN-hepton,",
"HEPUTONO-heptono$",
"HEPUTOSI-heptos+",
"HEPUTURO-heptulo$",
"HERAHHTO-helate",
"HERAQIDO-helide",
"HEREHHTO-helate",
"HEREQITO-helate",
"HERIQUMU-helium",
"HERISINN-helicin",
"HEROQINN-heroin",
"HERUBORO-helvolo$",
"HERUBORU-helvol,",
"HETARAQI-hetaryn~",
"HETAREHH-hetaren~",
"HETARIHH-hetar+",
"HETAROQI-hetaro+",
"HETERANA-heterana`",
"HETERANI-heteran>",
"HETERANN-heteran.",
"HETERANO-heterano:",
"HETERAZA-heteraza$",
"HETEREKA-heterecan~",
"HETEREPA-heterepan~",
"HETEREPI-heterepin~",
"HETERESI-heterecin~",
"HETERETA-hetereta`",
"HETERETE-hetereten~",
"HETERETI-heteret>",
"HETERETO-heteret:",
"HETERINA-heterinan~",
"HETERINI-heterinin~",
"HETERIRA-heteriran~",
"HETERIRE-heteriren~",
"HETERIRI-heteririn~",
"HETEROKA-heterocan~",
"HETERONA-heteronan~",
"HETERONI-heteronin~",
"HETERORA-heterola`",
"HETERORE-heterolen~",
"HETERORI-heterol>",
"HETERORO-heterolo:",
"HETEROSI-heterocin~",
"HETISANA-hetisana`",
"HETISANI-hetisan>",
"HETISANN-hetisan",
"HETISANO-hetisano:",
"HETISENI-hetisenyn~",
"HIDANNTO-hydant%",
"HIDORAZI-hydrazi$",
"HIDORAZO-hydrazo$",
"HIDORIDO-hydrid(e,o)",
"HIDORINN-hydrin",
"HIDORONN-hydron",
"HIGURATO-hygrato$",
"HIGURINN-hygrine",
"HIMAKARA-himachal@",
"HIMAKARE-himachalen~",
"HIMAKARI-himachalyn~",
"HIPUSINN-hypusine",
"HISUTIZI-histid+",
"HISUTONN-histone",
"HITTPURI-hippur+",
"HITTPURO-hippuro$",
"HITTPURU-hippur$",
"HITUPURI-hippur+",
"HITUPURO-hippuro$",
"HITUPURU-hippur$",
"HNXYBKBT-monoxide",
"HOMARINN-homarine",
"HOPANUQI-hopanu=",
"HOQUBKBT-boride",
"HORAHHTO-folate",
"HOREHHTO-folate",
"HOREQITO-folate",
"HORITTKU-folic7",
"HORITUKU-folic7",
"HOROZYMT-holoenzyme",
"HORUMATO-formato$",
"HORUMIDO-holmide",
"HORUMINN-formin",
"HORUMIQO-holmio$",
"HORUMONN-hormone",
"HOSARONN-phosalone",
"HOSUGENN-phosgene",
"HOSUHOKA-phosphocan~",
"HOSUHONA-phosphonan~",
"HOSUHONI-phosphon+",
"HOSUHONN-phosphon$",
"HOSUHONO-phosphono$",
"HOSUHORA-phosphola`",
"HOSUHORE-phospholen~",
"HOSUHORI-phosphol>",
"HOSUHORO-phospholo:",
"HOSUHORU-phosphor$",
"HOSUHOSI-phosphocin~",
"HOSUHULA-phospha$",
"HOSUHULE-phosphen~",
"HOSUHULI-phosphin~",
"HOSUHULO-phospho$",
"HOSUHUQA-phospha$",
"HOSUHUQE-phosphen~",
"HOSUHUQI-phosphin~",
"HOSUHUQO-phospho$",
"HUKOHHSU-fucose",
"HUKONATO-fuconato$",
"HUKOSAMI-fucosamin~",
"HUKOSIDO-fucoside",
"HUKUROSI-fuculos+",
"HUKUSINN-fuchsine",
"HULENARE-phenalen~",
"HULENASI-phenac+",
"HULENAZA-phenaza$",
"HULENAZI-phenazin~",
"HULENETI-pheneth+",
"HULENIRI-phenyl>",
"HULENNKA-fench@",
"HULENNKE-fenchen~",
"HULENNKI-fench+",
"HULERASU-ferrous",
"HULERIDO-ferride",
"HULERIQO-ferrio$",
"HULEROSE-ferrocen~",
"HULERUMA-ferma$",
"HULERURO-ferulo$",
"HULERURU-ferul$",
"HULIRUMU-/film",
"HULISINN-ficin",
"HULITANO-phytano$",
"HULITATO-phytato$",
"HULITINN-phytin",
"HULORATO-folato$",
"HULORONN-phorone",
"HULORUBI-phorbin~",
"HULORUMI-form+",
"HULORUMO-formo$",
"HULORUMU-form,",
"HULOSUHO-phospho$",
"HUMAHHTO-humate",
"HUMARAMO-fumaramo$",
"HUMARAMU-fumaram,",
"HUMARATO-fumarato$",
"HUMEHHTO-humate",
"HUMEQITO-humate",
"HUMINNXY-humic acid|humate|",
"HUMITTKU-humic7",
"HUMITUKU-humic7",
"HUMURANA-humulana`",
"HUMURANI-humulan>",
"HUMURANN-humulan.",
"HUMURANO-humulano:",
"HUMURENI-humulenyn~",
"HUQENARE-phenalen~",
"HUQENASI-phenac+",
"HUQENAZA-phenaza$",
"HUQENAZI-phenazin~",
"HUQENETI-pheneth+",
"HUQENIRI-phenyl>",
"HUQENNKA-fench@",
"HUQENNKE-fenchen~",
"HUQENNKI-fench+",
"HUQERASU-ferrous",
"HUQERIDO-ferride",
"HUQERIQO-ferrio$",
"HUQEROSE-ferrocen~",
"HUQERUMA-ferma$",
"HUQERURO-ferulo$",
"HUQERURU-ferul$",
"HUQIRUMU-/film",
"HUQISINN-ficin",
"HUQITANO-phytano$",
"HUQITATO-phytato$",
"HUQITINN-phytin",
"HUQORATO-folato$",
"HUQORONN-phorone",
"HUQORUBI-phorbin~",
"HUQORUMI-form+",
"HUQORUMO-formo$",
"HUQORUMU-form,",
"HUQOSUHO-phospho$",
"HURABANA-flavana`",
"HURABANI-flavan>",
"HURABANN-flavan",
"HURABANO-flavano:",
"HURABENI-flavenyn~",
"HURABINN-flavin",
"HURABONN-flavone",
"HURABONO-flavono3",
"HURAHHRA-fulleran~",
"HURAHHRE-fulleren~",
"HURAMIDO-furamide",
"HURANANN-furanan",
"HURANANO-furanano$",
"HURANOSI-furanos+",
"HURANOSO-furanoso$",
"HURAZANN-furazan",
"HURIHHDO-friedo$",
"HURINNTO-/flint",
"HURIRATO-furilato$",
"HURIRUXY-furilic acid|furilate|",
"HUROQATO-furoato$",
"HUROQINN-furoin",
"HURORETO-phloret%",
"HURORINN-phlorin",
"HURORONN-phlorone",
"HUROSUTA-furost@",
"HUROSUTE-furosten~",
"HUROSUTI-furostyn~",
"HURUBENN-fulvene",
"HURUGIDO-fulgide",
"HURUHURI-furfur+",
"HURUHURO-furfuro3",
"HURUHURU-furfur$",
"HURUKUTO-fructo$",
"HURUQORA-fluora$",
"HURUQORE-fluoren~",
"HURUQORO-fluoro$",
"HURUQORU-fluoro$",
"HUSARATO-fusarato$",
"HUSIDATO-fusidato$",
"HUSITTTO-fucitol",
"HUSITUTO-fucitol",
"HUTARAMO-phthalamo$",
"HUTARAMU-phthalam,",
"HUTARANN-phthalan",
"HUTARARU-phthalal$",
"HUTARATO-phthalato$",
"HUTARAZI-phthalazin~",
"HUTARIDO-phthalide",
"HUTARIZI-phthalid+",
"HUTARONN-phthalon,",
"HUTARONO-phthalono$",
"HUTIQOKO-phthioco3",
"HUTTBKBT-fluoride",
"HUTTMTXY-fluoric acid|fluorate|",
"HUTUBKBT-fluoride",
"HUTUMTXY-fluoric acid|fluorate|",
"HVAATHXY-bisulfurous acid|bisulfite|",
"HVFLBKBT-bifluoride",
"HVRMPPXY-bimalic acid|bimalate|",
"HVSCCNXY-bisuccinic acid|bisuccinate|",
"HVWNSKXY-bitartaric acid|bitartrate|",
"HYMTBKBT-hydride",
"HYRGBKBT-mercuride",
"HYXYBKBT-hydroxide",
"IRNHBKBT-phosphide",
"IRNHFTQL-phospholipid",
"IRNHOGXY-malic acid|malate|",
"ISOXUQNM-camphor",
"ISOYUQNM-camphor",
"ISUXUQXY-oxalic acid|oxalate|",
"ISUYUQXY-oxalic acid|oxalate|",
"KABISINN-chavicine",
"KADARENN-cadalene",
"KADOMIDO-cadmide",
"KADOMIQO-cadmio$",
"KAHHBAMI-carbam+",
"KAHHBAMO-carbamo$",
"KAHHBAMU-carbam,",
"KAHHBANN-carbane",
"KAHHBAZA-carbaz@",
"KAHHBAZO-carbazo$",
"KAHHBAZU-carbaz$",
"KAHHBENN-carbene",
"KAHHBIDO-carbide",
"KAHHBINN-carbyne",
"KAHHBINO-carbino3",
"KAHHBONI-carbon+",
"KAHHBONN-carbon",
"KAHHBONO-carbono$",
"KAHHBORA-carboran~",
"KAHHBORI-carbolin~",
"KAHULEQO-caffeo$",
"KAHUQEQO-caffeo$",
"KAKONINN-chaconine",
"KAKOTORI-chacotri$",
"KANABANI-canavan+",
"KANARINN-canaline",
"KANAZINN-canadine",
"KANNHORI-camphor+",
"KANNHORO-camphoro$",
"KANNHULA-camph@",
"KANNHULE-camphen~",
"KANNHULI-camphyn~",
"KANNHUQA-camph@",
"KANNHUQE-camphen~",
"KANNHUQI-camphyn~",
"KANNHURU-camphor",
"KAPURATO-caprato$",
"KAPURINN-caprin",
"KAPURINO-caprino$",
"KAPURIRI-capryl+",
"KAPURIRO-caprylo$",
"KAPURIRU-capryl$",
"KAQINATO-kainato$",
"KAQININN-kinin",
"KAQORINN-kaolin",
"KAQURANA-kaurana`",
"KAQURANI-kauran>",
"KAQURANN-kauran.",
"KAQURANO-kaurano:",
"KAQURENI-kaurenyn~",
"KARAMERU-caramel",
"KARANUQI-caranu=",
"KARAQIDO-kalide",
"KARIKUSU-calix$",
"KARINUQI-carynu=",
"KARIQONN-karyon",
"KARIQUMU-potassium",
"KARISENN-calicene",
"KARIZINN-kallidin",
"KAROHHSU-callose",
"KAROMERU-calomel",
"KARONAMO-caronamo$",
"KARONAMU-caronam,",
"KARONATO-caronato$",
"KAROTINN-carotene",
"KARUBAMI-carbam+",
"KARUBAMO-carbamo$",
"KARUBAMU-carbam,",
"KARUBANN-carbane",
"KARUBAZA-carbaz@",
"KARUBAZO-carbazo$",
"KARUBAZU-carbaz$",
"KARUBENN-carbene",
"KARUBEQO-carveo3",
"KARUBIDO-carbide",
"KARUBINN-carbyne",
"KARUBINO-carbino3",
"KARUBONI-carbon+",
"KARUBONN-carvone",
"KARUBONO-carbono$",
"KARUBORA-carboran~",
"KARUBORI-carbolin~",
"KARUKONN-chalcone",
"KARUMINN-carmine",
"KARUNOSI-carnos+",
"KARUSIDO-calcide",
"KARUSIQO-calcio4",
"KASUBENN-casbene",
"KATEKINN-catechin",
"KATENANN-catenane",
"KATIQONN-cation",
"KATTPAHH-copper",
"KATUPAHH-copper",
"KAZEQINN-casein",
"KAZINANA-cadinana`",
"KAZINANI-cadinan>",
"KAZINANN-cadinan.",
"KAZINANO-cadinano:",
"KAZINENI-cadinenyn~",
"KEKURENN-kekulene",
"KENNPERO-kaempfero3",
"KEQIBKBT-silicide",
"KEQIHDXY-cinnamic acid|cinnamate|",
"KERATANN-keratan",
"KERATINN-keratin",
"KERIDONN-chelidon,",
"KETAHHRU-ketal",
"KETAMINN-ketamine",
"KETAQIDO-ketide",
"KETAZINN-ketazine",
"KETIMINN-ketimine",
"KETOHHSU-ketose",
"KETOSIDO-ketoside",
"KIMAHHZE-chymase",
"KINAHHTO-quinate",
"KINAHHZE-kinase",
"KINAMINN-quinamine",
"KINARENN-quinarene",
"KINARUDO-quinald%",
"KINAZORI-quinazolin~",
"KINEHHTO-quinate",
"KINEQITO-quinate",
"KINETINN-kinetin",
"KINIHHNE-quinine",
"KININATO-quininato$",
"KININNXY-quininic acid|quininate|",
"KININONN-quininone",
"KINITTKU-quinic7",
"KINITUKU-quinic7",
"KINIZINN-quinidine",
"KINNDORI-quindolin~",
"KINOBANN-quinovan",
"KINOBANO-quinovano$",
"KINOBOSI-quinovos+",
"KINONATO-quinonato$",
"KINORINA-quinolina`",
"KINORINI-quinolin>",
"KINORINN-quinolin.",
"KINORINO-quinolino:",
"KINORIZI-quinolizin~",
"KINORONN-quinolone",
"KINURENN-kynuren,",
"KIREHHTO-/chelate",
"KIREQITO-/chelate",
"KISANNTE-xanthen~",
"KISANNTI-xanth+",
"KISANNTO-xantho$",
"KISANUQI-*xanu=",
"KISARUSA-*xarsa$",
"KISENONN-xenon",
"KISETANA-*xetana`",
"KISETANI-*xetan>",
"KISETANN-*xetan.",
"KISETANO-*xetano:",
"KISETUQI-*xetu=",
"KISIRANN-xylan",
"KISIRANO-xylano$",
"KISIRARO-xylaro$",
"KISIRARU-xylar,",
"KISIRATO-xylato$",
"KISIRENN-xylene",
"KISIRENO-xyleno3",
"KISIRIDO-xylide",
"KISIRITI-xylit+",
"KISIRITO-xylito3",
"KISIRONN-xylon,",
"KISIRONO-xylono$",
"KISIROSI-xylos+",
"KISIRURO-xylulo$",
"KISOHHRU-*xol.",
"KISORANA-*xolana`",
"KISORANI-*xolan>",
"KISORANN-*xolan.",
"KISORANO-*xolano:",
"KISORUQI-*xolu=",
"KITOBIQO-chitobio$",
"KITOSANN-chitosan",
"KIXUBANA-cubana`",
"KIXUBANI-cuban>",
"KIXUBANN-cuban.",
"KIXUBANO-cubano:",
"KIXUBENI-cubenyn~",
"KIXUPURA-cupra$",
"KIXURIDO-curide",
"KIXURIQO-curio$",
"KIYUBANA-cubana`",
"KIYUBANI-cuban>",
"KIYUBANN-cuban.",
"KIYUBANO-cubano:",
"KIYUBENI-cubenyn~",
"KIYUPURA-cupra$",
"KIYURIDO-curide",
"KIYURIQO-curio$",
"KOBAMATO-cobamato$",
"KOBAMIDO-cobamide",
"KOBARUTA-cobalta$",
"KOBARUTO-cobalt",
"KOBINATO-cobinato$",
"KOBIRATO-cobyrato$",
"KOBIRINN-cobyrin,",
"KOBIRINO-cobyrino$",
"KODAHHZE-codase",
"KODAMINN-codamine",
"KODEQINN-codeine",
"KOHAKUXY-succinic acid|succinate|",
"KOHHRATO-cholato$",
"KOHHTIZO-cortiso3",
"KOKAQINN-cocaine",
"KONAMINN-conamine",
"KONENINI-conenynin~",
"KONIQINN-coniine",
"KONNDORO-chondro$",
"KOPAQENN-copaene",
"KOPARIRU-copalyl",
"KOPUSANA-kopsana`",
"KOPUSANI-kopsan>",
"KOPUSANN-kopsan",
"KOPUSANO-kopsano:",
"KOPUSENI-kopsenyn~",
"KOPUSINN-kopsine",
"KOQUZIBI-kojibi$",
"KOQUZIXY-kojic acid|kojate|",
"KORAHHTO-cholate",
"KORANNXY-cholanic acid|cholanate|",
"KORANUQI-cholanu=",
"KOREHHTO-cholate",
"KOREQATO-choleato$",
"KOREQITO-cholate",
"KORESUTA-cholest@",
"KORESUTE-cholesten~",
"KORESUTI-cholestyn~",
"KORINANA-corynana`",
"KORINANI-corynan>",
"KORINANN-corynan",
"KORINANO-corynano:",
"KORINENI-corynenyn~",
"KORISINN-colicin",
"KORITOSI-colitos+",
"KORITTKU-cholic7",
"KORITUKU-cholic7",
"KORIZINN-collidine",
"KOROHHRU-corrole",
"KOROQIDO-colloid",
"KORUTIKO-cortico$",
"KORUTINN-cortin",
"KORUTIZO-cortiso3",
"KOTININN-cotinine",
"KOZIXATO-kojato$",
"KOZIYATO-kojato$",
"KRWRZYMT-transcriptase",
"KRWTZYMT-transferase",
"KUMAHHTO-cumate",
"KUMARANN-coumaran",
"KUMARATO-coumarato$",
"KUMARINI-coumarin+",
"KUMARINN-coumarin",
"KUMARONN-coumarone",
"KUMARUXY-coumaric acid|coumarate|",
"KUMEHHTO-cumate",
"KUMEQITO-cumate",
"KUMESUTA-coumestan~",
"KUMINATO-cuminato$",
"KUMITTKU-cumic7",
"KUMITUKU-cumic7",
"KUMIZIDO-cumidide",
"KUMIZINI-cumidin+",
"KUMIZINN-cumidine",
"KUMIZINO-cumidino$",
"KUMURENN-cumulene",
"KUPERONN-cupferron",
"KUPURASU-cuprous",
"KUPURIDO-cupride",
"KUPURIQO-cuprio$",
"KUQATERU-quater$",
"KUQENNXY-citric acid|citrate|",
"KURAQUNN-crown",
"KUREQOSO-creoso3",
"KUREQOZO-creoso3",
"KURESOTO-cresot%",
"KURINANA-crinana`",
"KURINANI-crinan>",
"KURINANN-crinan",
"KURINANO-crinano:",
"KURINENI-crinenyn~",
"KURISINN-chrysin",
"KUROHHMU-chromium",
"KUROHHRU-chloro$",
"KUROKONN-crocon,",
"KUROKONO-crocono$",
"KUROMANA-chromana`",
"KUROMANI-chroman>",
"KUROMANN-chroman.",
"KUROMANO-chromano:",
"KUROMATO-chromato$",
"KUROMIDO-chromide",
"KUROMIQO-chromio$",
"KUROMIRU-chromyl",
"KUROMONN-chromone",
"KUROMOSE-chromocen~",
"KUROMUXY-chromic acid|chromate|",
"KURORANA-chlorana`",
"KURORANI-chloran>",
"KURORANN-chloran.",
"KURORANO-chlorano:",
"KURORASU-chlorous",
"KURORATO-chlorato$",
"KURORAZA-chloraza$",
"KUROREKA-chlorecan~",
"KUROREPA-chlorepan~",
"KUROREPI-chlorepin~",
"KURORESI-chlorecin~",
"KURORETA-chloreta`",
"KURORETE-chloreten~",
"KURORETI-chloret>",
"KURORETO-chloret:",
"KURORIDO-chloride",
"KURORINA-chlorinan~",
"KURORINI-chlorinin~",
"KURORINN-chlorin",
"KURORIQO-chlorio$",
"KURORIRA-chloriran~",
"KURORIRE-chloriren~",
"KURORIRU-chloryl",
"KURORITO-chlorito$",
"KUROROKA-chlorocan~",
"KURORONA-chloronan~",
"KURORONI-chloronin~",
"KURORORA-chlorola`",
"KURORORE-chlorolen~",
"KURORORI-chlorol>",
"KURORORO-chlorolo:",
"KUROROSI-chlorocin~",
"KUROTONI-croton+",
"KUROTONN-croton,",
"KUROTONO-crotono$",
"KXFLBKBT-silicofluoride",
"MAGUNESA-magnesa$",
"MANNDERO-mandelo$",
"MANNDERU-mandel,",
"MANNGANA-mangana$",
"MANNGANN-manganese",
"MANNNANN-mannan",
"MANNNANO-mannano$",
"MANNNARO-mannaro$",
"MANNNARU-mannar,",
"MANNNITI-mannit+",
"MANNNITO-mannito3",
"MANNNONN-mannon,",
"MANNNONO-mannono$",
"MANNNOSI-mannos+",
"MAQISINN-mycin",
"MARAHHTO-malate",
"MARAMATO-malamato$",
"MARAMIDO-malamide",
"MAREHHTO-malate",
"MAREQATO-maleato$",
"MAREQITO-malate",
"MAREQURU-maleur,",
"MARITTKU-malic7",
"MARITUKU-malic7",
"MARONAMO-malonamo$",
"MARONAMU-malonam,",
"MARONATO-malonato$",
"MARONURU-malonur,",
"MARUBINN-malvin",
"MARUGARI-margar+",
"MARUGARO-margaro$",
"MARUGARU-margar$",
"MARUTENN-maltene",
"MARUTITI-maltit+",
"MARUTITO-maltito3",
"MARUTOSI-maltos+",
"MARUTURO-maltulo$",
"MATORINN-matrine",
"MATORIZI-matridin~",
"MAZENNTA-/magenta",
"MEBARONN-mevalon,",
"MEBARONO-mevalono$",
"MEBARUDO-mevald%",
"MEKONATO-meconato$",
"MEKONINN-meconin",
"MENAKINO-menaquino3",
"MENAZIQO-menadio3",
"MENNTANA-menthana`",
"MENNTANI-menthan>",
"MENNTANN-menthan.",
"MENNTANO-menthano:",
"MENNTENI-menthenyn~",
"MENNTINA-menthyna`",
"MENNTINI-menthyn>",
"MENNTINN-menthyn.",
"MENNTINO-menthyno:",
"MENNTONN-menthone",
"MERAMINN-melamine",
"MERANINN-melanin",
"MEREZITO-melezito$",
"MERIBIQO-melibio$",
"MERIROTO-melilot%",
"MERISATO-melissato$",
"MERITATO-mellitato$",
"MERITENN-mellitene",
"MERITOXY-mellitic acid|mellitate|",
"MERITTSI-meliss+",
"MERITTSO-melisso$",
"MERITTSU-meliss$",
"MERITUSI-meliss+",
"MERITUSO-melisso$",
"MERITUSU-meliss$",
"MERUKURA-mercura$",
"MERUKURI-mercuri$",
"MESAKONI-mesacon+",
"MESAKONN-mesacon,",
"MESAKONO-mesacono$",
"MESIRUXY-mesylic acid|mesylate|",
"MESITOXY-mesitoic acid|mesitoate|",
"MESIZIDO-mesidide",
"MESIZINI-mesidin+",
"MESIZINN-mesidine",
"MESIZINO-mesidino$",
"MESOXLXY-mesoxalic acid|mesoxalate|",
"METADONN-methadone",
"METANIRO-metanilo$",
"METANUQI-methanu=",
"METARAZA-metallaza$",
"METAREKA-metallecan~",
"METAREPA-metallepan~",
"METAREPI-metallepin~",
"METARESI-metallecin~",
"METARETA-metalleta`",
"METARETE-metalleten~",
"METARETI-metallet>",
"METARETO-metallet:",
"METARINA-metallinan~",
"METARINI-metallinin~",
"METARIRA-metalliran~",
"METARIRE-metalliren~",
"METARIRI-metallirin~",
"METAROKA-metallocan~",
"METARONA-metallonan~",
"METARONI-metallonin~",
"METARORA-metallola`",
"METARORE-metallolen~",
"METARORI-metallol>",
"METARORO-metallolo:",
"METAROSE-metallocen~",
"METAROSI-metallocin~",
"METIHHRU-methyl",
"METIKONN-methicone",
"METINUQI-methynu=",
"METIQONI-methion+",
"METIQONN-methion,",
"METIQONO-methiono4",
"METOKISI-methoxy1",
"METOKISO-methoxo$",
"METOPONN-metopon",
"MIKORATO-mycolato$",
"MIMOSINN-mimosine",
"MINARINN-minaline",
"MINERARO-mineralo$",
"MIQERINN-myelin",
"MIQOGENN-myogen",
"MIQOSINN-myosin",
"MIRISUTI-myrist+",
"MIRISUTO-myrist%",
"MIRUSENI-myrcen+",
"MIRUSENN-myrcene",
"MIRUSENO-myrceno3",
"MIRUTENI-myrten+",
"MIRUTENO-myrteno3",
"MIXUQONN-muon",
"MIYUQONN-muon",
"MLSHUCCL-/inner salt",
"MONNTANI-montan+",
"MONNTANN-montan,",
"MONNTANO-montano$",
"MORIBUDA-molybda$",
"MORIBUDO-molybdo$",
"MORUHINA-morphin@",
"MORUHINE-morphine",
"MORUHINI-morphinyn~",
"MORUHINO-morphino3",
"MORUHONN-morphone",
"MORUHORI-morpholin~",
"MORUHULO-morpho3",
"MORUHUQO-morpho3",
"MORUTORI-mollutri$",
"MUGINEXY-mugineic acid|mugineate|",
"MUKAHHTO-mucate",
"MUKEHHTO-mucate",
"MUKEQITO-mucate",
"MUKONAMO-muconamo$",
"MUKONAMU-muconam,",
"MUKONATO-muconato$",
"MUKOQIDO-mucoid",
"MURAMATO-muramato$",
"MUREQINN-murein",
"MUSITTKU-mucic7",
"MUSITUKU-mucic7",
"MUSUKONN-muscone",
"MUTAHHZE-mutase",
"MUTINNXY-mucic acid|mucate|",
"NAHUTARE-naphthalen~",
"NAHUTARO-naphthalo$",
"NAHUTARU-naphthal,",
"NAHUTASE-naphthacen~",
"NAHUTIRI-naphthyl>",
"NAHUTONN-naphthone",
"NAPERINN-napelline",
"NAQIRONN-nylon",
"NAQISINN-nisin",
"NAQITORO-nitro$",
"NATORIDO-natride",
"NATORIQO-natrio$",
"NCDNWHQL-nucleoprotein",
"NEPUTUNA-neptuna$",
"NEQAMINN-neamine",
"NEQOHULI-neoph+",
"NEQOHUQI-neoph+",
"NEQONIDO-neonide",
"NEQONIQO-neonio$",
"NEQONNXY-neonate|neonate|",
"NEQOPINN-neopine",
"NEQOZIMA-neodyma$",
"NEQOZIMU-neodymium",
"NERAHHRU-neral",
"NERORIDO-nerolido3",
"NERORIZI-nerolid+",
"NERUBONN-nervon,",
"NERUBONO-nervono$",
"NIBARENO-nivaleno3",
"NIGEROSI-nigeros+",
"NIKOTINN-nicotine",
"NIKOTINO-nicotino$",
"NIKUROMU-nichrome",
"NIPEKOTO-nipecot%",
"NIQOBIDO-niobide",
"NIQOBIQO-niobio$",
"NIQOBUXY-niobate|niobate|",
"NITORASU-nitrous",
"NITORATO-nitrato$",
"NITORENN-nitrene",
"NITORIDO-nitride",
"NITORIRO-nitrilo$",
"NITORIRU-nitrile",
"NITORITO-nitrito$",
"NITORIZI-nitrid+",
"NITORONN-nitrone",
"NITOROSI-nitros+",
"NITOROSO-nitroso$",
"NITTKERA-nickela$",
"NITTKERO-nickelo$",
"NITTKERU-nickel",
"NITUKERA-nickela$",
"NITUKERO-nickelo$",
"NITUKERU-nickel",
"NIXUHHRO-neuro$",
"NIYUHHRO-neuro$",
"NNTIMONA-&ntimonan~",
"NNTIMONI-&ntimonin~",
"NOHHBERA-nobela$",
"NONAKISU-nonakis$",
"NONAKOSA-nonacos@",
"NONAKOSE-nonacosen~",
"NONAKOSI-nonacos+",
"NONAKUTA-nonacta$",
"NONAMINN-nonamine",
"NONANUQI-nonanu=",
"NONAQONN-nonone",
"NONARAMO-nonaramo$",
"NONARAMU-nonaram,",
"NONARATO-nonarato$",
"NONARIQA-nonalia$",
"NONARUSA-nonarsa$",
"NONENARO-nonenaro$",
"NONENARU-nonenar,",
"NONENITI-nonenit+",
"NONENITO-nonenito3",
"NONENONO-nonenono$",
"NONENOSI-nonenos+",
"NONENURO-nonenulo$",
"NONINARO-nonynaro$",
"NONINARU-nonynar,",
"NONINITI-nonynit+",
"NONINITO-nonynito3",
"NONINONO-nonynono$",
"NONINOSI-nonynos+",
"NONINUQI-nonynu=",
"NONINURO-nonynulo$",
"NONITTTO-nonitol",
"NONITUTO-nonitol",
"NONOHHSU-nonose",
"NONOKISI-nonoxy1",
"NONONATO-nononato$",
"NONOSIDO-nonoside",
"NONOSURO-nonosulo$",
"NONURONN-nonuron,",
"NONURONO-nonurono$",
"NONUROSI-nonulos+",
"NOPARINN-nopaline",
"NOQIRINN-neurine",
"NORUMARU-/normal",
"NOSIRUXY-nosylic acid|nosylate|",
"NSHYACXY-acetic anhydride",
"NSHYZZXY-acetic anhydride",
"NUKUREQO-nucleo$",
"OHUQBKBT-boride",
"OKAHUKXY-succinic acid|succinate|",
"OKUQIZXY-kojic acid|kojate|",
"OYUQBKBT-iodide",
"OYUQMTXY-iodic acid|iodate|",
"PAMOQATO-pamoato$",
"PANNTENO-pantheno3",
"PANOHHSU-panose",
"PANOSIDO-panoside",
"PAPAQINN-papain",
"PARABANN-paraban,",
"PARATINO-palatino$",
"PARATOSI-paratos+",
"PARAZIDO-palladide",
"PARAZIQO-palladio$",
"PAROTINN-parotin",
"PARUMESU-palmeth",
"PARUMITI-palmit+",
"PARUMITO-palmit%",
"PEKUTATO-pectato$",
"PEKUTINN-pectin",
"PEKUTINO-pectino$",
"PEMORINN-pemoline",
"PENISIRO-penicillo$",
"PENISIRU-penicill$",
"PENNTANA-pentana`",
"PENNTANI-pentan>",
"PENNTANN-pentan.",
"PENNTANO-pentano:",
"PENNTAQO-pentao$",
"PENNTARE-pentalen~",
"PENNTARO-pentaro$",
"PENNTARU-pentar,",
"PENNTASE-pentacen~",
"PENNTAZA-pentaza$",
"PENNTENI-pentenyn~",
"PENNTINA-pentyna`",
"PENNTINI-pentyn>",
"PENNTINN-pentyn.",
"PENNTINO-pentyno:",
"PENNTITI-pentit+",
"PENNTITO-pentito3",
"PENNTONN-penton,",
"PENNTONO-pentono$",
"PENNTOSI-pentos+",
"PENNTURO-pentulo$",
"PEPUSINN-pepsin",
"PEPUTIDO-peptide",
"PEPUTONN-peptone",
"PEQONINN-peonin",
"PERARUGO-pelargo$",
"PERIBINN-perivine",
"PERIMIZI-perimidin~",
"PETIZINN-pethidine",
"PETUNINN-petunin",
"PIBARATO-pivalato$",
"PIBARONN-pivalone",
"PIBARUXY-pivalic acid|pivalate|",
"PIKORINN-picoline",
"PIKORINO-picolino$",
"PIKURAMO-picramo$",
"PIKURASA-picras@",
"PIKURASE-picrasen~",
"PIKURASI-picrasyn~",
"PIKURATO-picrato$",
"PIMARANA-pimarana`",
"PIMARANI-pimaran>",
"PIMARANN-pimaran.",
"PIMARANO-pimarano:",
"PIMARATO-pimarato$",
"PIMARENI-pimarenyn~",
"PIMERAMO-pimelamo$",
"PIMERAMU-pimelam,",
"PIMERATO-pimelato$",
"PINAKORI-pinacol+",
"PINANUQI-pinanu=",
"PININUQI-pinynu=",
"PINONATO-pinonato$",
"PIPEKORO-pipecolo$",
"PIPEKORU-pipecol$",
"PIPERATO-piperato$",
"PIPERAZI-piperazin~",
"PIPERINN-piperine",
"PIPERIZI-piperid+",
"PIPERONI-piperon+",
"PIPERUXY-piperic acid|piperate|",
"PIRANANN-pyranan",
"PIRANANO-pyranano$",
"PIRANOSI-pyranos+",
"PIRANOSO-pyranoso$",
"PIRAZORA-pyrazola`",
"PIRAZORI-pyrazol>",
"PIRAZORO-pyrazolo:",
"PIRIDAQI-pyridyn~",
"PIRIDAZI-pyridazin~",
"PIRIDONN-pyridone",
"PIRIMIDO-pyrimido$",
"PIRIMIZI-pyrimidin~",
"PIRIZINA-pyridina`",
"PIRIZINI-pyridin>",
"PIRIZINN-pyridin.",
"PIRIZINO-pyridino:",
"PIROCBXY-pyrocarbonic acid|pyrocarbonate|",
"PIROGARO-pyrogallo4",
"PIROGARU-pyrogall$",
"PIROHHRU-pyrrol.",
"PIROHIXY-pyroarsenic acid|pyroarsenate|",
"PIROIHXY-pyroarsenic acid|pyroarsenate|",
"PIROMUSI-pyromuc+",
"PIRORINA-pyrrolina`",
"PIRORINI-pyrrolin>",
"PIRORINN-pyrrolin.",
"PIRORINO-pyrrolino:",
"PIRORISI-pyrrolys+",
"PIRORIZI-pyrrolidin~",
"PIRORNXY-pyrophosphoric acid|pyrophosphate|",
"PIRORSXY-pyroarsenic acid|pyroarsenate|",
"PIRORUQI-pyrrolu=",
"PIROTHXY-pyrosulfuric acid|pyrosulfate|",
"PIRUBATO-pyruvato$",
"PISATINN-pisatin",
"PISEQINN-picein",
"PLCLGPXY-polybasic acid",
"PLTHBKBT-polysulfide",
"PLXYCLGP-polyacidic base",
"POBIDONN-povidone",
"POPURINN-populin",
"PORANIDA-polanida$",
"PORANUQI-polanu=",
"PORIQARE-polyalen~",
"PORONIDO-polonide",
"PORONIQO-polonio$",
"PORUHULI-porphin~",
"PORUHUQI-porphin~",
"PUNIKATO-punicato$",
"PUNIKAXY-punicic acid|punicate|",
"PURANNBI-plumb+",
"PURASUTO-plasto$",
"PURATINA-platina$",
"PURAZUMA-/plasma",
"PUREGONN-pulegone",
"PUREGUNA-pregn@",
"PUREGUNE-pregnen~",
"PUREGUNI-pregnyn~",
"PURIZUMA-prism@",
"PURIZUME-prismen~",
"PURIZUMI-prismyn~",
"PUROMETA-prometha$",
"PUROPAGI-proparg+",
"PUROPANA-propana`",
"PUROPANI-propan>",
"PUROPANN-propan.",
"PUROPANO-propano:",
"PUROPENI-propenyn~",
"PUROPINA-propyna`",
"PUROPINI-propyn>",
"PUROPINN-propyn.",
"PUROPINO-propyno:",
"PUROPIQO-propio4",
"PURORINN-prolin(e)",
"PURORINO-prolino4",
"PUROSUTA-prost@",
"PUROSUTE-prosten~",
"PUROSUTI-prostyn~",
"PUROTEQO-proteo$",
"PUROTIDO-protide",
"PUROTIQO-protio$",
"PUROTONN-proton",
"PUROZINN-prodine",
"PURUNETO-pruneto3",
"PURUNNBA-plumba$",
"PURUNNBE-plumben~",
"PURUNNBI-plumb+",
"PURURANN-pullulan",
"PURUSIDO-prusside",
"PURUTONA-plutona$",
"PUSIKANN-psican",
"PUSIKANO-psicano$",
"PUSIKOSI-psicos+",
"PUSOQIDO-pseudo$",
"PUTERINI-pterin+",
"PUTERINN-pterin",
"PUTERIZI-pteridin~",
"QABEKULO-abequo$",
"QABEKUQO-abequo$",
"QABIQETA-8abiet@",
"QABIQETE-8abieten~",
"QABIQETI-8abietyn~",
"QABIQETO-abiet%",
"QABIZINN-avidin",
"QABURINN-abrine",
"QADENINI-adenin+",
"QADENINN-adenine",
"QADENIRI-adenyl+",
"QADENIRO-adenylo$",
"QADENOSI-adenos+",
"QADONITI-adonit+",
"QADONITO-adonito3",
"QADONOSI-adonos+",
"QADORENO-adreno$",
"QAGAROSI-agaros+",
"QAKIRARU-/achiral",
"QAKONINN-aconine",
"QAKONITA-aconit@",
"QAKONITE-aconiten~",
"QAKONITI-aconityn~",
"QAKONITO-aconit%",
"QAKURIDA-acridan~",
"QAKURIRI-acryl+",
"QAKURIRO-acrylo$",
"QAKURIRU-acryl,",
"QAKURIZI-acridin~",
"QAKUTINA-actina$",
"QAKUTINN-actin",
"QAKUTINO-actino$",
"QAMAHHTO-amate",
"QAMAQIDO-amide",
"QAMEHHTO-amate",
"QAMEQITO-amate",
"QAMERIKA-america$",
"QAMIDATO-amidato$",
"QAMIDOQI-amido+",
"QAMIDOXY-amidic acid|amidate|",
"QAMINATO-aminato$",
"QAMINIDO-aminide",
"QAMINIZI-aminid+",
"QAMINOXY-amino acid",
"QAMIRINN-amyrin",
"QAMIROSI-amylos+",
"QAMITTKU-amic7",
"QAMITUKU-amic7",
"QAMIZIDO-amidide",
"QAMIZINI-amidin+",
"QAMIZINN-amidine",
"QAMIZINO-amidino$",
"QAMIZITO-amidito$",
"QAMOKISI-amoxy1",
"QANIQONN-anion",
"QANIRATO-anilato$",
"QANIRIDO-anilide",
"QANIRINI-anilin+",
"QANIRINN-aniline",
"QANIRINO-anilino$",
"QANIRIZI-anilid+",
"QANIROQI-anilo+",
"QANISARU-anisal$",
"QANISATO-anisato$",
"QANISIDO-aniside",
"QANNGERO-angelo$",
"QANNGERU-angel$",
"QANNMINN-ammine$",
"QANNNURE-annulen~",
"QANNSURA-anthra$",
"QANNSURI-anthr+",
"QANNSURO-anthro4",
"QANNTORA-anthra$",
"QANNTORI-anthr+",
"QANNTORO-anthro4",
"QANOMAHH-/anomer",
"QAPIQINN-apiin",
"QAPIQITI-apiit+",
"QAPIQITO-apiito3",
"QAPIQOSI-apios+",
"QAQURATO-aurato$",
"QAQURIDO-auride",
"QAQURINN-aurin",
"QAQURIQO-aurio$",
"QAQURONN-aurone",
"QARABANN-araban",
"QARABANO-arabano$",
"QARABINO-arabino$",
"QARABITI-arabit+",
"QARABITO-arabito3",
"QARABONN-arabon,",
"QARABONO-arabono$",
"QARABOSI-arabos+",
"QARABURO-arabulo$",
"QARAHHTO-alate",
"QARAKATO-arachato$",
"QARAKIDO-arachid%",
"QARAKINN-arachin",
"QARAKIZI-arachid+",
"QARAMIDO-aramid",
"QARANINN-alanin(e)",
"QARANINO-alanino4",
"QARANNTO-allant%",
"QARARAMO-allaramo$",
"QARARAMU-allaram,",
"QARARATO-allarato$",
"QARARUKI-aralk+",
"QAREHHTO-alate",
"QAREQITO-alate",
"QARIBINN-aribine",
"QARIQINN-alliin",
"QARISINN-allicin",
"QARITTTO-allitol",
"QARITUTO-allitol",
"QAROHHSU-allose",
"QARONATO-allonato$",
"QAROSIDO-alloside",
"QARUDARO-aldaro$",
"QARUDARU-aldar,",
"QARUDONN-aldon,",
"QARUDONO-aldono$",
"QARUDOSI-aldos+",
"QARUGINI-argin+",
"QARUGINO-argino$",
"QARUGONN-argon",
"QARUHULA-alpha",
"QARUHUQA-alpha",
"QARUKANA-alkana`",
"QARUKANI-alkan>",
"QARUKANN-alkan.",
"QARUKANO-alkano:",
"QARUKARI-/alkali",
"QARUKENI-alkenyn~",
"QARUKIDO-alkyd",
"QARUKINA-alkyna`",
"QARUKINI-alkyn>",
"QARUKINN-alkyn.",
"QARUKINO-alkyno:",
"QARUMINA-alumina$",
"QARUMINO-alumino$",
"QARURONN-alluron,",
"QARURONO-allurono$",
"QARUSANA-arsana`",
"QARUSANI-arsan>",
"QARUSANN-arsan.",
"QARUSANO-arsano:",
"QARUSAZA-arsaz@",
"QARUSEKA-arsecan~",
"QARUSEPA-arsepan~",
"QARUSEPI-arsepin~",
"QARUSESI-arsecin~",
"QARUSETA-arseta`",
"QARUSETE-arseten~",
"QARUSETI-arset>",
"QARUSETO-arset:",
"QARUSINA-arsinan~",
"QARUSIRA-arsiran~",
"QARUSIRE-arsiren~",
"QARUSIRI-arsirin~",
"QARUSOKA-arsocan~",
"QARUSONA-arsonan~",
"QARUSONI-arson+",
"QARUSONN-arson$",
"QARUSONO-arsono$",
"QARUSORA-arsola`",
"QARUSORE-arsolen~",
"QARUSORI-arsol>",
"QARUSORO-arsolo:",
"QARUSOSI-arsocin~",
"QARUTORO-altro$",
"QARUZITI-aldit+",
"QARUZITO-aldito3",
"QASARONN-asarone",
"QASETATO-acetato$",
"QASETINN-acetin",
"QASETONI-aceton+",
"QASETONN-acetone",
"QASETOXY-acetic acid|acetate|",
"QASETURU-acetur,",
"QASITTDO-acid",
"QASITUDO-acid",
"QASUTATA-astata$",
"QASUTATO-astato$",
"QATIDANA-atidana`",
"QATIDANI-atidan>",
"QATIDANN-atidan.",
"QATIDANO-atidano:",
"QATIDENI-atidenyn~",
"QATISANA-8atisana`",
"QATISANI-8atisan>",
"QATISANN-8atisan.",
"QATISANO-8atisano:",
"QATISENI-8atisenyn~",
"QATISINN-atisine",
"QATORANN-atrane",
"QATOROPO-atropo$",
"QATOROPU-atrop$",
"QAZAMINN-azamine",
"QAZAMINO-azamino$",
"QAZANIDA-azanida$",
"QAZANUQI-azanu=",
"QAZARUSA-azarsa$",
"QAZERAQO-azelao$",
"QAZERATO-azelato$",
"QAZETANA-azetana`",
"QAZETANI-azetan>",
"QAZETANN-azetan.",
"QAZETANO-azetano:",
"QAZETINA-azetina`",
"QAZETINI-azetin>",
"QAZETINN-azetin.",
"QAZETINO-azetino:",
"QAZETIZI-azetidin~",
"QAZETUQI-azetu=",
"QAZIBKBT-azide",
"QAZIDATO-azidato$",
"QAZIDOQI-azido+",
"QAZIDOXY-azidic acid|azidate|",
"QAZIMINN-azimine",
"QAZIMINO-azimino$",
"QAZINANA-azinana`",
"QAZINANI-azinan>",
"QAZINANN-azinan.",
"QAZINANO-azinano:",
"QAZINNXY-azinic acid|azinate|",
"QAZINUQI-azinu=",
"QAZIPAMO-adipamo$",
"QAZIPAMU-adipam,",
"QAZIPATO-adipato$",
"QAZIRIZI-aziridin~",
"QAZIZIRU-azidyl",
"QAZIZITO-azidito$",
"QAZOHHRU-azol.",
"QAZOKISA-azox@",
"QAZOKISI-azoxy$",
"QAZONATO-azonato$",
"QAZONIQA-azonia$",
"QAZONNXY-azonic acid|azonate|",
"QAZORANA-azolana`",
"QAZORANI-azolan>",
"QAZORANN-azolan.",
"QAZORANO-azolano:",
"QAZORENA-azorhena$",
"QAZORINA-azolina`",
"QAZORINI-azolin>",
"QAZORINN-azolin.",
"QAZORINO-azolino:",
"QAZORIZI-azolidin~",
"QAZORUQI-azolu=",
"QAZURINN-azurin",
"QEBAROSI-evalos+",
"QEDETATO-edetato$",
"QEDETOXY-edetic acid|edetate|",
"QEHHTERU-ether",
"QEKIRINN-equilin",
"QEMETANA-emetana`",
"QEMETANI-emetan>",
"QEMETANN-emetan",
"QEMETANO-emetano:",
"QEMETENI-emetenyn~",
"QEMETINN-emetine",
"QEMOZINN-emodin",
"QENAMERU-enamel",
"QENAMINN-enamine",
"QENANNTI-enanth+",
"QENANNTO-enanth%",
"QENARAMO-enaramo$",
"QENARAMU-enaram,",
"QENARATO-enarato$",
"QENITTTO-enitol",
"QENITUTO-enitol",
"QENNNEQA-ennea$",
"QENNTERO-entero$",
"QENOHHSU-enose",
"QENONATO-enonato$",
"QENONNXY-enonic acid|enonate|",
"QENOSIDO-enoside",
"QENOSURO-enosulo$",
"QENURONN-enuron,",
"QENURONO-enurono$",
"QENUROSI-enulos+",
"QEPIMAHH-/epimer",
"QEPIMINO-epimino$",
"QEPOKISA-epoxa$",
"QEPOKISI-epoxy$",
"QEQIKOSA-eicos@",
"QEQIKOSE-eicosen~",
"QEQIKOSI-eicos+",
"QEQOSINN-eosine",
"QERAGATO-ellagato$",
"QERAQIDO-elaid%",
"QERASUTO-elasto$",
"QERIQUMU-elium",
"QERISURO-erythro$",
"QERITORO-erythro$",
"QERUBIDO-erbide",
"QERUBIQO-erbio$",
"QERUGINN-ergine",
"QERUGORI-ergolin~",
"QERUKATO-erucato$",
"QERUKAXY-erucic acid|erucate|",
"QERUSINN-erucin",
"QESUTERU-ester",
"QESUTORA-estr@",
"QESUTORE-estren~",
"QESUTORI-estryn~",
"QETANUQI-ethanu=",
"QETIHHRU-ethyl",
"QETINUQI-ethynu=",
"QETIQANN-etian,",
"QETIQONI-ethion+",
"QETIQONN-ethion,",
"QETOKISI-ethoxy1",
"QETOKISO-ethoxo$",
"QIBOGAMI-ibogamin~",
"QIBOTENN-iboten,",
"QIDARAMO-idaramo$",
"QIDARAMU-idaram,",
"QIDARATO-idarato$",
"QIDOHHSU-idose",
"QIDONATO-idonato$",
"QIDOSIDO-idoside",
"QIDOZGXY-idosaccharic acid|idosaccharate|",
"QIKOSANA-icosana`",
"QIKOSANI-icosan>",
"QIKOSANN-icosan.",
"QIKOSANO-icosano:",
"QIKOSENI-icosenyn~",
"QIKOSINA-icosyna`",
"QIKOSINI-icosyn>",
"QIKOSINN-icosyn.",
"QIKOSINO-icosyno:",
"QIMIDATO-imidato$",
"QIMIDAZO-imidazo$",
"QIMIDOQI-imido+",
"QIMIDOXY-imidic acid|imidate|",
"QIMINATO-iminato$",
"QIMINIDO-iminide",
"QIMINIQO-iminio$",
"QIMINIZI-iminid+",
"QIMINOXY-imino acid",
"QIMIZIDO-imidide",
"QIMIZINN-imidine",
"QIMIZITO-imidito$",
"QIMONIQO-immonio$",
"QINAMINN-ynamine",
"QINARAMO-ynaramo$",
"QINARAMU-ynaram,",
"QINARATO-ynarato$",
"QININUQI-yninu=",
"QINITTTO-ynitol",
"QINITUTO-ynitol",
"QINNDANA-indana`",
"QINNDANI-indan>",
"QINNDANN-indan.",
"QINNDANO-indano:",
"QINNDASE-indacen~",
"QINNDORA-indola`",
"QINNDORI-indol>",
"QINNDORO-indolo:",
"QINNZIDO-indide",
"QINNZIGO-indigo",
"QINNZIQO-indio$",
"QINOHHSU-ynose",
"QINONATO-ynonato$",
"QINONNXY-ynonic acid|ynonate|",
"QINOSIDO-ynoside",
"QINOSINI-inosin+",
"QINOSINN-inosine",
"QINOSITI-inosit+",
"QINOSITO-inosito3",
"QINOSURO-ynosulo$",
"QINURINN-inulin",
"QINUROBI-inulobi$",
"QINURONN-ynuron,",
"QINURONO-ynurono$",
"QINUROSI-ynulos+",
"QIQONONN-ionone",
"QIQUMIRU-iumyl",
"QIRIZIDO-iridide",
"QIRIZIQO-iridio$",
"QISATATO-isatato$",
"QISATINN-isatin",
"QISATOXY-isatoic acid|isatoate|",
"QISOHORO-isophoro3",
"QITAKONI-itacon+",
"QITAKONN-itacon,",
"QITAKONO-itacono$",
"QITAMARO-itamalo$",
"QITAMARU-itamal$",
"QITTTORA-yttra$",
"QITUTORA-yttra$",
"QIWASIXY-clupanodonic acid|clupanodonate|",
"QIZITTTO-iditol",
"QIZITUTO-iditol",
"QIZURONN-iduron,",
"QIZURONO-idurono$",
"QOHHRONN-aurone",
"QOKISAMI-oxam+",
"QOKISAMO-oxamo$",
"QOKISAMU-oxam,",
"QOKISANA-oxana`",
"QOKISANI-oxan>",
"QOKISANN-oxan.",
"QOKISANO-oxano:",
"QOKISARI-oxal+",
"QOKISARO-oxalo$",
"QOKISARU-oxal,",
"QOKISAZA-oxaza$",
"QOKISEKA-oxecan~",
"QOKISEPA-oxepan~",
"QOKISEPI-oxepin~",
"QOKISESI-oxecin~",
"QOKISETA-oxeta`",
"QOKISETE-oxeten~",
"QOKISETI-oxet>",
"QOKISETO-oxet:",
"QOKISIDO-?oxide",
"QOKISIMU-oxime",
"QOKISINA-oxina`",
"QOKISINI-oxin>",
"QOKISINN-oxin.",
"QOKISINO-oxino:",
"QOKISIRA-oxiran~",
"QOKISIRE-oxiren~",
"QOKISOKA-oxocan~",
"QOKISONA-oxonan~",
"QOKISONI-oxonin~",
"QOKISORA-oxola`",
"QOKISORE-oxolen~",
"QOKISORI-oxol>",
"QOKISORO-oxolo:",
"QOKISOSI-oxocin~",
"QOKISOXY-oxo acid",
"QOKIZARI-oxal+",
"QOKUTANA-octana`",
"QOKUTANI-octan>",
"QOKUTANN-octan.",
"QOKUTANO-octano:",
"QOKUTARE-octalen~",
"QOKUTARO-octaro$",
"QOKUTARU-octar,",
"QOKUTASE-octacen~",
"QOKUTAZA-octaza$",
"QOKUTENI-octenyn~",
"QOKUTINA-octyna`",
"QOKUTINI-octyn>",
"QOKUTINN-octyn.",
"QOKUTINO-octyno:",
"QOKUTIRU-octyl",
"QOKUTITI-octit+",
"QOKUTITO-octito3",
"QOKUTONN-octon,",
"QOKUTONO-octono$",
"QOKUTOSI-octos+",
"QOKUTURO-octulo$",
"QOMEGAHH-omega",
"QONAHHTO-onate",
"QONEHHTO-onate",
"QONEQITO-onate",
"QONIQUMI-onium+",
"QONIQUMU-onium",
"QONITTKU-onic7",
"QONITUKU-onic7",
"QOPAHHRU-opal",
"QOPUSINN-opsin",
"QOQAHHTO-oate",
"QOQEHHTO-oate",
"QOQEQITO-oate",
"QOQIGENI-eugen+",
"QOQIGENO-eugeno3",
"QOQIROPA-europa$",
"QOQITTKU-oic7",
"QOQITUKU-oic7",
"QORAHHTO-olate",
"QORAQIDO-olide",
"QOREHHTO-olate",
"QOREQANA-olean@",
"QOREQANE-oleanen~",
"QOREQANI-oleanyn~",
"QOREQATO-oleato$",
"QOREQINN-olein",
"QOREQITO-olate",
"QORIBETO-oliveto3",
"QORIGOZG-oligosaccharide",
"QORIZANO-oryzano3",
"QOROTATO-orotato$",
"QOROTIZI-orotid+",
"QOROTOXY-orotic acid|orotate|",
"QORUGANI-organ+",
"QORUGANO-organo$",
"QORUMOSA-ormos@",
"QORUNITI-ornith+",
"QORUSINO-orcino3",
"QORUTOXY-ortho acid",
"QOSAQIDO-oside",
"QOSAZONN-osazone",
"QOSIMENI-ocimen+",
"QOSIMENN-ocimene",
"QOSIMENO-ocimeno3",
"QOSUMATO-osmato$",
"QOSUMIDO-osmide",
"QOSUMIQO-osmio$",
"QOSUMOSE-osmocen~",
"QOZONIDO-ozonid(e,o)",
"QUBITATO-uvitato$",
"QUBITOXY-uvitic acid|uvitate|",
"QUNNBERO-umbello$",
"QUNNBERU-umbell,",
"QUNNDEKA-undec@",
"QUNNDEKO-undec%",
"QUNNDESE-undecen~",
"QUNNDESI-undeci$",
"QURAHHTO-urate",
"QURAMIRU-uramil",
"QURANIDO-uranide",
"QURANINN-uranin",
"QURANIQO-uranio$",
"QURANIRU-uranyl",
"QURANNXY-uranate|uranate|",
"QURANOSE-uranocen~",
"QURASIRI-uracil+",
"QURASIRU-uracil",
"QUREHHTO-urate",
"QUREQATO-ureato$",
"QUREQIDO-ureido$",
"QUREQITO-urate",
"QURETANN-urethan(e)",
"QURETATO-uretato$",
"QURETINN-uretine",
"QURETTTO-uret",
"QURETUTO-uret",
"QURITTKU-uric7",
"QURITUKU-uric7",
"QURIZINI-uridin+",
"QURIZINN-uridine",
"QURIZIRI-uridyl+",
"QUROHHSU-ulose",
"QUROKANN-urocan,",
"QURONATO-uronato$",
"QURONOSI-uronos+",
"QUROSARO-ulosaro$",
"QUROSARU-ulosar,",
"QUROSIDO-uloside",
"QUROSONI-uloson+",
"QUROSONN-uloson,",
"QUROSONO-ulosono$",
"QURUSANA-ursana`",
"QURUSANI-ursan>",
"QURUSANN-ursan.",
"QURUSANO-ursano:",
"QURUSENI-ursenyn~",
"QURUSIQO-urushio3",
"QUSUNATO-usnato$",
"RABUDANA-labdana`",
"RABUDANI-labdan>",
"RABUDANN-labdan.",
"RABUDANO-labdano:",
"RABUDENI-labdenyn~",
"RADAHHTO-radate",
"RADAQIDO-radide",
"RADEHHTO-radate",
"RADEQITO-radate",
"RADONIDO-radonide",
"RADONIQO-radonio$",
"RADONNXY-radonate|radonate|",
"RAHULINO-raffino$",
"RAHUQINO-raffino$",
"RAKUTAMU-lactam",
"RAKUTATO-lactato$",
"RAKUTIDO-lactide",
"RAKUTIMU-lactim",
"RAKUTINN-lactin",
"RAKUTITI-lactit+",
"RAKUTITO-lactito3",
"RAKUTONN-lactone",
"RAKUTONO-lactono$",
"RAKUTOSI-lactos+",
"RAKUTURO-lactulo$",
"RAMININN-laminine",
"RAMUNANN-rhamnan",
"RAMUNANO-rhamnano$",
"RAMUNITI-rhamnit+",
"RAMUNITO-rhamnito3",
"RAMUNONN-rhamnon,",
"RAMUNONO-rhamnono$",
"RAMUNOSI-rhamnos+",
"RAMUNURO-rhamnulo$",
"RANNTANA-lanthana$",
"RANNTANN-lanthanum",
"RANORINN-lanolin",
"RANOSUTA-lanost@",
"RANOSUTE-lanosten~",
"RANOSUTI-lanostyn~",
"RAQURATO-laurato$",
"RAQURESU-laureth",
"RAQURINN-laurin",
"RAQURONN-laurone",
"RAQURORE-laurole$",
"RAQUSONN-lawsone",
"RATTSERI-laccer+",
"RATTSERO-laccero4",
"RATTSERU-laccer$",
"RATUSERI-laccer+",
"RATUSERO-laccero4",
"RATUSERU-laccer$",
"RAZIKARU-radical",
"RAZIQUMU-radium",
"RDGNZYMT-reductase",
"REBODOPA-levodopa",
"REBURINN-levulin,",
"REBURINO-levulino$",
"REKUTINN-lectin",
"RENAHHTO-rhenate",
"RENAQIDO-rhenide",
"RENEHHTO-rhenate",
"RENEQITO-rhenate",
"RENIQUMU-rhenium",
"RENITTKU-rhenic7",
"RENITUKU-rhenic7",
"RENNNINN-rennin",
"REPIZINN-lepidine",
"REQADANA-rheadana`",
"REQADANI-rheadan>",
"REQADANN-rheadan",
"REQADANO-rheadano:",
"REQADENI-rheadenyn~",
"REQAGINN-reagin",
"REQAZINN-rheadine",
"RESITINN-lecithin",
"RETINENN-retinene",
"REZITTTO-resite",
"REZITUTO-resite",
"REZOHHRU-resol",
"RIBARAMO-ribaramo$",
"RIBARAMU-ribaram,",
"RIBARATO-ribarato$",
"RIBITTTO-ribitol",
"RIBITUTO-ribitol",
"RIBOHHSU-ribose",
"RIBONATO-ribonato$",
"RIBOSIDO-riboside",
"RIBURONN-riburon,",
"RIBURONO-riburono$",
"RIBUROSI-ribulos+",
"RIDAHHZE-;lidase",
"RIGAHHZE-ligase",
"RIGANNDO-ligand",
"RIGANNZI-ligand+",
"RIGUNANA-lignana`",
"RIGUNANI-lignan>",
"RIGUNANN-lignan.",
"RIGUNANO-lignano:",
"RIGUNENI-lignenyn~",
"RIGUNINN-lignin",
"RIKISANN-lyxan",
"RIKISANO-lyxano$",
"RIKISARO-lyxaro$",
"RIKISARU-lyxar,",
"RIKISITI-lyxit+",
"RIKISITO-lyxito3",
"RIKISONN-lyxon,",
"RIKISONO-lyxono$",
"RIKISOSI-lyxos+",
"RIKISURO-lyxulo$",
"RIKOPENN-lycopene",
"RIKOPINN-lycopene",
"RIKOPODA-lycopod@",
"RIKOPODE-lycopoden~",
"RIKOPOZI-lycopodyn~",
"RIKORANN-lycoran",
"RIKORENA-lycoren@",
"RIKORENE-lycorenen~",
"RIKORENI-lycorenyn~",
"RIKORINN-lycorine",
"RIMONATO-limonato$",
"RIMONENN-limonene",
"RIMONINN-limonin",
"RIMONNXY-limonic acid|limonate|",
"RINARINN-linarin",
"RINAROQO-linaloo3",
"RINNBKBT-phosphide",
"RINNFTQL-phospholipid",
"RINNGOXY-malic acid|malate|",
"RINORENN-linolen,",
"RINORENO-linoleno$",
"RINOREQO-linoleo$",
"RINORESU-linoleth",
"RIPAHHZE-lipase",
"RIPOQATO-lipoato$",
"RIPOQIDO-lipoid",
"RIQAHHTO-lyate",
"RIQAHHZE-lyase",
"RIQEHHTO-lyate",
"RIQEQITO-lyate",
"RIRIDENN-<ylylidene",
"RIRIZINN-<ylylidyne",
"RISERUGO-lysergo4",
"RISERUGU-lyserg,",
"RISINATO-lysinato$",
"RISININN-ricinine",
"RISINORE-ricinole$",
"RISIZINN-lysidine",
"RISOPINN-lysopine",
"RITAHHTO-lithate",
"RITAQIDO-lithide",
"RITEHHTO-lithate",
"RITEQITO-lithate",
"RITIQUMU-lithium",
"RITOMASU-/litmus",
"RITOPONN-lithopone",
"RITORANA-lythrana`",
"RITORANI-lythran>",
"RITORANN-lythran",
"RITORANO-lythrano:",
"RITORENI-lythrenyn~",
"RIXUHHMI-<ylium>",
"RIXUHHMU-<ylium",
"RIXUQUMI-<ylium>",
"RIXUQUMU-<ylium",
"RIYUHHMI-<ylium>",
"RIYUHHMU-<ylium",
"RIYUQUMI-<ylium>",
"RIYUQUMU-<ylium",
"RIZERUGO-lysergo4",
"RIZERUGU-lyserg,",
"RIZINATO-lysinato$",
"RNDNWHQL-phosphoprotein",
"RNXYHYMT-hydrogenphosphate|hydrogenphosphate|",
"RODAHHTO-rhodate",
"RODAQIDO-rhodide",
"RODEHHTO-rhodate",
"RODEQITO-rhodate",
"RODOPINN-rhodopin",
"RODOPINO-rhodopino3",
"ROGANATO-loganato$",
"ROGANINN-loganin",
"ROQIKATO-leucato$",
"ROQISINN-leucin(e)",
"ROQISINO-leucino4",
"ROSANUQI-rosanu=",
"ROTENANA-rotenana`",
"ROTENANI-rotenan>",
"ROTENANN-rotenan.",
"ROTENANO-rotenano:",
"ROTENENI-rotenenyn~",
"ROTENONN-rotenone",
"ROZIQUMU-rhodium",
"ROZIZONN-rhodizon,",
"ROZIZONO-rhodizono$",
"RUBEQANN-rubean,",
"RUBIZIDO-rubidide",
"RUBIZIQO-rubidio$",
"RUBURENN-rubrene",
"RUMAZINN-lumazine",
"RUPANUQI-lupanu=",
"RUPININN-lupinine",
"RUQAMINN-<ylamine",
"RUQOKISI-<yloxy1",
"RUSANUQI-&rsanu=",
"RUSENANA-&rsenana`",
"RUSENANI-&rsenan>",
"RUSENANN-&rsenan.",
"RUSENANO-&rsenano:",
"RUSENINA-&rsenina`",
"RUSENINI-&rsenin>",
"RUSENINN-&rsenin.",
"RUSENINO-&rsenino:",
"RUSETANA-&rsetana`",
"RUSETANI-&rsetan>",
"RUSETANN-&rsetan.",
"RUSETANO-&rsetano:",
"RUSETINA-&rsetina`",
"RUSETINI-&rsetin>",
"RUSETINN-&rsetin.",
"RUSETINO-&rsetino:",
"RUSETIZI-&rsetidin~",
"RUSETUQI-&rsetu=",
"RUSIRIZI-&rsiridin~",
"RUSOHHRU-&rsol.",
"RUSORANA-&rsolana`",
"RUSORANI-&rsolan>",
"RUSORANN-&rsolan.",
"RUSORANO-&rsolano:",
"RUSORINA-&rsolina`",
"RUSORINI-&rsolin>",
"RUSORINN-&rsolin.",
"RUSORINO-&rsolino:",
"RUSORIZI-&rsolidin~",
"RUSORUQI-&rsolu=",
"RUTENIDO-ruthenide",
"RUTENIQO-ruthenio$",
"RUTENOSE-ruthenocen~",
"RUTEQINN-lutein",
"RUTETIDO-lutetide",
"RUTETIQO-lutetio$",
"RUTINOSI-rutinos+",
"RUTIZINN-lutidine",
"RUTIZINO-lutidino$",
"SABINENN-sabinene",
"SAKUSINI-succin+",
"SAKUSINN-succin,",
"SAKUSINO-succino$",
"SAMARIDO-samaride",
"SAMARIQO-samario$",
"SANNTARI-santal+",
"SANNTARO-santalo3",
"SAPIQETO-sapiet%",
"SAPONINN-saponin",
"SAQIKURO-cyclo$",
"SAQIKURU-cycle",
"SAQIMENN-cymene",
"SAQIQANI-cyan+",
"SAQIQANO-cyano$",
"SARISINN-salicin",
"SARISIRO-salicylo$",
"SARITIRO-salicylo$",
"SAROHHRU-salol",
"SARUHONI-sulfon+",
"SARUHONN-sulfone",
"SARUHONO-sulfono$",
"SARUHULA-sulfa$",
"SARUHULO-sulfo$",
"SARUHUQA-sulfa$",
"SARUHUQO-sulfo$",
"SARUHURI-sulfur+",
"SARUHURU-sulfur$",
"SARUKOSI-sarcos+",
"SARUMINN-salmine",
"SARUPAGA-sarpag@",
"SARUPAGE-sarpagen~",
"SARUPAGI-sarpagyn~",
"SARUTAMU-sultam",
"SARUTIMU-sultim",
"SARUTINN-sultine",
"SARUTONN-sultone",
"SATTKARO-saccharo$",
"SATUKARO-saccharo$",
"SEBAKAMO-sebacamo$",
"SEBAKAMU-sebacam,",
"SEBAKATO-sebacato$",
"SEBANINA-cevanina`",
"SEBANINI-cevanin>",
"SEBANINN-cevanin.",
"SEBANINO-cevanino:",
"SEBANUQI-cevanu=",
"SEBASIRU-sebacil",
"SEBAZINN-cevadine",
"SEBENINI-cevenynin~",
"SEDORANA-cedrana`",
"SEDORANI-cedran>",
"SEDORANN-cedran.",
"SEDORANO-cedrano:",
"SEDORENI-cedrenyn~",
"SEDORINA-cedryna`",
"SEDORINI-cedryn>",
"SEDORINN-cedryn.",
"SEDORINO-cedryno:",
"SEHULAMU-cepham",
"SEHULEMU-cephem",
"SEHUQAMU-cepham",
"SEHUQEMU-cephem",
"SEKURINA-securin@",
"SEKURINE-securinen~",
"SEKURINI-securinyn~",
"SEMENNTO-/cement",
"SEMIZINN-semidine",
"SENESIQO-senecio$",
"SERAHHTO-cerate",
"SERAMIDO-ceramide",
"SERANIDA-selanida$",
"SERANUQI-selanu=",
"SERAQIDO-ceride",
"SERATINA-serratinan~",
"SEREHHTO-cerate",
"SERENANA-selenana`",
"SERENANI-selenan>",
"SERENANN-selenan.",
"SERENANO-selenano:",
"SERENATO-selenato$",
"SERENAZA-selenaza$",
"SERENEKA-selenecan~",
"SERENENI-selenen+",
"SERENENN-selenen,",
"SERENENO-seleneno$",
"SERENEPA-selenepan~",
"SERENEPI-selenepin~",
"SERENESI-selenecin~",
"SERENETA-seleneta`",
"SERENETE-seleneten~",
"SERENETI-selenet>",
"SERENETO-selenet:",
"SERENIDO-selenide",
"SERENIQO-selenio$",
"SERENIRA-seleniran~",
"SERENIRE-seleniren~",
"SERENIRU-selenyl",
"SERENITO-selenito$",
"SERENNXY-selenic acid|selenate|",
"SERENOKA-selenocan~",
"SERENONA-selenonan~",
"SERENONI-selenon+",
"SERENONN-selenone",
"SERENONO-selenono$",
"SERENORA-selenola`",
"SERENORE-selenolen~",
"SERENORI-selenol>",
"SERENORO-selenolo:",
"SERENOSI-selenocin~",
"SERENOXY-selenoic acid|selenoate|",
"SEREQITO-cerate",
"SERESINN-ceresin",
"SERINATO-serinato$",
"SERIQUMU-cerium",
"SERISINN-sericin",
"SEROHANN-cellophane",
"SEROTATO-cerotato$",
"SESAHHTO-cesate",
"SESAMINN-sesamin",
"SESAQIDO-c(a)eside",
"SESEHHTO-cesate",
"SESEQITO-cesate",
"SESIQUMU-c(a)esium",
"SESUTERU-sester$",
"SETOKISI-cetoxy1",
"SETORESU-cetoleth",
"SIBETONN-civetone",
"SIDERINN-siderin",
"SIDONONN-sydnone",
"SIKIMATO-shikimato$",
"SIKIMIXY-shikimic acid|shikimate|",
"SIKONINN-shikonin",
"SIKURAMU-cyclam,",
"SIKURANN-cyclane",
"SIKURITI-cyclit+",
"SIKURITO-cyclito3",
"SIMARINN-cymarin",
"SIMAROSI-cymaros+",
"SIMAZINN-symazine",
"SINAPATO-sinapato$",
"SINAPINN-sinapine",
"SINNKONA-cinchon@",
"SINNKONE-cinchonen~",
"SINNKONI-cinchonyn~",
"SINNNAMI-cinnam+",
"SINNNAMO-cinnamo$",
"SINNNAMU-cinnam,",
"SINNNORI-cinnolin~",
"SIQAMINN-cyamine",
"SIQANATO-cyanato$",
"SIQANIDO-cyanide",
"SIQANINN-cyanin",
"SIQANNXY-cyanic acid|cyanate|",
"SIQANURO-cyanuro$",
"SIQANURU-cyanur,",
"SIQARATO-sialato$",
"SIQAROSI-sialos+",
"SIQARUXY-sialic acid|sialate|",
"SIRABIQO-scillabio$",
"SIRANIDA-silanida$",
"SIRANUQI-silanu=",
"SIRARUSA-silars@",
"SIRETANA-siletana`",
"SIRETANI-siletan>",
"SIRETANN-siletan.",
"SIRETANO-siletano:",
"SIRETINA-siletina`",
"SIRETINI-siletin>",
"SIRETINN-siletin.",
"SIRETINO-siletino:",
"SIRETIZI-siletidin~",
"SIRETUQI-siletu=",
"SIRIKATO-silicato$",
"SIRIKONN-silicon",
"SIRIKONO-silicono$",
"SIRINANA-silinana`",
"SIRINANI-silinan>",
"SIRINANN-silinan.",
"SIRINANO-silinano:",
"SIRINNGI-syring+",
"SIRINNGO-syringo$",
"SIRINNGU-syring,",
"SIRINUQI-silinu=",
"SIRIRIZI-siliridin~",
"SIRISIDO-silicide",
"SIRISIQO-silicio$",
"SIROHHRU-silol.",
"SIROKISA-silox@",
"SIROKISI-siloxy1",
"SIRORANA-silolana`",
"SIRORANI-silolan>",
"SIRORANN-silolan.",
"SIRORANO-silolano:",
"SIRORINA-silolina`",
"SIRORINI-silolin>",
"SIRORINN-silolin.",
"SIRORINO-silolino:",
"SIRORIZI-silolidin~",
"SIRORUQI-silolu=",
"SIRUBAHH-silver",
"SIRUTIQA-silthi@",
"SISOQIDO-cisoid$",
"SISUTEQI-cyste+",
"SISUTINI-cystin+",
"SISUTINN-cystine",
"SISUTINO-cystino4",
"SITARONN-scytalone",
"SITIZINI-cytidin+",
"SITIZINN-cytidine",
"SITIZIRI-cytidyl+",
"SITORATO-citrato$",
"SITORURI-citrull+",
"SITOSIDO-cytoside",
"SITOSINI-cytosin+",
"SITOSINN-cytosine",
"SIXOQUNM-camphor",
"SIXUQUXY-oxalic acid|oxalate|",
"SIYOQUNM-camphor",
"SIYUQUXY-oxalic acid|oxalate|",
"SOBURERO-sobrero3",
"SODAHHTO-sodate",
"SODAQIDO-sodide",
"SODEHHTO-sodate",
"SODEQITO-sodate",
"SOHOROSI-sophoros+",
"SOHULORO-sophoro$",
"SOHUQORO-sophoro$",
"SORANESO-solaneso3",
"SORANIDA-solanid@",
"SORANIDE-solaniden~",
"SORANINN-solanine",
"SORANIZI-solanidyn~",
"SORASODA-solasod@",
"SORASODE-solasoden~",
"SORASOZI-solasodyn~",
"SORATORI-solatri$",
"SORUBANN-sorban",
"SORUBANO-sorbano$",
"SORUBATO-sorbato$",
"SORUBESU-sorbeth",
"SORUBIDO-sorbide",
"SORUBITI-sorbit+",
"SORUBITO-sorbito3",
"SORUBOSI-sorbos+",
"SOZIQUMU-sodium",
"SPXYBKBT-superoxide(hyperoxide)",
"SRHWKQKZ-antiaromatic",
"SUBERAMO-suberamo$",
"SUBERAMU-suberam,",
"SUBERATO-suberato$",
"SUBERONN-suberone",
"SUHHPAHH-super$",
"SUHHPERU-super$",
"SUKANNDA-scanda$",
"SUKUQARI-squar+",
"SUKURARO-sucralo$",
"SUKUROSI-sucros+",
"SUKUSINI-succin+",
"SUKUSINN-succin,",
"SUKUSINO-succino$",
"SUPINERU-spinel",
"SUPIRANN-spiran",
"SUREQANN-threan",
"SUREQANO-threano$",
"SUREQARO-threaro$",
"SUREQARU-threar,",
"SUREQITI-threit+",
"SUREQITO-threito3",
"SUREQONI-threon+",
"SUREQONN-threon,",
"SUREQONO-threono$",
"SUREQOSI-threos+",
"SUREQURO-threulo$",
"SURONNBO-thrombo$",
"SURUHONI-sulfon+",
"SURUHONN-sulfone",
"SURUHONO-sulfono$",
"SURUHULA-sulfa$",
"SURUHULO-sulfo$",
"SURUHUQA-sulfa$",
"SURUHUQO-sulfo$",
"SURUHURI-sulfur+",
"SURUHURU-sulfur$",
"SURUTAMU-sultam",
"SURUTIMU-sultim",
"SURUTINN-sultine",
"SURUTONN-sultone",
"SUTAHHTI-starch",
"SUTAKIQO-stachyo$",
"SUTANANN-stannane",
"SUTANNNA-stanna$",
"SUTANNNE-stannen~",
"SUTANNNI-stann+",
"SUTATINN-statine",
"SUTEBIQO-stevio3",
"SUTEQARI-stear+",
"SUTEQARO-stearo$",
"SUTEQARU-stear$",
"SUTERANN-stellane",
"SUTERINN-sterol",
"SUTERUKO-sterco$",
"SUTIBANA-stibana`",
"SUTIBANI-stiban>",
"SUTIBANN-stiban.",
"SUTIBANO-stibano:",
"SUTIBAZA-stibaz@",
"SUTIBEKA-stibecan~",
"SUTIBEPA-stibepan~",
"SUTIBEPI-stibepin~",
"SUTIBESI-stibecin~",
"SUTIBETA-stibeta`",
"SUTIBETE-stibeten~",
"SUTIBETI-stibet>",
"SUTIBETO-stibet:",
"SUTIBINA-stibinan~",
"SUTIBIRA-stibiran~",
"SUTIBIRE-stibiren~",
"SUTIBIRI-stibirin~",
"SUTIBOKA-stibocan~",
"SUTIBONA-stibonan~",
"SUTIBONI-stibon+",
"SUTIBONN-stibon$",
"SUTIBONO-stibono$",
"SUTIBORA-stibola`",
"SUTIBORE-stibolen~",
"SUTIBORI-stibol>",
"SUTIBORO-stibolo:",
"SUTIBOSI-stibocin~",
"SUTIBOSO-stiboso$",
"SUTIRENN-styrene",
"SUTURINN-sturine",
"SUZUBKBT-stannide",
"SZTBSHXY-gallic acid|gallate|",
"TAGATANN-tagatan",
"TAGATANO-tagatano$",
"TAGATOSI-tagatos+",
"TAKISANA-taxana`",
"TAKISANI-taxan>",
"TAKISANN-taxan.",
"TAKISANO-taxano:",
"TAKISENI-taxenyn~",
"TAKISINN-taxine",
"TANNNATO-tannato$",
"TANNNINN-tannin",
"TANNTARA-tantala$",
"TANNTARU-tantalum",
"TANNWHQL-protein",
"TAPUSATO-thapsato$",
"TAPUSUXY-thapsic acid|thapsate|",
"TAQURINN-taurine",
"TAQURINO-taurino4",
"TARAHHTO-thallate",
"TARAQIDO-thallide",
"TARARAMO-talaramo$",
"TARARAMU-talaram,",
"TARARATO-talarato$",
"TAREHHTO-thallate",
"TAREQITO-thallate",
"TARIDASA-thalidasan~",
"TARIQUMU-thallium",
"TARITTTO-talitol",
"TARITUTO-talitol",
"TAROHHSU-talose",
"TARONATO-talonato$",
"TAROSIDO-taloside",
"TARUMANN-thalman",
"TARURONN-taluron,",
"TARURONO-talurono$",
"TARUTARO-tartaro$",
"TARUTARU-tartar$",
"TDEKIQXY-orthosilicic acid|orthosilicate|",
"TDHOQUXY-orthoboric acid|orthoborate|",
"TDIRNHXY-orthophosphoric acid|orthophosphate|",
"TDKEQIXY-orthosilicic acid|orthosilicate|",
"TDOHUQXY-orthoboric acid|orthoborate|",
"TDRINNXY-orthophosphoric acid|orthophosphate|",
"TEBAQINN-thebaine",
"TEBENIZI-thebenidin~",
"TEBETOSI-thevetos+",
"TEKUNETA-techneta$",
"TENAMIDO-thenamide",
"TENOQATO-thenoato$",
"TENOQINN-thenoin",
"TEQANINN-theanine",
"TEQIKOXY-teichoic acid|teichoate|",
"TERANIDA-tellanida$",
"TERANUQI-tellanu=",
"TEREBINN-turpentine",
"TERIRENN-terrylene",
"TEROGENN-/telogen",
"TEROMAHH-/telomer",
"TERUBIDO-terbide",
"TERUBIQO-terbio$",
"TERUPENI-terpen+",
"TERUPENN-terpene",
"TERUPENO-terpeno3",
"TERUPINI-terpin+",
"TERUPINN-terpin",
"TERURANA-tellurana`",
"TERURANI-telluran>",
"TERURANN-telluran.",
"TERURANO-tellurano:",
"TERURASU-tellurous",
"TERURATO-tellurato$",
"TERURAZA-telluraza$",
"TERUREKA-tellurecan~",
"TERURENI-telluren+",
"TERURENN-telluren,",
"TERURENO-tellureno$",
"TERUREPA-tellurepan~",
"TERUREPI-tellurepin~",
"TERURESI-tellurecin~",
"TERURETA-tellureta`",
"TERURETE-tellureten~",
"TERURETI-telluret>",
"TERURETO-telluret:",
"TERURIDO-telluride",
"TERURIQO-tellurio$",
"TERURIRA-telluriran~",
"TERURIRE-telluriren~",
"TERURIRU-telluryl",
"TERURITO-tellurito$",
"TERUROKA-tellurocan~",
"TERURONA-telluronan~",
"TERURONI-telluron+",
"TERURONN-tellurone",
"TERURONO-tellurono$",
"TERURORA-tellurola`",
"TERURORE-tellurolen~",
"TERURORI-tellurol>",
"TERURORO-tellurolo:",
"TERUROSI-tellurocin~",
"TERUROXY-telluroic acid|telluroate|",
"TERURUXY-telluric acid|tellurate|",
"TETORAQO-tetrao$",
"TETORARO-tetraro$",
"TETORARU-tetrar,",
"TETORASE-tetracen~",
"TETORAZA-tetraza$",
"TETORIRU-tetryl",
"TETORITI-tetrit+",
"TETORITO-tetrito3",
"TETORONN-tetron,",
"TETORONO-tetrono$",
"TETORORO-tetrolo$",
"TETORORU-tetrol$",
"TETOROSI-tetros+",
"TETORURO-tetrulo$",
"THXYHYMT-hydrogensulfate|hydrogensulfate|",
"TIBEROSI-tyvelos+",
"TIBETONN-civetone",
"TIGURATO-tiglato$",
"TIMAHHZE-zymase",
"TIMINATO-thyminato$",
"TIMIZINI-thymidin+",
"TIMIZINN-thymidine",
"TIMIZIRI-thymidyl+",
"TIMOSANN-zymosan",
"TIMOSINN-thymosin",
"TIQAHHRU-thial",
"TIQAMINN-thiamin(e)",
"TIQANUQI-thianu=",
"TIQARUSA-thiarsa$",
"TIQAZIDO-thiazide",
"TIQETANA-thietana`",
"TIQETANI-thietan>",
"TIQETANN-thietan.",
"TIQETANO-thietano:",
"TIQETUQI-thietu=",
"TIQINUQI-thiinu=",
"TIQOHHRU-thiol.",
"TIQOKISI-thioxy$",
"TIQOKISO-thioxo$",
"TIQOKUTO-thioct%",
"TIQONASU-thionous",
"TIQONATO-thionato$",
"TIQONINA-thionina`",
"TIQONINI-thionin>",
"TIQONINN-thionin.",
"TIQONINO-thionino:",
"TIQONIQA-thionia$",
"TIQONITO-thionito$",
"TIQONNXY-thionic acid|thionate|",
"TIQOQATO-thioato$",
"TIQOQITO-thioito$",
"TIQORANA-thiolana`",
"TIQORANI-thiolan>",
"TIQORANN-thiolan.",
"TIQORANO-thiolano:",
"TIQORENA-thiorhena$",
"TIQORUQI-thiolu=",
"TIQOTEPA-thiotepa",
"TIQURAMU-thiuram",
"TIRAHHZE-tyrase",
"TIRAMINN-tyramine",
"TIRONINN-thyronine",
"TIRONINO-thyronino4",
"TIROQIDO-thyroid",
"TIROSINN-tyrosin(e)",
"TIROSINO-tyrosino4",
"TITANATO-titanato$",
"TITANIDO-titanide",
"TITANIQA-titania",
"TITANIQO-titanio$",
"TITANIRU-titanyl",
"TITANNXY-titanic acid|titanate|",
"TITANOSE-titanocen~",
"TMHVGWBD-copolymer",
"TOKISINN-toxin",
"TOKOKINO-tocoquino3",
"TOMATANI-tomatanin~",
"TOMATENI-tomatenin~",
"TOMATIDA-tomatid@",
"TOMATIDE-tomatiden~",
"TOMATINI-tomatynin~",
"TOMATINN-tomatine",
"TOMATIZI-tomatidyn~",
"TORAHHTO-thorate",
"TORANNSU-trans$",
"TORAQIDO-thoride",
"TOREHARO-trehalo$",
"TOREHHTO-thorate",
"TOREQANN-threan",
"TOREQANO-threano$",
"TOREQARO-threaro$",
"TOREQARU-threar,",
"TOREQITI-threit+",
"TOREQITO-thorate",
"TOREQONI-threon+",
"TOREQONN-threon,",
"TOREQONO-threono$",
"TOREQOSI-threos+",
"TOREQURO-threulo$",
"TORIDESU-trideth",
"TORIHURI-trifl+",
"TORIKOSA-tricos@",
"TORIKOSE-tricosen~",
"TORIKOSI-tricos+",
"TORIKUTA-tricta$",
"TORIMESO-trimeso$",
"TORIMESU-trimes$",
"TORINNDE-trinden~",
"TORIQAQO-triao$",
"TORIQUMU-thorium",
"TORIRENN-tolylene",
"TORIRIDO-tolylide",
"TORIRIQA-trilia$",
"TORISINN-tricine",
"TORITANN-tritane",
"TORITIDO-tritide",
"TORITONN-triton",
"TORIZINN-tolidine",
"TOROKISI-toloxy1",
"TORONNBO-thrombo$",
"TOROPANA-tropana`",
"TOROPANI-tropan>",
"TOROPANN-tropan.",
"TOROPANO-tropano:",
"TOROPATO-tropato$",
"TOROPAXY-tropic acid|tropate|",
"TOROPENI-tropenyn~",
"TOROPINA-tropyna`",
"TOROPINI-tropyn>",
"TOROPINN-tropine",
"TOROPINO-tropyno:",
"TOROPONN-tropone",
"TORUQATO-toluato$",
"TORUQENN-toluene",
"TORUQIDO-toluide",
"TORURATO-tolurato$",
"TORURENN-torulene",
"TOSIRUXY-tosylic acid|tosylate|",
"TRHVHYMT-tritium",
"TRTWTHXY-sesquisulfate|sesquisulfate|",
"TUBURINI-tubulin+",
"TUBURINN-tubulin",
"TUBUROSA-tubulos@",
"TUBUROSE-tubulosen~",
"TUBUROSI-tubulosyn~",
"TURAHHTO-thulate",
"TURANOSI-turanos+",
"TURAQIDO-thulide",
"TUREHHTO-thulate",
"TUREQITO-thulate",
"TURIQUMU-thulium",
"TUZILENI-thujenyn~",
"TUZINUQI-thujynu=",
"TUZIQENI-thujenyn~",
"TUZITTKU-thujic7",
"TUZITUKU-thujic7",
"TUZIXANA-thujana`",
"TUZIXANI-thujan>",
"TUZIXANN-thujan.",
"TUZIXANO-thujano:",
"TUZIXATO-thujato$",
"TUZIXONN-thujone",
"TUZIYANA-thujana`",
"TUZIYANI-thujan>",
"TUZIYANN-thujan.",
"TUZIYANO-thujano:",
"TUZIYATO-thujato$",
"TUZIYONN-thujone",
"TWXYCLGP-diacid base",
"UBODUQZG-glucose",
"UHTSBKBT-fluoride",
"UHTSMTXY-fluoric acid|fluorate|",
"UHUTBKBT-fluoride",
"UHUTMTXY-fluoric acid|fluorate|",
"UKEQNHXY-citric acid|citrate|",
"USUZBKBT-stannide",
"WAKUSENN-vaccen,",
"WAKUSENO-vacceno$",
"WAKUTINN-/vaccine",
"WANIRATO-vanillato$",
"WANIRINN-vanillin",
"WANIRONN-vanillone",
"WARERATO-valerato$",
"WARERINN-valerin",
"WARERONN-valerone",
"WASERINN-vaseline",
"WHAUBKBT-platinide",
"YIJYFBMT-bile pigment",
"YOHHDANA-iodana`",
"YOHHDANI-iodan>",
"YOHHDANN-iodan.",
"YOHHDANO-iodano:",
"YOHHDASU-iodous",
"YOHHDATO-iodato$",
"YOHHDAZA-iodaza$",
"YOHHDEKA-iodecan~",
"YOHHDEPA-iodepan~",
"YOHHDEPI-iodepin~",
"YOHHDESI-iodecin~",
"YOHHDETA-iodeta`",
"YOHHDETE-iodeten~",
"YOHHDETI-iodet>",
"YOHHDETO-iodet:",
"YOHHDOKA-iodocan~",
"YOHHDONA-iodonan~",
"YOHHDONI-iodonin~",
"YOHHDORA-iodola`",
"YOHHDORE-iodolen~",
"YOHHDORI-iodol>",
"YOHHDORO-iodolo:",
"YOHHDOSI-iodocin~",
"YOHHDOSO-iodoso$",
"YOHHZIDO-iodide",
"YOHHZINA-iodinan~",
"YOHHZINI-iodinin~",
"YOHHZINN-iodine",
"YOHHZIQO-iodio$",
"YOHHZIRA-iodiran~",
"YOHHZIRE-iodiren~",
"YOHHZIRU-iodyl",
"YOHHZITO-iodito$",
"YOHINNBA-yohimb@",
"YOHINNBE-yohimben~",
"YOHINNBI-yohimb+",
"YOHINNBO-yohimbo4",
"YOQUBKBT-iodide",
"YOQUMTXY-iodic acid|iodate|",
"YRKLAUZK-organometallic",
"YUBIKINO-ubiquino3",
"YUGURONN-juglone",
"YUHHROPA-europa$",
"YUHHZINO-eugeno3",
"YUNITTTO-/unit",
"YUNITUTO-/unit",
"YUQUROPA-europa$",
"ZARUKOSI-sarcos+",
"ZEQATINN-zeatin",
"ZERATINN-gelatin",
"ZETANUQI-&zetanu=",
"ZETINUQI-&zetinu=",
"ZETORENN-zethrene",
"ZGDNWHQL-glycoprotein",
"ZIBANUQI-gibbanu=",
"ZIGINOSI-diginos+",
"ZIGITARO-digitalo$",
"ZIHULENN-diphen,",
"ZIHULENO-dipheno$",
"ZIHUQENN-diphen,",
"ZIHUQENO-dipheno$",
"ZILERUBE-jerven~",
"ZILERUBI-jervyn~",
"ZIMEDONN-dimedone",
"ZINANUQI-&zinanu=",
"ZINNSIDO-zincide",
"ZINNSIQO-zincio$",
"ZIPIRINN-dipyrrin",
"ZIPUNONN-dypnone",
"ZIQARURU-dialur,",
"ZIQERUBE-jerven~",
"ZIQERUBI-jervyn~",
"ZIQONINN-dionin",
"ZIRAHHZE-gyrase",
"ZIRAZEPU-dilazep",
"ZIRIDENN-<idylidene",
"ZIRITURU-dilitur,",
"ZIRIZINN-<idylidyne",
"ZIRUKONA-zircona$",
"ZISIQANN-cyanogen",
"ZITIZONN-dithizone",
"ZITORANO-dithrano3",
"ZIXURENN-durene",
"ZIXURENO-dureno3",
"ZIXURIRO-durylo$",
"ZIYURENN-durene",
"ZIYURENO-dureno3",
"ZIYURIRO-durylo$",
"ZIZAQENN-zizaene",
"ZORANUQI-&zolanu=",
"ZORINUQI-&zolinu=",
"ZURUSINN-dulcin",
"ZURUSITI-dulcit+",
"ZURUSITO-dulcito3"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[5] = new Array(
#else
char* list5[4862] = {
#endif
"AAHUTTMTXY-fluorous acid|fluorite|",
"AAHUTUMTXY-fluorous acid|fluorite|",
"AANAMARIXY-plumbite|plumbite|",
"AAOYUQMTXY-iodous acid|iodite|",
"AASERENNXY-selenious acid|selenite|",
"AATERURUXY-tellurous acid|tellurite|",
"AATHXYHYMT-hydrogensulfite|hydrogensulfite|",
"AAUHTSMTXY-fluorous acid|fluorite|",
"AAUHUTMTXY-fluorous acid|fluorite|",
"AAYOQUMTXY-iodous acid|iodite|",
"ATNHAPUKQL-protein",
"AUZKDNWHQL-metalloprotein",
"BAHHKURIDO-berkelide",
"BAHHKURIQO-berkelio$",
"BAKUSENATO-vaccenato$",
"BAKUSENINN-vaccenin",
"BAKUTERIQO-bacterio$",
"BANADAHHTO-vanadate",
"BANADAQIDO-vanadide",
"BANADEHHTO-vanadate",
"BANADEQITO-vanadate",
"BANAZINNXY-vanadic acid|vanadate|",
"BANAZIQUMU-vanadium",
"BANAZITTKU-vanadic7",
"BANAZITUKU-vanadic7",
"BANIRAHHTO-vanillate",
"BANIRAMIDO-vanillamide",
"BANIREHHTO-vanillate",
"BANIREQITO-vanillate",
"BANIRINNXY-vanillic acid|vanillate|",
"BANIRITTKU-vanillic7",
"BANIRITUKU-vanillic7",
"BANIROQINN-vanilloin",
"BAQIKARINN-baicalin",
"BARERAHHTO-valerate",
"BARERAMIDO-valeramide",
"BAREREHHTO-valerate",
"BAREREQITO-valerate",
"BARERITTKU-valeric7",
"BARERITUKU-valeric7",
"BAREROQINN-valeroin",
"BARESAMIZI-vallesamidin~",
"BARINAHHRU-valinal",
"BARINAHHTO-valinate",
"BARINARATO-valinalato$",
"BARINEHHTO-valinate",
"BARINEQITO-valinate",
"BARINIQUMU-valinium",
"BARIQUMUXY-barate|barate|",
"BARIXUHHMU-barium",
"BARIXUQUMU-barium",
"BARIYUHHMU-barium",
"BARIYUQUMU-barium",
"BARUBITONN-barbitone",
"BARUBITURU-barbitur,",
"BARUPUROXY-valproic acid|valproate|",
"BASOTOSINN-vasotocin",
"BEBEQERINN-bebeerine",
"BEHENAHHTO-behenate",
"BEHENAMIDO-behenamide",
"BEHENEHHTO-behenate",
"BEHENEQITO-behenate",
"BEHENINNXY-behenic acid|behenate|",
"BEHENITTKU-behenic7",
"BEHENITUKU-behenic7",
"BEHENOKISI-behenoxy1",
"BEHENORATO-behenolato$",
"BENNTIZINN-benzidine",
"BENNZAMIDO-benzamide",
"BENNZIRATO-benzilato$",
"BENNZIRUXY-benzilic acid|benzilate|",
"BENNZIZINI-benzidin+",
"BENNZIZINN-benzidine",
"BENNZIZINO-benzidino$",
"BENNZOHHRU-benzene",
"BENNZOKISI-benzoxy1",
"BENNZOQATO-benzoato$",
"BENNZOQINN-benzoin",
"BEQATOKANA-veatchana`",
"BEQATOKANI-veatchan>",
"BEQATOKANN-veatchan.",
"BEQATOKANO-veatchano:",
"BEQATOKENI-veatchenyn~",
"BEQATOKINN-veatchine",
"BEQIQERANA-beyerana`",
"BEQIQERANI-beyeran>",
"BEQIQERANN-beyeran.",
"BEQIQERANO-beyerano:",
"BEQIQERENI-beyerenyn~",
"BERAPAMIRU-verapamil",
"BERASEBINN-veracevine",
"BERATORAMA-veratram@",
"BERATORAME-veratramen~",
"BERATORAMI-veratramyn~",
"BERATORANI-veratranin~",
"BERATORARU-veratral$",
"BERATORATO-veratrato$",
"BERATORENI-veratrenin~",
"BERATORINI-veratrynin~",
"BERATORINN-veratrine",
"BERIRAHHTO-beryllate",
"BERIRAQIDO-beryllide",
"BERIREHHTO-beryllate",
"BERIREQITO-beryllate",
"BERIRIQUMU-beryllium",
"BEROSIMINN-vellosimine",
"BERUBAMANA-berbamana`",
"BERUBAMANI-berbaman>",
"BERUBAMANN-berbaman",
"BERUBAMANO-berbamano:",
"BERUBAMENI-berbamenyn~",
"BERUBAMINN-berbamine",
"BERUBASUKO-verbasco$",
"BERUBENONN-verbenone",
"BERUBERINN-berberine",
"BERUBERONN-berberon,",
"BERUDAZIRU-verdazyl",
"BERUTORIDO-berthollide",
"BETANIZINN-bethanidine",
"BETURINATO-betulinato$",
"BETURINNXY-betulinic acid|betulinate|",
"BIBENNZIRU-bibenzyl",
"BIHULENIRE-biphenylen~",
"BIHUQENIRE-biphenylen~",
"BINNDORINN-vindoline",
"BINNKAMINN-vincamine",
"BINNKANUQI-vincanu=",
"BIQOKISIRA-bioxiran~",
"BIQOKISIRE-bioxiren~",
"BIQOROGENN-viologen",
"BIQORURATO-violurato$",
"BIQOSITINN-biocytin",
"BIRAZIQENN-biladiene",
"BIRIKININN-villikinin",
"BIRINOGENN-bilinogen",
"BIRIRUBINN-bilirubin",
"BISABORANA-bisabolana`",
"BISABORANI-bisabolan>",
"BISABORANN-bisabolan.",
"BISABORANO-bisabolano:",
"BISABORENI-bisabolenyn~",
"BISAKOZIRU-bisacodyl",
"BISIQANINN-vicianin",
"BISIQANOSI-vicianos+",
"BISUKOHHSU-viscose",
"BISUMANUQI-bismanu=",
"BISUMASUXY-bismuthate|bismuthate|",
"BISUMETANA-bismetana`",
"BISUMETANI-bismetan>",
"BISUMETANN-bismetan.",
"BISUMETANO-bismetano:",
"BISUMETINA-bismetina`",
"BISUMETINI-bismetin>",
"BISUMETINN-bismetin.",
"BISUMETINO-bismetino:",
"BISUMETIZI-bismetidin~",
"BISUMETUQI-bismetu=",
"BISUMIRIZI-bismiridin~",
"BISUMOHHRU-bismol.",
"BISUMOKISA-bismox@",
"BISUMORANA-bismolana`",
"BISUMORANI-bismolan>",
"BISUMORANN-bismolan.",
"BISUMORANO-bismolano:",
"BISUMORINA-bismolina`",
"BISUMORINI-bismolin>",
"BISUMORINN-bismolin.",
"BISUMORINO-bismolino:",
"BISUMORIZI-bismolidin~",
"BISUMORUQI-bismolu=",
"BISUMUTANA-bismuthana`",
"BISUMUTANI-bismuthan>",
"BISUMUTANN-bismuthan.",
"BISUMUTANO-bismuthano:",
"BISUMUTIDO-bismuthide",
"BISUMUTIQO-bismuthio$",
"BISUMUTIRU-bismuthyl",
"BISUPIZINN-bispidine",
"BISUTANNNI-bistannin~",
"BITEKISINN-vitexin",
"BITERENINN-vitellenin",
"BNHUTTBKBT-borofluoride",
"BNHUTUBKBT-borofluoride",
"BNHYMTBKBT-borohydride",
"BNUHTSBKBT-borofluoride",
"BNUHUTBKBT-borofluoride",
"BOBASANUQI-vobasanu=",
"BOHHRAHHTO-bohrate",
"BOHHRAQIDO-bohride",
"BOHHREHHTO-bohrate",
"BOHHREQITO-bohrate",
"BOHHRIQUMU-bohrium",
"BOMIRENINN-vomilenine",
"BOQAKAMINN-voacamine",
"BORANIRIQA-boranylia$",
"BORANNSURE-boranthren~",
"BORANNTORE-boranthren~",
"BORANUQIDA-boranuida$",
"BORATORANN-boratrane",
"BORETANUQI-boretanu=",
"BORETINUQI-boretinu=",
"BORINANUQI-borinanu=",
"BORINEHHTO-borinate",
"BORINEQITO-borinate",
"BORININUQI-borininu=",
"BORINITTKU-borinic7",
"BORINITUKU-borinic7",
"BORIRIQUMI-borylium+",
"BORIRIZINN-borylidyne",
"BOROKISANA-boroxana`",
"BOROKISANI-boroxan>",
"BOROKISANN-boroxan.",
"BOROKISANO-boroxano:",
"BOROKISINN-boroxin",
"BORONAHHTO-boronate",
"BORONEHHTO-boronate",
"BORONEQITO-boronate",
"BORONIQUMI-boronium+",
"BORONIQUMU-boronium",
"BORONITTKU-boronic7",
"BORONITUKU-boronic7",
"BORORANUQI-borolanu=",
"BORORINUQI-borolinu=",
"BORUNANUQI-bornanu=",
"BORUNINUQI-bornynu=",
"BORUNIRANN-bornylan(e)",
"BORUTIQINN-borthiin",
"BRBKHYMTXY-hydrobromic acid",
"BUHOTARINN-bufotalin",
"BUHOTENINN-bufotenine",
"BUHULARINN-bufalin",
"BUHUQARINN-bufalin",
"BUMETANIDO-bumetanide",
"BUNAZOSINN-bunazosin",
"BUNOROHHRU-bunolol",
"BURASIDATO-brassidato$",
"BURASIRATO-brassylato$",
"BURASIRUXY-brassylic acid|brassylate|",
"BURASIZINN-brassidin",
"BURATTSIDO-brassid%",
"BURATTSIRO-brassylo$",
"BURATTSIRU-brassyl$",
"BURATUSIDO-brassid%",
"BURATUSIRO-brassylo$",
"BURATUSIRU-brassyl$",
"BURAZIRINN-brazilin",
"BUROMAHHRU-bromal",
"BUROMAHHTO-bromate",
"BUROMAMIDO-bromamide",
"BUROMAMINN-bromamine",
"BUROMANIDA-bromanida$",
"BUROMANIRI-bromanil+",
"BUROMANIRO-bromanilo$",
"BUROMANIRU-bromanil$",
"BUROMANUQI-bromanu=",
"BUROMAQIDO-bromide",
"BUROMAQITO-bromite",
"BUROMARUSA-bromarsa$",
"BUROMASUXY-bromous acid|bromite|",
"BUROMEHHTO-bromate",
"BUROMEQITO-bromate",
"BUROMETANA-brometana`",
"BUROMETANI-brometan>",
"BUROMETANN-brometan.",
"BUROMETANO-brometano:",
"BUROMETUQI-brometu=",
"BUROMIDATO-bromidato$",
"BUROMIDOQI-bromido+",
"BUROMIDOXY-bromidic acid|bromidate|",
"BUROMIMIDO-bromimide",
"BUROMITTKU-bromic7",
"BUROMITTTO-bromite",
"BUROMITUKU-bromic7",
"BUROMITUTO-bromite",
"BUROMIZITO-bromidito$",
"BUROMOHHRU-bromol.",
"BUROMOKISI-bromoxy$",
"BUROMONIQA-bromonia$",
"BUROMONIQO-bromonio$",
"BUROMORANA-bromolana`",
"BUROMORANI-bromolan>",
"BUROMORANN-bromolan.",
"BUROMORANO-bromolano:",
"BUROMORENA-bromorhena$",
"BUROMORUQI-bromolu=",
"BUROMOSIRU-bromosyl",
"BURUBARENN-bullvalene",
"BUTIRAHHRU-butyral",
"BUTIRAHHTO-butyrate",
"BUTIRAHHZE-butyrase",
"BUTIRAMIDO-butyramide",
"BUTIREHHTO-butyrate",
"BUTIREQITO-butyrate",
"BUTIRIQUMI-butylium+",
"BUTIRITTKU-butyric7",
"BUTIRITUKU-butyric7",
"BUTIROQINN-butyroin",
"BUTOKISIDO-?butoxide",
"CLBKHYMTXY-hydrochloric acid",
"DAHUNANUQI-daphnanu=",
"DAHUNETINN-daphnetin",
"DAHUNORINN-daphnoline",
"DANNMARANA-dammarana`",
"DANNMARANI-dammaran>",
"DANNMARANN-dammaran.",
"DANNMARANO-dammarano:",
"DANNMARENI-dammarenyn~",
"DAQIZEQINN-daidzein",
"DATISETINN-datiscetin",
"DEKAQAMIDO-!dec(a)amide",
"DEKAQAMINN-!dec(a)amine",
"DEKAQOHHRU-!decol",
"DEKARAHHTO-!decarate",
"DEKARAMATO-!decaramato$",
"DEKAREHHTO-!decarate",
"DEKAREQITO-!decarate",
"DEKARITTKU-!decaric7",
"DEKARITUKU-!decaric7",
"DEKISUTORO-dextro$",
"DEKONAHHTO-!deconate",
"DEKONEHHTO-!deconate",
"DEKONEQITO-!deconate",
"DEKONITTKU-!deconic7",
"DEKONITUKU-!deconic7",
"DEKOSAQIDO-!decoside",
"DEKOSUROSI-!decosulos+",
"DEKUROHHSU-!deculose",
"DEKURONATO-!decuronato$",
"DEKURONOSI-!decuronos+",
"DEKUROSARO-!deculosaro$",
"DEKUROSARU-!deculosar,",
"DEKUROSIDO-!deculoside",
"DEKUROSONI-!deculoson+",
"DEKUROSONN-!deculoson,",
"DEKUROSONO-!deculosono$",
"DENNDOROBA-dendrob@",
"DENNDOROBE-dendroben~",
"DENNDOROBI-dendrobyn~",
"DEPUSAQIDO-depside",
"DERUHULINN-delphin",
"DERUHUQINN-delphin",
"DERUMATANN-dermatan",
"DESENARAMO-!decenaramo$",
"DESENARAMU-!decenaram,",
"DESENARATO-!decenarato$",
"DESENITTTO-!decenitol",
"DESENITUTO-!decenitol",
"DESENOHHSU-!decenose",
"DESENONATO-!decenonato$",
"DESENONNXY-!decenonic acid|decenonate|",
"DESENOSIDO-!decenoside",
"DESENOSURO-!decenosulo$",
"DESENURONN-!decenuron,",
"DESENURONO-!decenurono$",
"DESENUROSI-!decenulos+",
"DESINARAMO-!decynaramo$",
"DESINARAMU-!decynaram,",
"DESINARATO-!decynarato$",
"DESINITTTO-!decynitol",
"DESINITUTO-!decynitol",
"DESINOHHSU-!decynose",
"DESINONATO-!decynonato$",
"DESINONNXY-!decynonic acid|decynonate|",
"DESINOSIDO-!decynoside",
"DESINOSURO-!decynosulo$",
"DESINURONN-!decynuron,",
"DESINURONO-!decynurono$",
"DESINUROSI-!decynulos+",
"DESIRAHHTO-!decylate",
"DESIRAHHZE-!decylase",
"DESIRAMINN-!decylamine",
"DESIRAQIDO-!decylide",
"DESIREHHTO-!decylate",
"DESIREQITO-!decylate",
"DESIRIDENN-!decylidene",
"DESIRIQUMI-!decylium+",
"DESIRIQUMU-!decylium",
"DESIRITTKU-!decylic7",
"DESIRITUKU-!decylic7",
"DESIRIZINN-!decylidyne",
"DESIROKISI-!decyloxy1",
"DOBUNAHHTO-dubnate",
"DOBUNAQIDO-dubnide",
"DOBUNEHHTO-dubnate",
"DOBUNEQITO-dubnate",
"DOBUNIQUMU-dubnium",
"DOHHPAMINN-dopamine",
"DOKOSAKISU-docosakis$",
"DOKOSANUQI-docosanu=",
"DOKOSAQONN-docosone",
"DOKOSINUQI-docosynu=",
"DOMESUTINN-domestine",
"DOPAKUROMU-dopachrome",
"DORIMANUQI-drimanu=",
"DORIMENINN-drimenin",
"DTCBXYZYMT-decarboxylase",
"DTHYMTZYMT-dehydrogenase",
"DYHNKUROMU-chromous",
"DYTWKUROMU-chromic",
"EKIQFLBKBT-silicofluoride",
"FBMTDNWHQL-chromoprotein",
"FLBKHYMTXY-hydrofluoric acid",
"GADOREQATO-gadoleato$",
"GADORINIDO-gadolinide",
"GADORINIQO-gadolinio$",
"GANNGURIQO-ganglio$",
"GANNMASERA-gammacer@",
"GANNMASERE-gammaceren~",
"GANNMASERI-gammaceryn~",
"GARABIQOSI-galabios+",
"GARAKUTANN-galactan",
"GARAKUTANO-galactano$",
"GARAKUTARO-galactaro$",
"GARAKUTARU-galactar,",
"GARAKUTINN-galactin",
"GARAKUTINO-galactino3",
"GARAKUTITI-galactit+",
"GARAKUTITO-galactito3",
"GARAKUTONN-galacton,",
"GARAKUTONO-galactono$",
"GARAKUTOSI-galactos+",
"GARANNGINN-galangin",
"GARANNTANA-galanthana`",
"GARANNTANI-galanthan>",
"GARANNTANN-galanthan",
"GARANNTANO-galanthano:",
"GARANNTENI-galanthenyn~",
"GARIQUMUXY-gallate|gallate|",
"GARIXUHHMU-gallium",
"GARIXUQUMU-gallium",
"GARIYUHHMU-gallium",
"GARIYUQUMU-gallium",
"GASUTORINN-gastrin",
"GENISUTINN-genistin",
"GENNTIQANO-gentiano$",
"GENNTIQOBI-gentiobi$",
"GENNTISATO-gentisato$",
"GERANAHHTO-geranate",
"GERANEHHTO-geranate",
"GERANEQITO-geranate",
"GERANITTKU-geranic7",
"GERANITUKU-geranic7",
"GERUMAKURA-germacr@",
"GERUMAKURE-germacren~",
"GERUMAKURI-germacryn~",
"GERUMANIDA-germanida$",
"GERUMANIQO-germanio$",
"GERUMANUQI-germanu=",
"GERUMAQIDO-germide",
"GERUMARUSA-germars@",
"GERUMETANA-germetana`",
"GERUMETANI-germetan>",
"GERUMETANN-germetan.",
"GERUMETANO-germetano:",
"GERUMETINA-germetina`",
"GERUMETINI-germetin>",
"GERUMETINN-germetin.",
"GERUMETINO-germetino:",
"GERUMETIZI-germetidin~",
"GERUMETUQI-germetu=",
"GERUMINANA-germinana`",
"GERUMINANI-germinan>",
"GERUMINANN-germinan.",
"GERUMINANO-germinano:",
"GERUMINUQI-germinu=",
"GERUMIRIZI-germiridin~",
"GERUMOHHRU-germol.",
"GERUMOKISA-germox@",
"GERUMORANA-germolana`",
"GERUMORANI-germolan>",
"GERUMORANN-germolan.",
"GERUMORANO-germolano:",
"GERUMORINA-germolina`",
"GERUMORINI-germolin>",
"GERUMORINN-germolin.",
"GERUMORINO-germolino:",
"GERUMORIZI-germolidin~",
"GERUMORUQI-germolu=",
"GERUMUTIQA-germthi@",
"GETTDAHHTO-geddate",
"GETTDEHHTO-geddate",
"GETTDEQITO-geddate",
"GETTZITTKU-geddic7",
"GETUDAHHTO-geddate",
"GETUDEHHTO-geddate",
"GETUDEQITO-geddate",
"GETUZITUKU-geddic7",
"GINNKORIDO-ginkgolide",
"GITOGENINN-gitogenin",
"GITOKISINN-gitoxin",
"GONNDOQATO-gondoato$",
"GORUGOSUTA-gorgost@",
"GORUGOSUTE-gorgosten~",
"GORUGOSUTI-gorgostyn~",
"GUQANAHHZE-guanase",
"GUQANAMINN-guanamine",
"GUQANAQIDO-guanide",
"GUQANIDATO-guanidato$",
"GUQANINATO-guaninato$",
"GUQANIRATO-guanylato$",
"GUQANIRUXY-guanylic acid|guanylate|",
"GUQANIZINN-guanidine",
"GUQANIZINO-guanidino$",
"GUQANOSINI-guanosin+",
"GUQANOSINN-guanosine",
"GUQAQIQAKO-guaiaco3",
"GUQAQIQANA-guaiana`",
"GUQAQIQANI-guaian>",
"GUQAQIQANN-guaian.",
"GUQAQIQANO-guaiano:",
"GUQAQIQASI-guaiac+",
"GUQAQIQENI-guaienyn~",
"GUQAQIQINA-guaiyna`",
"GUQAQIQINI-guaiyn>",
"GUQAQIQINN-guaiyn.",
"GUQAQIQINO-guaiyno:",
"GURAHULENN-graphene",
"GURAHUQENN-graphene",
"GURANATANN-granatane",
"GURAQUSINN-glaucine",
"GURARAHHTO-gularate",
"GURARAMATO-gularamato$",
"GURAREHHTO-gularate",
"GURAREQITO-gularate",
"GURARITTKU-gularic7",
"GURARITUKU-gularic7",
"GURIKAHHRU-glycal",
"GURIKARAMO-glycaramo$",
"GURIKARAMU-glycaram,",
"GURIKARATO-glycarato$",
"GURIKOGENN-glycogen",
"GURIKOHHSU-glycose",
"GURIKONATO-glyconato$",
"GURIKONNXY-glyconic acid|glyconate|",
"GURIKORIDO-glycolide",
"GURIKOSAMI-glycosamin~",
"GURIKOSANN-glycosan",
"GURIKOSIDO-glycoside",
"GURIKURONN-glycuron,",
"GURIKURONO-glycurono$",
"GURIQAZINN-gliadin",
"GURISENARO-glycenaro$",
"GURISENARU-glycenar,",
"GURISENITI-glycenit+",
"GURISENITO-glycenito3",
"GURISENONN-glycenon,",
"GURISENONO-glycenono$",
"GURISENOSI-glycenos+",
"GURISENURO-glycenulo$",
"GURISERATO-glycerato$",
"GURISERESU-glycereth",
"GURISERIDO-glyceride",
"GURISERINN-glycerol",
"GURISERONN-glycerone",
"GURISIDATO-glycidato$",
"GURISIDOXY-glycidic acid|glycidate|",
"GURISINATO-glycinato$",
"GURISITTTO-glycitol",
"GURISITUTO-glycitol",
"GUROBOSIDO-globoside",
"GUROBURINN-globulin",
"GURONAHHTO-gulonate",
"GURONEHHTO-gulonate",
"GURONEQITO-gulonate",
"GURONITTKU-gulonic7",
"GURONITUKU-gulonic7",
"GUROSAQIDO-guloside",
"GURUKAGONN-glucagon",
"GURUKAHHRU-glucal",
"GURUKARAMO-glucaramo$",
"GURUKARAMU-glucaram,",
"GURUKARATO-glucarato$",
"GURUKOHHSU-glucose",
"GURUKOHHZE-glucose",
"GURUKOHHZU-glucose",
"GURUKONATO-gluconato$",
"GURUKOSAMI-glucosamin~",
"GURUKOSANN-glucosan",
"GURUKOSIDO-glucoside",
"GURUKURONN-glucuron,",
"GURUKURONO-glucurono$",
"GURURONANN-guluronan",
"GURURONANO-guluronano$",
"GURURONATO-guluronato$",
"GURURONIDO-guluronide",
"GURURONOSI-guluronos+",
"GURUSITTTO-glucitol",
"GURUSITUTO-glucitol",
"GURUTAKONI-glutacon+",
"GURUTAKONN-glutacon,",
"GURUTAKONO-glutacono$",
"GURUTAMATO-glutamato$",
"GURUTAMINI-glutamin+",
"GURUTAMINN-glutamin(e)",
"GURUTAMINO-glutamino4",
"GURUTARAMO-glutaramo$",
"GURUTARAMU-glutaram,",
"GURUTARATO-glutarato$",
"GURUTENINN-glutenin",
"GURUTERINN-glutelin",
"HADASIZINN-hadacidin",
"HAHUNAHHTO-hafnate",
"HAHUNAQIDO-hafnide",
"HAHUNEHHTO-hafnate",
"HAHUNEQITO-hafnate",
"HAHUNIQUMU-hafnium",
"HAMAMEROSI-hamamelos+",
"HARETANUQI-haletanu=",
"HARIDAHHZE-halidase",
"HAROGENANA-halogenana`",
"HAROGENANI-halogenan>",
"HAROGENANN-halogenan.",
"HAROGENANO-halogenano:",
"HAROGENAZA-halogenaza$",
"HAROGENEKA-halogenecan~",
"HAROGENEPA-halogenepan~",
"HAROGENEPI-halogenepin~",
"HAROGENESI-halogenecin~",
"HAROGENETA-halogeneta`",
"HAROGENETE-halogeneten~",
"HAROGENETI-halogenet>",
"HAROGENETO-halogenet:",
"HAROGENIDO-halogenide",
"HAROGENINA-halogeninan~",
"HAROGENINI-halogeninin~",
"HAROGENIRA-halogeniran~",
"HAROGENIRE-halogeniren~",
"HAROGENOKA-halogenocan~",
"HAROGENONA-halogenonan~",
"HAROGENONI-halogenonin~",
"HAROGENORA-halogenola`",
"HAROGENORE-halogenolen~",
"HAROGENORI-halogenol>",
"HAROGENORO-halogenolo:",
"HAROGENOSI-halogenocin~",
"HARONIQUMI-halonium+",
"HARONIQUMU-halonium",
"HARORANUQI-halolanu=",
"HARORENIDO-halorhenide",
"HARORENIQO-halorhenio$",
"HARUMARINN-harmaline",
"HARUMIZINN-harmidine",
"HASUBANANA-hasubanana`",
"HASUBANANI-hasubanan>",
"HASUBANANN-hasubanan",
"HASUBANANO-hasubanano:",
"HASUBANENI-hasubanenyn~",
"HATTSAHHTO-hassate",
"HATTSAQIDO-hasside",
"HATTSEHHTO-hassate",
"HATTSEQITO-hassate",
"HATTSIQUMU-hassium",
"HATUSAHHTO-hassate",
"HATUSAQIDO-hasside",
"HATUSEHHTO-hassate",
"HATUSEQITO-hassate",
"HATUSIQUMU-hassium",
"HEDORANUQI-hedranu=",
"HEKISAKISU-hexakis$",
"HEKISAKOSA-hexacos@",
"HEKISAKOSE-hexacosen~",
"HEKISAKOSI-hexacos+",
"HEKISAKUTA-hexacta$",
"HEKISAMINN-hexamine",
"HEKISANUQI-hexanu=",
"HEKISAQONN-hexone",
"HEKISARAMO-hexaramo$",
"HEKISARAMU-hexaram,",
"HEKISARATO-hexarato$",
"HEKISARIQA-hexalia$",
"HEKISARUSA-hexarsa$",
"HEKISENARO-hexenaro$",
"HEKISENARU-hexenar,",
"HEKISENITI-hexenit+",
"HEKISENITO-hexenito3",
"HEKISENONO-hexenono$",
"HEKISENOSI-hexenos+",
"HEKISENURO-hexenulo$",
"HEKISINARO-hexynaro$",
"HEKISINARU-hexynar,",
"HEKISINITI-hexynit+",
"HEKISINITO-hexynito3",
"HEKISINONO-hexynono$",
"HEKISINOSI-hexynos+",
"HEKISINUQI-hexynu=",
"HEKISINURO-hexynulo$",
"HEKISITTTO-hexitol",
"HEKISITUTO-hexitol",
"HEKISOHHSU-hexose",
"HEKISOKISI-hexoxy1",
"HEKISONATO-hexonato$",
"HEKISOSAMI-hexosamin~",
"HEKISOSANN-hexosan",
"HEKISOSIDO-hexoside",
"HEKISOSURO-hexosulo$",
"HEKISURONN-hexuron,",
"HEKISURONO-hexurono$",
"HEKISUROSI-hexulos+",
"HEKUTAKISU-!hectakis$",
"HEKUTANUQI-!hectanu=",
"HEKUTAQONN-!hectone",
"HEKUTINUQI-!hectynu=",
"HEMERITATO-hemellitato$",
"HEMERITOXY-hemellitic acid|hemellitate|",
"HEMIPINATO-hemipinato$",
"HEMOKUROMU-hemochrome",
"HEPARAMINN-heparamine",
"HEPARITINN-heparitin",
"HEPAROSANN-heparosan",
"HEPUTAKISU-heptakis$",
"HEPUTAKOSA-heptacos@",
"HEPUTAKOSE-heptacosen~",
"HEPUTAKOSI-heptacos+",
"HEPUTAKUTA-heptacta$",
"HEPUTAMINN-heptamine",
"HEPUTANUQI-heptanu=",
"HEPUTAQONN-heptone",
"HEPUTARAMO-heptaramo$",
"HEPUTARAMU-heptaram,",
"HEPUTARATO-heptarato$",
"HEPUTARIQA-heptalia$",
"HEPUTARUSA-heptarsa$",
"HEPUTENARO-heptenaro$",
"HEPUTENARU-heptenar,",
"HEPUTENITI-heptenit+",
"HEPUTENITO-heptenito3",
"HEPUTENONO-heptenono$",
"HEPUTENOSI-heptenos+",
"HEPUTENURO-heptenulo$",
"HEPUTINARO-heptynaro$",
"HEPUTINARU-heptynar,",
"HEPUTINITI-heptynit+",
"HEPUTINITO-heptynito3",
"HEPUTINONO-heptynono$",
"HEPUTINOSI-heptynos+",
"HEPUTINUQI-heptynu=",
"HEPUTINURO-heptynulo$",
"HEPUTITTTO-heptitol",
"HEPUTITUTO-heptitol",
"HEPUTOHHSU-heptose",
"HEPUTOKISI-heptoxy1",
"HEPUTONATO-heptonato$",
"HEPUTOSIDO-heptoside",
"HEPUTOSURO-heptosulo$",
"HEPUTURONN-hepturon,",
"HEPUTURONO-hepturono$",
"HEPUTUROSI-heptulos+",
"HERIQUMUXY-helate|helate|",
"HERIXUHHMU-helium",
"HERIXUQUMU-helium",
"HERIYUHHMU-helium",
"HERIYUQUMU-helium",
"HERUBORATO-helvolato$",
"HERUSININN-hercynine",
"HETERANIDA-heteranida$",
"HETERANUQI-heteranu=",
"HETERARAQI-heteraryn~",
"HETERAREHH-heteraren~",
"HETERARIHH-heterar+",
"HETERAROQI-heteraro+",
"HETERARUSA-heterarsa$",
"HETERETANA-heteretana`",
"HETERETANI-heteretan>",
"HETERETANN-heteretan.",
"HETERETANO-heteretano:",
"HETERETINA-heteretina`",
"HETERETINI-heteretin>",
"HETERETINN-heteretin.",
"HETERETINO-heteretino:",
"HETERETIZI-heteretidin~",
"HETERETUQI-heteretu=",
"HETERIRIZI-heteriridin~",
"HETEROHHRU-heterol.",
"HETEROHRSH-/heteroatom",
"HETERORANA-heterolana`",
"HETERORANI-heterolan>",
"HETERORANN-heterolan.",
"HETERORANO-heterolano:",
"HETERORENA-heterorhena$",
"HETERORINA-heterolina`",
"HETERORINI-heterolin>",
"HETERORINN-heterolin.",
"HETERORINO-heterolino:",
"HETERORIZI-heterolidin~",
"HETERORUQI-heterolu=",
"HETEROSIDO-heteroside",
"HETISANUQI-hetisanu=",
"HHRUQAMINN-;lamine",
"HIBENNZATO-hibenzato$",
"HIBENNZUXY-hibenzic acid|hibenzate|",
"HIDORAHHZE-hydrase",
"HIDORAQIDO-hydride",
"HIDORAZIDO-?hydrazid(e,o)",
"HIDORAZINI-hydrazin+",
"HIDORAZINN-hydrazin(e)",
"HIDORAZINO-hydrazino$",
"HIDORAZIRU-hydrazyl",
"HIDORAZONN-hydrazone",
"HIDORAZONO-hydrazono$",
"HIDORIQONN-hydrion",
"HIDOROGENN-hydrogen$",
"HIDOROGERU-/hydrogel",
"HIDOROKISI-hydroxy1",
"HIDOROKISO-hydroxo$",
"HIDOROZORU-/hydrosol",
"HIGURAHHTO-hygrate",
"HIGUREHHTO-hygrate",
"HIGUREQITO-hygrate",
"HIGURINNXY-hygric acid|hygrate|",
"HIGURITTKU-hygric7",
"HIGURITUKU-hygric7",
"HIMAKARANA-himachalana`",
"HIMAKARANI-himachalan>",
"HIMAKARANN-himachalan.",
"HIMAKARANO-himachalano:",
"HIMAKARENI-himachalenyn~",
"HINOKITIQO-hinokitio3",
"HIPAHORINN-hypaphorin",
"HIQARURONN-hyaluron,",
"HIQARURONO-hyalurono$",
"HISUTAMINN-histamine",
"HISUTIZINN-histidin(e)",
"HISUTIZINO-histidino4",
"HITTPURATO-hippurato$",
"HITUPURATO-hippurato$",
"HOHHMEHHTO-formate",
"HOHHMEQITO-formate",
"HOMIZIQUMU-homidium",
"HOQUFLBKBT-borofluoride",
"HOQUKEQIXY-borosilicic acid|borosilicate|",
"HORUBOHHRU-phorbol",
"HORUMAHHRU-formal",
"HORUMAHHTO-formate",
"HORUMAMIDO-formamide",
"HORUMAQIDO-holmide",
"HORUMARINN-formalin",
"HORUMAZANI-formazan+",
"HORUMAZANN-formazan",
"HORUMAZANO-formazano$",
"HORUMAZIRU-formazyl",
"HORUMEHHTO-formate",
"HORUMEQITO-formate",
"HORUMIMINO-formimino$",
"HORUMIQUMU-holmium",
"HORUMITTKU-formic7",
"HORUMITUKU-formic7",
"HORUMOSANA-formosan@",
"HORUMOSANE-formosanen~",
"HORUMOSANI-formosanyn~",
"HOSUBITINN-phosvitin",
"HOSUHOHHRU-phosphol.",
"HOSUHOKISA-phosphox@",
"HOSUHONASU-phosphonous",
"HOSUHONATO-phosphonato$",
"HOSUHONINA-phosphonina`",
"HOSUHONINI-phosphonin>",
"HOSUHONINN-phosphonin.",
"HOSUHONINO-phosphonino:",
"HOSUHONIQA-phosphonia$",
"HOSUHONIQO-phosphonio$",
"HOSUHONITO-phosphonito$",
"HOSUHONNXY-phosphonic acid|phosphonate|",
"HOSUHORANA-phospholana`",
"HOSUHORANI-phospholan>",
"HOSUHORANN-phospholan.",
"HOSUHORANO-phospholano:",
"HOSUHORASU-phosphorous",
"HOSUHORINA-phosphorina`",
"HOSUHORINI-phosphorin>",
"HOSUHORINN-phosphorin.",
"HOSUHORINO-phosphorino:",
"HOSUHORIQO-phosphorio$",
"HOSUHORIRU-phosphoryl",
"HOSUHORIZI-phospholidin~",
"HOSUHOROSO-phosphoroso$",
"HOSUHOROZI-phosphorodi$",
"HOSUHORUQI-phospholu=",
"HOSUHULANA-phosphana`",
"HOSUHULANI-phosphan>",
"HOSUHULANN-phosphan.",
"HOSUHULANO-phosphano:",
"HOSUHULATO-phosphato$",
"HOSUHULAZA-phosphaz@",
"HOSUHULAZO-phosphazo$",
"HOSUHULEKA-phosphecan~",
"HOSUHULEPA-phosphepan~",
"HOSUHULEPI-phosphepin~",
"HOSUHULESI-phosphecin~",
"HOSUHULETA-phospheta`",
"HOSUHULETE-phospheten~",
"HOSUHULETI-phosphet>",
"HOSUHULETO-phosphet:",
"HOSUHULIDO-phosphide",
"HOSUHULINA-phosphinan~",
"HOSUHULIRA-phosphiran~",
"HOSUHULIRE-phosphiren~",
"HOSUHULIRI-phosphirin~",
"HOSUHULITO-phosphito$",
"HOSUHULOKA-phosphocan~",
"HOSUHULONA-phosphonan~",
"HOSUHULONI-phosphon+",
"HOSUHULONN-phosphon$",
"HOSUHULONO-phosphono$",
"HOSUHULORA-phosphola`",
"HOSUHULORE-phospholen~",
"HOSUHULORI-phosphol>",
"HOSUHULORO-phospholo:",
"HOSUHULORU-phosphor$",
"HOSUHULOSI-phosphocin~",
"HOSUHUQANA-phosphana`",
"HOSUHUQANI-phosphan>",
"HOSUHUQANN-phosphan.",
"HOSUHUQANO-phosphano:",
"HOSUHUQATO-phosphato$",
"HOSUHUQAZA-phosphaz@",
"HOSUHUQAZO-phosphazo$",
"HOSUHUQEKA-phosphecan~",
"HOSUHUQEPA-phosphepan~",
"HOSUHUQEPI-phosphepin~",
"HOSUHUQESI-phosphecin~",
"HOSUHUQETA-phospheta`",
"HOSUHUQETE-phospheten~",
"HOSUHUQETI-phosphet>",
"HOSUHUQETO-phosphet:",
"HOSUHUQIDO-phosphide",
"HOSUHUQINA-phosphinan~",
"HOSUHUQIRA-phosphiran~",
"HOSUHUQIRE-phosphiren~",
"HOSUHUQIRI-phosphirin~",
"HOSUHUQITO-phosphito$",
"HOSUHUQOKA-phosphocan~",
"HOSUHUQONA-phosphonan~",
"HOSUHUQONI-phosphon+",
"HOSUHUQONN-phosphon$",
"HOSUHUQONO-phosphono$",
"HOSUHUQORA-phosphola`",
"HOSUHUQORE-phospholen~",
"HOSUHUQORI-phosphol>",
"HOSUHUQORO-phospholo:",
"HOSUHUQORU-phosphor$",
"HOSUHUQOSI-phosphocin~",
"HTSSQIQONN-/zwitterion",
"HUKONAHHTO-fuconate",
"HUKONEHHTO-fuconate",
"HUKONEQITO-fuconate",
"HUKONITTKU-fuconic7",
"HUKONITUKU-fuconic7",
"HUKOSAMINN-fucosamine",
"HUKOSAQIDO-fucoside",
"HUKUROHHSU-fuculose",
"HUKUROSIDO-fuculoside",
"HULAKUTAHH-/factor",
"HULARUNESI-farnes+",
"HULARUNESO-farneso3",
"HULENARUSA-phenarsa$",
"HULENAZONN-phenazone",
"HULENENIRU-phenenyl",
"HULENETIDO-phenetide",
"HULENIHHRU-phenyl",
"HULENIRAZO-phenylazo$",
"HULENNKANA-fenchana`",
"HULENNKANI-fenchan>",
"HULENNKANN-fenchan.",
"HULENNKANO-fenchano:",
"HULENNKENI-fenchenyn~",
"HULENNKINA-fenchyna`",
"HULENNKINI-fenchyn>",
"HULENNKINN-fenchyn.",
"HULENNKINO-fenchyno:",
"HULENNKONN-fenchone",
"HULENOKISA-phenoxa$",
"HULENOKISI-phenoxy1",
"HULENOKISO-phenoxo$",
"HULERAHHTO-ferrate",
"HULERAQIDO-ferride",
"HULEREHHTO-ferrate",
"HULEREQITO-ferrate",
"HULERIBAMO-ferribamo$",
"HULERIBAMU-ferribam,",
"HULERIBINN-ferribin,",
"HULERIBINO-ferribino$",
"HULERIBIRO-ferribyro$",
"HULERIBIRU-ferribyr,",
"HULERININN-felinine",
"HULERITINN-ferritin",
"HULERITTKU-ferric",
"HULEROBAMO-ferrobamo$",
"HULEROBAMU-ferrobam,",
"HULEROBINN-ferrobin,",
"HULEROBINO-ferrobino$",
"HULEROBIRO-ferrobyro$",
"HULEROBIRU-ferrobyr,",
"HULEROMONN-pheromone",
"HULERUMIDO-fermide",
"HULERUMIQO-fermio$",
"HULERURATO-ferulato$",
"HULERURAXY-ferulic acid|ferulate|",
"HULIBURINN-fibrin",
"HULIBURINO-fibrino$",
"HULIKOBIRI-phycobili$",
"HULISETINN-fisetin",
"HULITAHHTO-phytate",
"HULITAHHZE-phytase",
"HULITANATO-phytanato$",
"HULITANNXY-phytanic acid|phytanate|",
"HULITEHHTO-phytate",
"HULITEQITO-phytate",
"HULITINNXY-phytic acid|phytate|",
"HULITITTKU-phytic7",
"HULITOQENN-phytoene",
"HULORAHHTO-folate",
"HULOREHHTO-folate",
"HULOREQITO-folate",
"HULORITTKU-folic7",
"HULORUMATO-formato$",
"HULORUMINN-formin",
"HULOSARONN-phosalone",
"HULOSUGENN-phosgene",
"HULOSUHOKA-phosphocan~",
"HULOSUHONA-phosphonan~",
"HULOSUHONI-phosphon+",
"HULOSUHONN-phosphon$",
"HULOSUHONO-phosphono$",
"HULOSUHORA-phosphola`",
"HULOSUHORE-phospholen~",
"HULOSUHORI-phosphol>",
"HULOSUHORO-phospholo:",
"HULOSUHORU-phosphor$",
"HULOSUHOSI-phosphocin~",
"HULOSUHULA-phospha$",
"HULOSUHULE-phosphen~",
"HULOSUHULI-phosphin~",
"HULOSUHULO-phospho$",
"HUMAHHRUXY-fumaric acid|fumarate|",
"HUMARAHHTO-fumarate",
"HUMARAHHZE-fumarase",
"HUMARAMATO-fumaramato$",
"HUMARAMIDO-fumaramide",
"HUMAREHHTO-fumarate",
"HUMAREQITO-fumarate",
"HUMARITTKU-fumaric7",
"HUMARITUKU-fumaric7",
"HUMURANUQI-humulanu=",
"HUQAKUTAHH-/factor",
"HUQARUNESI-farnes+",
"HUQARUNESO-farneso3",
"HUQENARUSA-phenarsa$",
"HUQENAZONN-phenazone",
"HUQENENIRU-phenenyl",
"HUQENETIDO-phenetide",
"HUQENIHHRU-phenyl",
"HUQENIRAZO-phenylazo$",
"HUQENNKANA-fenchana`",
"HUQENNKANI-fenchan>",
"HUQENNKANN-fenchan.",
"HUQENNKANO-fenchano:",
"HUQENNKENI-fenchenyn~",
"HUQENNKINA-fenchyna`",
"HUQENNKINI-fenchyn>",
"HUQENNKINN-fenchyn.",
"HUQENNKINO-fenchyno:",
"HUQENNKONN-fenchone",
"HUQENOKISA-phenoxa$",
"HUQENOKISI-phenoxy1",
"HUQENOKISO-phenoxo$",
"HUQERAHHTO-ferrate",
"HUQERAQIDO-ferride",
"HUQEREHHTO-ferrate",
"HUQEREQITO-ferrate",
"HUQERIBAMO-ferribamo$",
"HUQERIBAMU-ferribam,",
"HUQERIBINN-ferribin,",
"HUQERIBINO-ferribino$",
"HUQERIBIRO-ferribyro$",
"HUQERIBIRU-ferribyr,",
"HUQERININN-felinine",
"HUQERITINN-ferritin",
"HUQERITUKU-ferric",
"HUQEROBAMO-ferrobamo$",
"HUQEROBAMU-ferrobam,",
"HUQEROBINN-ferrobin,",
"HUQEROBINO-ferrobino$",
"HUQEROBIRO-ferrobyro$",
"HUQEROBIRU-ferrobyr,",
"HUQEROMONN-pheromone",
"HUQERUMIDO-fermide",
"HUQERUMIQO-fermio$",
"HUQERURATO-ferulato$",
"HUQERURAXY-ferulic acid|ferulate|",
"HUQIBURINN-fibrin",
"HUQIBURINO-fibrino$",
"HUQIKOBIRI-phycobili$",
"HUQISETINN-fisetin",
"HUQITAHHTO-phytate",
"HUQITAHHZE-phytase",
"HUQITANATO-phytanato$",
"HUQITANNXY-phytanic acid|phytanate|",
"HUQITEHHTO-phytate",
"HUQITEQITO-phytate",
"HUQITINNXY-phytic acid|phytate|",
"HUQITITUKU-phytic7",
"HUQITOQENN-phytoene",
"HUQORAHHTO-folate",
"HUQOREHHTO-folate",
"HUQOREQITO-folate",
"HUQORITUKU-folic7",
"HUQORUMATO-formato$",
"HUQORUMINN-formin",
"HUQOSARONN-phosalone",
"HUQOSUGENN-phosgene",
"HUQOSUHOKA-phosphocan~",
"HUQOSUHONA-phosphonan~",
"HUQOSUHONI-phosphon+",
"HUQOSUHONN-phosphon$",
"HUQOSUHONO-phosphono$",
"HUQOSUHORA-phosphola`",
"HUQOSUHORE-phospholen~",
"HUQOSUHORI-phosphol>",
"HUQOSUHORO-phospholo:",
"HUQOSUHORU-phosphor$",
"HUQOSUHOSI-phosphocin~",
"HUQOSUHUQA-phospha$",
"HUQOSUHUQE-phosphen~",
"HUQOSUHUQI-phosphin~",
"HUQOSUHUQO-phospho$",
"HURABANUQI-flavanu=",
"HURAHHRIDO-fulleride",
"HURAKISINN-fraxin",
"HURANNSIDO-francide",
"HURANNSIQO-francio$",
"HURANOHHSU-furanose",
"HURANOSIDO-furanoside",
"HURANOSONN-furanoson,",
"HURANOSONO-furanosono$",
"HURANURONN-furanuron,",
"HURANURONO-furanurono$",
"HURETIZINN-furethidine",
"HURIRAHHTO-furilate",
"HURIREHHTO-furilate",
"HURIREQITO-furilate",
"HURIRITTKU-furilic7",
"HURIRITUKU-furilic7",
"HUROKISANN-furoxan",
"HUROQAHHTO-furoate",
"HUROQEHHTO-furoate",
"HUROQEQITO-furoate",
"HUROQITTKU-furoic7",
"HUROQITUKU-furoic7",
"HURORETATO-phloretato$",
"HURORETINN-phloretin",
"HURORETOXY-phloretic acid|phloretate|",
"HURORIGENN-florigen",
"HURORIZINN-phloridzin",
"HUROROHHRU-phlorol",
"HURORORATO-phlorolato$",
"HUROSEMIDO-furosemide",
"HUROSUTANA-furostana`",
"HUROSUTANI-furostan>",
"HUROSUTANN-furostan",
"HUROSUTANO-furostano:",
"HUROSUTENI-furostenyn~",
"HURUBARENN-fulvalene",
"HURUKUTANN-fructan",
"HURUKUTANO-fructano$",
"HURUKUTOSI-fructos+",
"HURUMINATO-fulminato$",
"HURUMINENN-fulminene",
"HURUQAMIDO-furamid(e,o)",
"HURUQAMIZI-furamid+",
"HURUQIMIDO-furimid(e,o)",
"HURUQIMIZI-furimid+",
"HURUQOHHRU-fluoro$",
"HURUQORANA-fluorana`",
"HURUQORANI-fluoran>",
"HURUQORANN-fluoran.",
"HURUQORANO-fluorano:",
"HURUQORASU-fluorous",
"HURUQORATO-fluorato$",
"HURUQORAZA-fluoraza$",
"HURUQOREKA-fluorecan~",
"HURUQOREPA-fluorepan~",
"HURUQOREPI-fluorepin~",
"HURUQORESI-fluorecin~",
"HURUQORETA-fluoreta`",
"HURUQORETE-fluoreten~",
"HURUQORETI-fluoret>",
"HURUQORETO-fluoret:",
"HURUQORIDO-fluoride",
"HURUQORINA-fluorinan~",
"HURUQORINI-fluorinin~",
"HURUQORINN-fluorine",
"HURUQORIQO-fluorio$",
"HURUQORIRA-fluoriran~",
"HURUQORIRE-fluoriren~",
"HURUQORIRU-fluoryl",
"HURUQORITO-fluorito$",
"HURUQOROKA-fluorocan~",
"HURUQORONA-fluoronan~",
"HURUQORONI-fluoronin~",
"HURUQORONN-fluorone",
"HURUQORORA-fluorola`",
"HURUQORORE-fluorolen~",
"HURUQORORI-fluorol>",
"HURUQORORO-fluorolo:",
"HURUQOROSI-fluorocin~",
"HUSARAHHTO-fusarate",
"HUSAREHHTO-fusarate",
"HUSAREQITO-fusarate",
"HUSARININN-fusarinine",
"HUSARITTKU-fusaric7",
"HUSARITUKU-fusaric7",
"HUSIDAHHTO-fusidate",
"HUSIDEHHTO-fusidate",
"HUSIDEQITO-fusidate",
"HUSIZINNXY-fusidic acid|fusidate|",
"HUSIZITTKU-fusidic7",
"HUSIZITUKU-fusidic7",
"HUTAHHRUXY-phthalic acid|phthalate|",
"HUTARAHHTO-phthalate",
"HUTARAMATO-phthalamato$",
"HUTARAMIDO-phthalamide",
"HUTAREHHTO-phthalate",
"HUTAREQINN-phthalein",
"HUTAREQITO-phthalate",
"HUTARITTKU-phthalic7",
"HUTARITUKU-phthalic7",
"HUTARONATO-phthalonato$",
"HUTAROPERI-phthaloperin~",
"HUTAROSINN-futalosine",
"HUZARINNXY-fusaric acid|fusarate|",
"HVHUTARUXY-biphthalic acid|biphthalate|",
"HVHUTTBKBT-bifluoride",
"HVHUTUBKBT-bifluoride",
"HVIRNHOGXY-bimalic acid|bimalate|",
"HVISUXUQXY-binoxalic acid|binoxalate|",
"HVISUYUQXY-binoxalic acid|binoxalate|",
"HVKOHAKUXY-bisuccinic acid|bisuccinate|",
"HVKUROMUXY-bichromic acid|bichromate|",
"HVOKAHUKXY-bisuccinic acid|bisuccinate|",
"HVRINNGOXY-bimalic acid|bimalate|",
"HVSERENNXY-biselenic acid|biselenate|",
"HVSIXUQUXY-binoxalic acid|binoxalate|",
"HVSIYUQUXY-binoxalic acid|binoxalate|",
"HVUHTSBKBT-bifluoride",
"HVUHUTBKBT-bifluoride",
"IMOXUQABNH-alum",
"IMOYUQABNH-alum",
"IRNHDNWHQL-phosphoprotein",
"IRNHXYHYMT-hydrogenphosphate|hydrogenphosphate|",
"ISOXUQNMXY-camphoric acid|camphorate|",
"ISOXUQONUQ-camphor",
"ISOYUQNMXY-camphoric acid|camphorate|",
"ISOYUQONUQ-camphor",
"JDBKHYMTXY-hydriodic acid",
"KABISINATO-chavicinato$",
"KABISINNXY-chavicinic acid|chavicinate|",
"KABITANNDO-cavitand",
"KADABERINN-cadaverine",
"KADOMAHHTO-cadmate",
"KADOMAQIDO-cadmide",
"KADOMEHHTO-cadmate",
"KADOMEQITO-cadmate",
"KADOMIQUMU-cadmium",
"KAHHBAMATO-carbamato$",
"KAHHBAMIDO-carbamide",
"KAHHBAMINO-carbamino$",
"KAHHBANIRO-carbanilo$",
"KAHHBANIRU-carbanil$",
"KAHHBAQIDO-carbide",
"KAHHBARUSA-carbars@",
"KAHHBAZATO-carbazato$",
"KAHHBAZIDO-carbazid(e,o)",
"KAHHBAZONN-carbazone",
"KAHHBAZONO-carbazono$",
"KAHHBAZORA-carbazola`",
"KAHHBAZORI-carbazol>",
"KAHHBAZORO-carbazolo:",
"KAHHBENIQA-carbenia$",
"KAHHBENIRU-carbenyl",
"KAHHBINIRU-carbynyl",
"KAHHBOKISA-carbox@",
"KAHHBOKISI-carboxy1",
"KAHHBONATO-carbonato$",
"KAHHBONIQA-carbonia$",
"KAHHBONIQO-carbonio$",
"KAHHBONNXY-carboxylic acid|carboxylate|",
"KAHULEHHXY-caffeic acid|caffeate|",
"KAHULEQATO-caffeato$",
"KAHULEQINN-caffeine",
"KAHUQEHHXY-caffeic acid|caffeate|",
"KAHUQEQATO-caffeato$",
"KAHUQEQINN-caffeine",
"KAKOTERINN-cacotheline",
"KAKOTORIQO-chacotrio$",
"KAKOZIRUXY-cacodylic acid|cacodylate|",
"KAMAZEPAMU-camazepam",
"KAMAZURENN-chamazulene",
"KAMUSIRUXY-camsylic acid|camsylate|",
"KANABANINN-canavanine",
"KANABANINO-canavanino4",
"KANNHORATO-camphorato$",
"KANNHORUXY-camphoric acid|camphorate|",
"KANNHULAHH-camphor",
"KANNHULANA-camphana`",
"KANNHULANI-camphan>",
"KANNHULANN-camphan.",
"KANNHULANO-camphano:",
"KANNHULENI-camphenyn~",
"KANNHULORI-camphor+",
"KANNHULORO-camphoro$",
"KANNHUQAHH-camphor",
"KANNHUQANA-camphana`",
"KANNHUQANI-camphan>",
"KANNHUQANN-camphan.",
"KANNHUQANO-camphano:",
"KANNHUQENI-camphenyn~",
"KANNHUQORI-camphor+",
"KANNHUQORO-camphoro$",
"KANNNABINO-cannabino3",
"KANNPESUTA-campest@",
"KANNPESUTE-campesten~",
"KANNPESUTI-campestyn~",
"KANNRENOXY-canrenoic acid|canrenoate|",
"KANNSIRUXY-camsylic acid|camsylate|",
"KAPURAHHTO-caprate",
"KAPURAMIDO-capramide",
"KAPUREHHTO-caprate",
"KAPUREQITO-caprate",
"KAPURININN-caprinin",
"KAPURINNXY-capric acid|caprate|",
"KAPURIRATO-caprylato$",
"KAPURIRIDO-caprylide",
"KAPURIRINN-caprylin",
"KAPURIRONN-caprylone",
"KAPURIRUXY-caprylic acid|caprylate|",
"KAPURITTKU-capric7",
"KAPURITUKU-capric7",
"KAPURONINN-capronin",
"KAPURONNXY-caproic acid|caproate|",
"KAPUROQATO-caproato$",
"KAPUROQINN-caproin",
"KAQINAHHTO-kainate",
"KAQINEHHTO-kainate",
"KAQINEQITO-kainate",
"KAQINETINN-kinetin",
"KAQININNXY-kainic acid|kainate|",
"KAQINITTKU-kainic7",
"KAQINITUKU-kainic7",
"KAQURANUQI-kauranu=",
"KARAGENANN-carrageenan",
"KARAGINANN-carrageenan",
"KARIHORUNA-californa$",
"KARIQUMUXY-potassate|potassate|",
"KARITTKUSU-calix$",
"KARITUKUSU-calix$",
"KARIXUHHMU-potassium",
"KARIXUQUMU-potassium",
"KARIYUHHMU-potassium",
"KARIYUQUMU-potassium",
"KARONAHHTO-caronate",
"KARONAMATO-caronamato$",
"KARONEHHTO-caronate",
"KARONEQITO-caronate",
"KARONITTKU-caronic7",
"KARONITUKU-caronic7",
"KARUBAKURI-carvacr+",
"KARUBAKURO-carvacro3",
"KARUBAMATO-carbamato$",
"KARUBAMIDO-carbamide",
"KARUBAMINO-carbamino$",
"KARUBANIRO-carbanilo$",
"KARUBANIRU-carbanil$",
"KARUBAQIDO-carbide",
"KARUBARIRU-carbaryl",
"KARUBARUSA-carbars@",
"KARUBAZATO-carbazato$",
"KARUBAZIDO-carbazid(e,o)",
"KARUBAZONN-carbazone",
"KARUBAZONO-carbazono$",
"KARUBAZORA-carbazola`",
"KARUBAZORI-carbazol>",
"KARUBAZORO-carbazolo:",
"KARUBENIQA-carbenia$",
"KARUBENIRU-carbenyl",
"KARUBIDOPA-carbidopa",
"KARUBINIRU-carbynyl",
"KARUBOHHRU-carvol",
"KARUBOKISA-carbox@",
"KARUBOKISI-carboxy1",
"KARUBONATO-carbonato$",
"KARUBONIQA-carbonia$",
"KARUBONIQO-carbonio$",
"KARUBONNXY-carboxylic acid|carboxylate|",
"KARUKOGENA-chalcogena$",
"KARUKOGENI-chalcogenin~",
"KARUKOGENN-chalcogen",
"KARUKOGENO-chalcogeno$",
"KARUMINATO-carminato$",
"KARUMINNXY-carminic acid|carminate|",
"KARUNITINN-carnitine",
"KARUNOSINN-carnosine",
"KARUNOSINO-carnosino4",
"KARUSAQIDO-calcide",
"KARUSIQUMU-calcium",
"KARUSIZIQO-calcidio3",
"KARUTAMINN-carthamin",
"KATARAHHZE-catalase",
"KATEKAHHZE-catechase",
"KATEPUSINN-cathepsin",
"KAZINANUQI-cadinanu=",
"KEHULARINN-kephalin",
"KEHUQARINN-kephalin",
"KENNPERINN-kaempferin",
"KEQIFLBKBT-silicofluoride",
"KERIDONATO-chelidonato$",
"KERIDONINN-chelidonine",
"KERIRUBINN-chelirubine",
"KERUMESATO-kermesato$",
"KERUMESUXY-kermesic acid|kermesate|",
"KERUSETINN-quercetin",
"KETAZORAMU-ketazolam",
"KETOKISIMU-ketoxime",
"KETONAHHZE-ketonase",
"KETOSAQIDO-ketoside",
"KINAKURINN-quinacrine",
"KINARUDATO-quinaldato$",
"KINARUZINN-quinaldine",
"KININAHHTO-quininate",
"KININAHHZE-kininase",
"KININEHHTO-quininate",
"KININEQITO-quininate",
"KININITTKU-quininic7",
"KININITUKU-quininic7",
"KININNDORI-quinindolin~",
"KINISATINN-quinisatin",
"KINIZARINN-quinizarin",
"KINIZINONN-quinidinone",
"KINOBOHHSU-quinovose",
"KINOBOSAMI-quinovosamin~",
"KINOBOSIDO-quinovoside",
"KINOKISARI-quinoxalin~",
"KINONOQIDO-quinonoid",
"KINORINNXY-quinolinic acid|quinolinate|",
"KINORINUQI-quinolinu=",
"KINUKURIZI-quinuclidin~",
"KINURENATO-kynurenato$",
"KINURENINN-kynurenine",
"KIQEBITONN-kievitone",
"KIRATAHHZE-chelatase",
"KIRIQAKISU-kiliakis$",
"KISANNTANN-xanthan",
"KISANNTATO-xanthato$",
"KISANNTINI-xanthin+",
"KISANNTINN-xanthine",
"KISANNTIRI-xanthyl+",
"KISANNTONN-xanthone",
"KISANNTOSI-xanthos+",
"KISENONIDO-xenonide",
"KISENONIQO-xenonio$",
"KISENONNXY-xenonate|xenonate|",
"KISETANUQI-*xetanu=",
"KISIRAHHTO-xylate",
"KISIRARAMO-xylaramo$",
"KISIRARAMU-xylaram,",
"KISIRARATO-xylarato$",
"KISIREHHTO-xylate",
"KISIREQITO-xylate",
"KISIRIRUXY-xylic acid|xylate|",
"KISIRITTKU-xylic7",
"KISIRITTTO-xylitol",
"KISIRITUKU-xylic7",
"KISIRITUTO-xylitol",
"KISIRIZIDO-xylidide",
"KISIRIZINI-xylidin+",
"KISIRIZINN-xylidine",
"KISIRIZINO-xylidino$",
"KISIROHHRU-xylene",
"KISIROHHSU-xylose",
"KISIROHHZE-xylose",
"KISIROHHZU-xylose",
"KISIRONATO-xylonato$",
"KISIROSIDO-xyloside",
"KISIRURONN-xyluron,",
"KISIRURONO-xylurono$",
"KISIRUROSI-xylulos+",
"KISORANUQI-*xolanu=",
"KITINAHHZE-chitinase",
"KITOSAMINN-chitosamine",
"KIXAPUTANN-captan",
"KIXUBANUQI-cubanu=",
"KIXUHHPURA-cupra$",
"KIXUPURASU-cuprous",
"KIXUPURIDO-cupride",
"KIXUPURIQO-cuprio$",
"KIXURAHHTO-curate",
"KIXURAQIDO-curide",
"KIXUREHHTO-curate",
"KIXUREQITO-curate",
"KIXURIQUMU-curium",
"KIYAPUTANN-captan",
"KIYUBANUQI-cubanu=",
"KIYUHHPURA-cupra$",
"KIYUPURASU-cuprous",
"KIYUPURIDO-cupride",
"KIYUPURIQO-cuprio$",
"KIYURAHHTO-curate",
"KIYURAQIDO-curide",
"KIYUREHHTO-curate",
"KIYUREQITO-curate",
"KIYURIQUMU-curium",
"KMSBSTZYMT-exoenzyme",
"KMSBUCZYMT-endoenzyme",
"KOBAMAHHTO-cobamate",
"KOBAMAMIDO-cobamamide",
"KOBAMAQIDO-cobamide",
"KOBAMEHHTO-cobamate",
"KOBAMEQITO-cobamate",
"KOBAMIDATO-cobamidato$",
"KOBAMITTKU-cobamic7",
"KOBAMITUKU-cobamic7",
"KOBARAMINN-cobalamin",
"KOBARUTIDO-cobaltide",
"KOBARUTIQO-cobaltio$",
"KOBARUTOSE-cobaltocen~",
"KOBARUTOXY-cobaltate|cobaltate|",
"KOBINAHHTO-cobinate",
"KOBINEHHTO-cobinate",
"KOBINEQITO-cobinate",
"KOBINITTKU-cobinic7",
"KOBINITUKU-cobinic7",
"KOBIRAHHTO-cobyrate",
"KOBIREHHTO-cobyrate",
"KOBIREQITO-cobyrate",
"KOBIRINATO-cobyrinato$",
"KOBIRITTKU-cobyric7",
"KOBIRITUKU-cobyric7",
"KODEQINONN-codeinone",
"KOHHHIHHXY-caffeic acid|caffeate|",
"KOHHRAHHTO-cholate",
"KOHHREHHTO-cholate",
"KOHHREQITO-cholate",
"KOHHRITTKU-cholic7",
"KOHHRITUKU-cholic7",
"KOHHTIZONN-cortisone",
"KOMONOMAHH-/comonomer",
"KONETTSINN-conessine",
"KONETUSINN-conessine",
"KONIHULERI-conifer+",
"KONIHULERO-conifero3",
"KONIHUQERI-conifer+",
"KONIHUQERO-conifero3",
"KONNBISINN-convicine",
"KONNDORINN-chondrine",
"KONNZIHORA-condyfolan~",
"KOPORIMAHH-/copolymer",
"KOPUROSUTA-coprost@",
"KOPUROSUTE-coprosten~",
"KOPUROSUTI-coprostyn~",
"KOPUSANUQI-kopsanu=",
"KOPUTISINN-coptisine",
"KOQUZIBIQO-kojibio$",
"KOQUZITTKU-kojic7",
"KOQUZITUKU-kojic7",
"KORAHHGENN-collagen",
"KORANEHHTO-cholanate",
"KORANEQITO-cholanate",
"KORANITTKU-cholanic7",
"KORANITUKU-cholanic7",
"KORANNDAMU-corundum",
"KORANNSURE-cholanthren~",
"KORANNTORE-cholanthren~",
"KORANURENN-corannulene",
"KOREQAHHTO-choleate",
"KOREQEHHTO-choleate",
"KOREQEQITO-choleate",
"KOREQINNXY-choleic acid|choleate|",
"KOREQITTKU-choleic7",
"KOREQITUKU-choleic7",
"KORESUTANA-cholestana`",
"KORESUTANI-cholestan>",
"KORESUTANN-cholestan.",
"KORESUTANO-cholestano:",
"KORESUTENI-cholestenyn~",
"KORESUTERI-cholester+",
"KORESUTERO-cholestero3",
"KORIDARINN-corydaline",
"KORINANNTI-corynanth+",
"KORINANUQI-corynanu=",
"KORINOKISA-corynox@",
"KORINOKISE-corynoxen~",
"KORINOKISI-corynoxyn~",
"KORINOQIDO-corrinoid",
"KORISUMATO-chorismato$",
"KORISUTINN-colistin",
"KORITOHHSU-colitose",
"KORITOSIDO-colitoside",
"KORONANNDO-coronand",
"KOROQIDARU-colloidal",
"KOROZIQONN-collodion",
"KORUBURINN-colubrine",
"KORUHITINN-colchicine",
"KORUTISONN-cortisone",
"KORUTIZONN-cortisone",
"KORUTIZORU-cortisol",
"KOTARUNINN-cotarnine",
"KOTIMAHHZE-cozymase",
"KOZILEHHTO-kojate",
"KOZILEQITO-kojate",
"KOZIQEHHTO-kojate",
"KOZIQEQITO-kojate",
"KOZIXAHHTO-kojate",
"KOZIYAHHTO-kojate",
"KTSSBKZYMT-isomerase",
"KULERUSITI-quercit+",
"KULERUSITO-quercito3",
"KUMARAHHTO-coumarate",
"KUMAREHHTO-coumarate",
"KUMAREQITO-coumarate",
"KUMARIRATO-coumarilato$",
"KUMARIRUXY-coumarilic acid|coumarilate|",
"KUMARITTKU-coumaric7",
"KUMARITUKU-coumaric7",
"KUMESUTANN-coumestan",
"KUMESUTORO-coumestro3",
"KUMINAHHRU-cuminal",
"KUMINAHHTO-cuminate",
"KUMINEHHTO-cuminate",
"KUMINEQITO-cuminate",
"KUMINITTKU-cuminic7",
"KUMINITUKU-cuminic7",
"KUMIZINATO-cumidinato$",
"KUMIZINIDO-cumidinide",
"KUMIZINIZI-cumidinid+",
"KUPURAHHTO-cuprate",
"KUPURAQIDO-cupride",
"KUPUREHHTO-cuprate",
"KUPUREQINN-cupreine",
"KUPUREQITO-cuprate",
"KUPURIBAMO-cupribamo$",
"KUPURIBAMU-cupribam,",
"KUPURIBINN-cupribin,",
"KUPURIBINO-cupribino$",
"KUPURIBIRO-cupribyro$",
"KUPURIBIRU-cupribyr,",
"KUPURITTKU-cupric",
"KUPURITUKU-cupric",
"KUPUROBAMO-cuprobamo$",
"KUPUROBAMU-cuprobam,",
"KUPUROBINN-cuprobin,",
"KUPUROBINO-cuprobino$",
"KUPUROBIRO-cuprobyro$",
"KUPUROBIRU-cuprobyr,",
"KUPUROQINN-cuproine",
"KUQERUSITI-quercit+",
"KUQERUSITO-quercito3",
"KUREQATINN-creatine",
"KURESIZINN-cresidine",
"KURESOKISI-cresoxy1",
"KURESOTATO-cresotato$",
"KURESOTINN-cresotin,",
"KURESOTINO-cresotino$",
"KUREZOKISI-cresoxy1",
"KURINAMINN-crinamine",
"KURINANUQI-crinanu=",
"KURIPUTONN-krypton",
"KURISAZINN-chrysazin",
"KURISUTARU-crystal",
"KUROBAZAMU-clobazam",
"KURODORONN-clodron,",
"KUROKONATO-croconato$",
"KUROMAHHTO-chromate",
"KUROMANUQI-chromanu=",
"KUROMAQIDO-chromide",
"KUROMATINN-chromatin",
"KUROMEHHTO-chromate",
"KUROMEQITO-chromate",
"KUROMIQUMU-chromium",
"KUROMITTKU-chromic7",
"KUROMITUKU-chromic7",
"KUROMUBKBT-chromide",
"KURONIZINN-clonidine",
"KURORAHHRU-chloral",
"KURORAHHTO-chlorate",
"KURORAMIDO-chloramide",
"KURORAMINN-chloramine",
"KURORANIDA-chloranida$",
"KURORANIRI-chloranil+",
"KURORANIRO-chloranilo$",
"KURORANIRU-chloranil$",
"KURORANUQI-chloranu=",
"KURORAQIDO-chloride",
"KURORAQITO-chlorite",
"KURORARUSA-chlorarsa$",
"KURORASUXY-chlorous acid|chlorite|",
"KUROREHHTO-chlorate",
"KUROREQITO-chlorate",
"KURORETANA-chloretana`",
"KURORETANI-chloretan>",
"KURORETANN-chloretan.",
"KURORETANO-chloretano:",
"KURORETUQI-chloretu=",
"KURORIDATO-chloridato$",
"KURORIDOQI-chlorido+",
"KURORIDOXY-chloridic acid|chloridate|",
"KURORIMIDO-chlorimide",
"KURORITTKU-chloric7",
"KURORITTTO-chlorite",
"KURORITUKU-chloric7",
"KURORITUTO-chlorite",
"KURORIZITO-chloridito$",
"KUROROGENN-chlorogen,",
"KUROROHHRU-chlorol.",
"KUROROKISI-chloroxy$",
"KURORONIQA-chloronia$",
"KURORONIQO-chloronio$",
"KURORORANA-chlorolana`",
"KURORORANI-chlorolan>",
"KURORORANN-chlorolan.",
"KURORORANO-chlorolano:",
"KURORORENA-chlororhena$",
"KURORORUQI-chlorolu=",
"KUROROSIRU-chlorosyl",
"KURORUDANN-chlordane",
"KUROSEQATO-croceato$",
"KUROSETINN-crocetin",
"KUROTARANA-crotalanan~",
"KUROTONATO-crotonato$",
"KURUKUMINN-curcumin",
"KURUPEQINN-clupein",
"KUTINAHHZE-cutinase",
"KXHUTTBKBT-silicofluoride",
"KXHUTUBKBT-silicofluoride",
"KXUHTSBKBT-silicofluoride",
"KXUHUTBKBT-silicofluoride",
"MAGUNESIDO-magneside",
"MAGUNESIQA-magnesia",
"MAGUNESIQO-magnesio$",
"MAGUNESONN-magneson",
"MAHHGARINN-margarine",
"MAKURORIDO-macrolide",
"MAKUROSINN-macrocin",
"MANNDERATO-mandelato$",
"MANNGANATO-manganato$",
"MANNGANIDO-manganide",
"MANNGANIQO-manganio$",
"MANNGANIRU-manganyl",
"MANNGANNXY-manganic acid|manganate|",
"MANNGANOSE-manganocen~",
"MANNNAHHZE-mannase",
"MANNNARAMO-mannaramo$",
"MANNNARAMU-mannaram,",
"MANNNARATO-mannarato$",
"MANNNITTTO-mannitol",
"MANNNITUTO-mannitol",
"MANNNOHHSU-mannose",
"MANNNOHHZE-mannose",
"MANNNOHHZU-mannose",
"MANNNONATO-mannonato$",
"MANNNOSAMI-mannosamin~",
"MANNNOSIDO-mannoside",
"MANNNURONN-mannuron,",
"MANNNURONO-mannurono$",
"MAQITONERA-meitnera$",
"MARAMAHHTO-malamate",
"MARAMEHHTO-malamate",
"MARAMEQITO-malamate",
"MARAMIDOXY-malamic acid|malamate|",
"MARAMITTKU-malamic7",
"MARAMITUKU-malamic7",
"MARATIQONN-malathion",
"MAREQAHHTO-maleate",
"MAREQEHHTO-maleate",
"MAREQEQITO-maleate",
"MAREQINNXY-maleic acid|maleate|",
"MAREQITTKU-maleic7",
"MAREQITUKU-maleic7",
"MAREQURATO-maleurato$",
"MARONAHHTO-malonate",
"MARONAMATO-malonamato$",
"MARONAMIDO-malonamide",
"MARONEHHTO-malonate",
"MARONEQITO-malonate",
"MARONITTKU-malonic7",
"MARONITUKU-malonic7",
"MARONURATO-malonurato$",
"MARUBIZINN-malvidin",
"MARUGARATO-margarato$",
"MARUGARINN-margarin",
"MARUTAHHZE-maltase",
"MARUTITTTO-maltitol",
"MARUTITUTO-maltitol",
"MARUTOHHSU-maltose",
"MARUTOHHZE-maltose",
"MARUTOHHZU-maltose",
"MARUTOSIDO-maltoside",
"MARUTUROSI-maltulos+",
"MEBARONATO-mevalonato$",
"MEBARUDATO-mevaldato$",
"MEBARUDOXY-mevaldic acid|mevaldate|",
"MEDAZEPAMU-medazepam",
"MEGURUMINN-meglumine",
"MEHURUSIDO-mefruside",
"MEKONAHHTO-meconate",
"MEKONEHHTO-meconate",
"MEKONEQITO-meconate",
"MEKONITTKU-meconic7",
"MEKONITUKU-meconic7",
"MENAHUTONN-menaphthone",
"MENAKINONN-menaquinone",
"MENAZIQONN-menadione",
"MENNBURANN-/membrane",
"MENNDEREBA-mendeleva$",
"MENNTANUQI-menthanu=",
"MENNTINUQI-menthynu=",
"MEPERIZINN-meperidine",
"MEPUROZINN-meprodine",
"MERATONINN-melatonin",
"MEREZITOSI-melezitos+",
"MERIROTATO-melilotato$",
"MERIROTOXY-melilotic acid|melilotate|",
"MERISAHHTO-melissate",
"MERISEHHTO-melissate",
"MERISEQITO-melissate",
"MERISINNXY-melissic acid|melissate|",
"MERISITTKU-melissic7",
"MERISITUKU-melissic7",
"MERITAHHTO-mellitate",
"MERITEHHTO-mellitate",
"MERITEQITO-mellitate",
"MERITITTKU-mellitic7",
"MERITITUKU-mellitic7",
"MERITTSATO-melissato$",
"MERITTTOXY-mellitic acid|mellitate|",
"MERITUSATO-melissato$",
"MERITUTOXY-mellitic acid|mellitate|",
"MEROHULANN-mellophan,",
"MEROHULANO-mellophano$",
"MEROHUQANN-mellophan,",
"MEROHUQANO-mellophano$",
"MERUKAPUTO-mercapto$",
"MERUKURANA-mercurana`",
"MERUKURANI-mercuran>",
"MERUKURANN-mercuran.",
"MERUKURANO-mercurano:",
"MERUKURASU-mercurous",
"MERUKUREKA-mercurecan~",
"MERUKUREPA-mercurepan~",
"MERUKUREPI-mercurepin~",
"MERUKURESI-mercurecin~",
"MERUKURETA-mercureta`",
"MERUKURETE-mercureten~",
"MERUKURETI-mercuret>",
"MERUKURETO-mercuret:",
"MERUKURIDO-mercuride",
"MERUKURINA-mercurina`",
"MERUKURINI-mercurin>",
"MERUKURINN-mercurin.",
"MERUKURINO-mercurino:",
"MERUKURIQO-mercurio$",
"MERUKURIRA-mercuriran~",
"MERUKURIRE-mercuriren~",
"MERUKURIRI-mercuririn~",
"MERUKUROKA-mercurocan~",
"MERUKURONA-mercuronan~",
"MERUKURONI-mercuronin~",
"MERUKURORA-mercurola`",
"MERUKURORE-mercurolen~",
"MERUKURORI-mercurol>",
"MERUKURORO-mercurolo:",
"MERUKUROSI-mercurocin~",
"MESAKONAMO-mesaconamo$",
"MESAKONAMU-mesaconam,",
"MESAKONATO-mesaconato$",
"MESITIRENO-mesityleno$",
"MESITOHHRU-mesitol",
"MESITOQATO-mesitoato$",
"MESITOQINN-mesitoin",
"MESITORATO-mesitolato$",
"MESIZINATO-mesidinato$",
"MESIZINIDO-mesidinide",
"MESIZINIZI-mesidinid+",
"MESOKISARI-mesoxal+",
"MESOKISARO-mesoxalo$",
"MESOKISARU-mesoxal,",
"MESOSOHHMU-mesosome",
"MESOTOSINN-mesotocin",
"MESUKARINN-mescaline",
"METADOHHRU-methadol",
"METAKARONN-methaqualone",
"METAKURIRI-methacryl+",
"METAKURIRO-methacrylo$",
"METAKURIRU-methacryl,",
"METANIRATO-metanilato$",
"METANIRIRU-metanilyl",
"METANIRUXY-metanilic acid|metanilate|",
"METANOGENN-methanogen",
"METARARUSA-metallarsa$",
"METARETANA-metalletana`",
"METARETANI-metalletan>",
"METARETANN-metalletan.",
"METARETANO-metalletano:",
"METARETINA-metalletina`",
"METARETINI-metalletin>",
"METARETINN-metalletin.",
"METARETINO-metalletino:",
"METARETIZI-metalletidin~",
"METARETUQI-metalletu=",
"METARIRIZI-metalliridin~",
"METAROHHRU-metallol.",
"METAROQIDO-metalloid",
"METARORANA-metallolana`",
"METARORANI-metallolan>",
"METARORANN-metallolan.",
"METARORANO-metallolano:",
"METARORENA-metallorhena$",
"METARORINA-metallolina`",
"METARORINI-metallolin>",
"METARORINN-metallolin.",
"METARORINO-metallolino:",
"METARORIZI-metallolidin~",
"METARORUQI-metallolu=",
"METAZOSINN-metazocine",
"METENAMINN-methenamine",
"METENORONN-metenolone",
"METIQONATO-methionato$",
"METIQONINN-methionin(e)",
"METIQONINO-methionino4",
"METIRAHHRU-methylal",
"METIRAPONN-metyrapone",
"METIRIQUMI-methylium+",
"METIROHHRU-methylol$",
"METIRUDOPA-methyldopa",
"METISIRINN-methicillin",
"METOKISARI-methoxal+",
"METOKISIDO-?methoxide",
"METOKURINN-metocurine",
"MIDAZORAMU-midazolam",
"MIGURENINN-migrenin",
"MIKOHHRUXY-mycolic acid|mycolate|",
"MIKORAHHTO-mycolate",
"MIKOREHHTO-mycolate",
"MIKOREQITO-mycolate",
"MIKORITTKU-mycolic7",
"MIKORITUKU-mycolic7",
"MIRISETINN-myricetin",
"MIRISUTATO-myristato$",
"MIRISUTESU-myristeth",
"MIRISUTINN-myristin",
"MIRISUTORE-myristole$",
"MITOHHGENN-mitogen",
"MIXOQUBANN-alum",
"MIXUHHQONN-muon",
"MIXUQONIDO-muonide",
"MIXUQONIQO-muonio$",
"MIYOQUBANN-alum",
"MIYUHHQONN-muon",
"MIYUQONIDO-muonide",
"MIYUQONIQO-muonio$",
"MONNTANATO-montanato$",
"MONOKISIDO-monoxide",
"MORIBUDATO-molybdato$",
"MORIBUDENN-molybdenum",
"MOROZONIDO-molozonide",
"MORUHINANA-morphinana`",
"MORUHINANI-morphinan>",
"MORUHINANN-morphinan",
"MORUHINANO-morphinano:",
"MORUHINENA-morphinena`",
"MORUHINENI-morphinen>",
"MORUHINENN-morphinen.",
"MORUHINENO-morphineno:",
"MORUHINONN-morphinone",
"MORUHORIDO-morpholide",
"MORUHULENO-morpheno3",
"MORUHULINA-morphin@",
"MORUHULINE-morphinen~",
"MORUHULINI-morphinyn~",
"MORUHULINN-morphine",
"MORUHULINO-morphino3",
"MORUHULONN-morphone",
"MORUHULORI-morpholin~",
"MORUHUQENO-morpheno3",
"MORUHUQINA-morphin@",
"MORUHUQINE-morphinen~",
"MORUHUQINI-morphinyn~",
"MORUHUQINN-morphine",
"MORUHUQINO-morphino3",
"MORUHUQONN-morphone",
"MORUHUQORI-morpholin~",
"MORUTETORA-mollutetra$",
"MORUTORIQO-mollutrio$",
"MUGINEQATO-mugineato$",
"MUKOBUROMU-mucobrom,",
"MUKOKURORU-mucochlor,",
"MUKONAHHTO-muconate",
"MUKONAMATO-muconamato$",
"MUKONEHHTO-muconate",
"MUKONEQITO-muconate",
"MUKONITTKU-muconic7",
"MUKONITUKU-muconic7",
"MUNNKUNONN-munchnone",
"MURAMAHHTO-muramate",
"MURAMEHHTO-muramate",
"MURAMEQITO-muramate",
"MURAMINNXY-muramic acid|muramate|",
"MURAMITTKU-muramic7",
"MURAMITUKU-muramic7",
"MUREKISIDO-murexide",
"MUSIMOHHRU-muscimol",
"MUSINAHHZE-mucinase",
"MUSUKARINN-muscarine",
"MUSUKAZONN-muscazone",
"NAHUTAMIDO-naphthamide",
"NAHUTARAMO-naphthalamo$",
"NAHUTARAMU-naphthalam,",
"NAHUTARATO-naphthalato$",
"NAHUTARIDO-naphthalide",
"NAHUTARINN-naphthalene",
"NAHUTENNXY-naphthenic acid|naphthenate|",
"NAHUTIQONI-naphthion+",
"NAHUTIQONN-naphthion,",
"NAHUTIRAZO-naphthylazo$",
"NAHUTIRIZI-naphthyridin~",
"NAHUTOHHRU-naphthol",
"NAHUTOKISI-naphthoxy1",
"NAHUTOQATO-naphthoato$",
"NAHUTOQEXY-naphthoic acid|naphthoate|",
"NAHUTOQINN-naphthoin",
"NAHUTORATO-naphtholato$",
"NANNTENINN-nantenine",
"NANNZININN-nandinine",
"NAQIQASINN-niacin",
"NAQITORASU-nitrous",
"NAQITORATO-nitrato$",
"NAQITORENN-nitrene",
"NAQITORITO-nitrito$",
"NARINNGINN-naringin",
"NARIZIKUSU-nalidix,",
"NAROKISONN-naloxone",
"NARUKOTINN-narcotine",
"NATORAQIDO-natride",
"NATORIQUMU-sodium",
"NCATNHWHQL-nucleoprotein",
"NCTANNWHQL-nucleoprotein",
"NEPUTUNIDO-neptunide",
"NEPUTUNIQO-neptunio$",
"NEPUTUNIRU-neptunyl",
"NEQOKUROMU-neochrome",
"NEQONAHHTO-neonate",
"NEQONAQIDO-neonide",
"NEQONEHHTO-neonate",
"NEQONEQITO-neonate",
"NEQONNBKBT-neonide",
"NEQOPINONN-neopinone",
"NEQOZIMIDO-neodymide",
"NEQOZIMIQO-neodymio$",
"NEQOZIMUXY-neodymate|neodymate|",
"NEQOZIQUMU-neodymium",
"NERUBONATO-nervonato$",
"NERUBONINN-nervonin",
"NIGEROHHSU-nigerose",
"NIGEROSIDO-nigeroside",
"NIKOKOZINN-nicocodine",
"NIKOMOHHRU-nicomol",
"NIKOTINATO-nicotinato$",
"NIKOTINNXY-nicotinic acid|nicotinate|",
"NIKOTINURU-nicotinur,",
"NIPEKOTATO-nipecotato$",
"NIQOBAHHTO-niobate",
"NIQOBAQIDO-niobide",
"NIQOBEHHTO-niobate",
"NIQOBEQITO-niobate",
"NIQOBIQUMU-niobium",
"NIQOBUBKBT-niobide",
"NITORAHHTO-nitrate",
"NITORAMIDO-nitramide",
"NITORANIRI-nitranil+",
"NITORANIRO-nitranilo$",
"NITORANIRU-nitranil$",
"NITORAQIDO-nitride",
"NITORAQITO-nitrite",
"NITORARINN-nitrarine",
"NITORASUXY-nitrous acid|nitrite|",
"NITOREHHTO-nitrate",
"NITOREQITO-nitrate",
"NITORIDATO-nitridato$",
"NITORIDOQI-nitrido+",
"NITORIDOXY-nitridic acid|nitridate|",
"NITORIRATO-nitrilato$",
"NITORIRIQO-nitrilio$",
"NITORITTKU-nitric7",
"NITORITTTO-nitrite",
"NITORITUKU-nitric7",
"NITORITUTO-nitrite",
"NITORIZITO-nitridito$",
"NITOROGENN-nitrogen",
"NITORONATO-nitronato$",
"NITORONNXY-nitronic acid|nitronate|",
"NITORORATO-nitrolato$",
"NITORORIRU-nitroryl",
"NITTKERIDO-nickelide",
"NITTKERIQO-nickelio$",
"NITTKEROSE-nickelocen~",
"NITTKERUXY-nickelate|nickelate|",
"NITUKERIDO-nickelide",
"NITUKERIQO-nickelio$",
"NITUKEROSE-nickelocen~",
"NITUKERUXY-nickelate|nickelate|",
"NOHHBERIDO-nobelide",
"NOHHBERIQO-nobelio$",
"NONAKONNTA-!nonacont@",
"NONAKONNTE-!nonaconten~",
"NONAKONNTI-!nonacont+",
"NONAKOSANA-nonacosana`",
"NONAKOSANI-nonacosan>",
"NONAKOSANN-nonacosan.",
"NONAKOSANO-nonacosano:",
"NONAKOSENI-nonacosenyn~",
"NONAKOSINA-nonacosyna`",
"NONAKOSINI-nonacosyn>",
"NONAKOSINN-nonacosyn.",
"NONAKOSINO-nonacosyno:",
"NONAKUTINN-nonactin",
"NONAQAMIDO-non(a)amide",
"NONAQAMINN-non(a)amine",
"NONAQOHHRU-nonol",
"NONARAHHTO-nonarate",
"NONARAMATO-nonaramato$",
"NONAREHHTO-nonarate",
"NONAREQITO-nonarate",
"NONARITTKU-nonaric7",
"NONARITUKU-nonaric7",
"NONENARAMO-nonenaramo$",
"NONENARAMU-nonenaram,",
"NONENARATO-nonenarato$",
"NONENITTTO-nonenitol",
"NONENITUTO-nonenitol",
"NONENOHHSU-nonenose",
"NONENONATO-nonenonato$",
"NONENONNXY-nonenonic acid|nonenonate|",
"NONENOSIDO-nonenoside",
"NONENOSURO-nonenosulo$",
"NONENURONN-nonenuron,",
"NONENURONO-nonenurono$",
"NONENUROSI-nonenulos+",
"NONINARAMO-nonynaramo$",
"NONINARAMU-nonynaram,",
"NONINARATO-nonynarato$",
"NONINITTTO-nonynitol",
"NONINITUTO-nonynitol",
"NONINOHHSU-nonynose",
"NONINONATO-nonynonato$",
"NONINONNXY-nonynonic acid|nonynonate|",
"NONINOSIDO-nonynoside",
"NONINOSURO-nonynosulo$",
"NONINURONN-nonynuron,",
"NONINURONO-nonynurono$",
"NONINUROSI-nonynulos+",
"NONIRIQUMI-nonylium+",
"NONONAHHTO-nononate",
"NONONEHHTO-nononate",
"NONONEQITO-nononate",
"NONONITTKU-nononic7",
"NONONITUKU-nononic7",
"NONOSAQIDO-nonoside",
"NONOSUROSI-nonosulos+",
"NONUROHHSU-nonulose",
"NONURONATO-nonuronato$",
"NONURONOSI-nonuronos+",
"NONUROSARO-nonulosaro$",
"NONUROSARU-nonulosar,",
"NONUROSIDO-nonuloside",
"NONUROSONI-nonuloson+",
"NONUROSONN-nonuloson,",
"NONUROSONO-nonulosono$",
"NOQIRAMINI-neuramin+",
"NOQIRAMINO-neuramino$",
"NOQIRIZINN-neuridine",
"NOSUKAPINN-noscapine",
"NSHYSCCNXY-succinic anhydride",
"NUKUREQATO-nucleato$",
"NUKUREQINN-nuclein",
"NUKUREQOSI-nucleos+",
"OHUQFLBKBT-borofluoride",
"PAMIDORONN-pamidron,",
"PAMOQAHHTO-pamoate",
"PAMOQEHHTO-pamoate",
"PAMOQEQITO-pamoate",
"PAMOQITTKU-pamoic7",
"PAMOQITUKU-pamoic7",
"PANNTETINN-pantethine",
"PANNTONINN-pantonine",
"PANNTOQATO-pantoato$",
"PANNTOTENN-pantothen,",
"PANNTOTENO-pantotheno4",
"PANOSAQIDO-panoside",
"PAPABERINN-papaverine",
"PARABANATO-parabanato$",
"PARADAHHTO-palladate",
"PARADAQIDO-palladide",
"PARADEHHTO-palladate",
"PARADEQITO-palladate",
"PARAHULINN-paraffin",
"PARAHUQINN-paraffin",
"PARAMIRONN-paramylon",
"PARATINOSI-palatinos+",
"PARATIQONN-parathion",
"PARATOHHSU-paratose",
"PARATOSIDO-paratoside",
"PARAZIQUMU-palladium",
"PARUMATINN-palmatine",
"PARUMITATO-palmitato$",
"PARUMITINN-palmitin",
"PARUMITONN-palmitone",
"PARUMITORE-palmitole$",
"PATTDORANN-paddlane",
"PATUDORANN-paddlane",
"PEKUTAHHTO-pectate",
"PEKUTAHHZE-pectase",
"PEKUTEHHTO-pectate",
"PEKUTEQITO-pectate",
"PEKUTINNXY-pectic acid|pectate|",
"PEKUTITTKU-pectic7",
"PEKUTITUKU-pectic7",
"PENISIRANN-penicillan,",
"PENISIRATO-penicillato$",
"PENISIRINN-penicillin",
"PENISIRUXY-penicillic acid|penicillate|",
"PENNTAKISU-pentakis$",
"PENNTAKOSA-pentacos@",
"PENNTAKOSE-pentacosen~",
"PENNTAKOSI-pentacos+",
"PENNTAKUTA-pentacta$",
"PENNTAMINN-pentamine",
"PENNTANUQI-pentanu=",
"PENNTAQONN-pentone",
"PENNTARAMO-pentaramo$",
"PENNTARAMU-pentaram,",
"PENNTARATO-pentarato$",
"PENNTARIQA-pentalia$",
"PENNTARUSA-pentarsa$",
"PENNTENARO-pentenaro$",
"PENNTENARU-pentenar,",
"PENNTENITI-pentenit+",
"PENNTENITO-pentenito3",
"PENNTENONO-pentenono$",
"PENNTENOSI-pentenos+",
"PENNTENURO-pentenulo$",
"PENNTINARO-pentynaro$",
"PENNTINARU-pentynar,",
"PENNTINITI-pentynit+",
"PENNTINITO-pentynito3",
"PENNTINONO-pentynono$",
"PENNTINOSI-pentynos+",
"PENNTINUQI-pentynu=",
"PENNTINURO-pentynulo$",
"PENNTITTTO-pentitol",
"PENNTITUTO-pentitol",
"PENNTOHHSU-pentose",
"PENNTOKISI-pentoxy1",
"PENNTONATO-pentonato$",
"PENNTOSANN-pentosan",
"PENNTOSIDO-pentoside",
"PENNTOSURO-pentosulo$",
"PENNTURONN-penturon,",
"PENNTURONO-penturono$",
"PENNTUROSI-pentulos+",
"PEPUTAQIDO-peptide",
"PEPUTIZIRU-peptidyl",
"PEQONIZINN-peonidin",
"PERARUGONI-pelargon+",
"PERARUGONN-pelargon$",
"PERARUGONO-pelargono$",
"PERUTATINN-peltatin",
"PETUNIZINN-petunidin",
"PIBARAHHTO-pivalate",
"PIBARAMIDO-pivalamide",
"PIBAREHHTO-pivalate",
"PIBAREQITO-pivalate",
"PIBARINNXY-pivalic acid|pivalate|",
"PIBARITTKU-pivalic7",
"PIBARITUKU-pivalic7",
"PIBAROQINN-pivaloin",
"PIGUMENNTO-/pigment",
"PIKORINATO-picolinato$",
"PIKORINNXY-picolinic acid|picolinate|",
"PIKORINURU-picolinur,",
"PIKURAHHTO-picrate",
"PIKURAMATO-picramato$",
"PIKURASANA-picrasana`",
"PIKURASANI-picrasan>",
"PIKURASANN-picrasan.",
"PIKURASANO-picrasano:",
"PIKURASENI-picrasenyn~",
"PIKUREHHTO-picrate",
"PIKUREQITO-picrate",
"PIKURINNXY-picric acid|picrate|",
"PIKURITTKU-picric7",
"PIKURITUKU-picric7",
"PIKURORONN-picrolon,",
"PIMARAHHTO-pimarate",
"PIMARANUQI-pimaranu=",
"PIMAREHHTO-pimarate",
"PIMAREQITO-pimarate",
"PIMARITTKU-pimaric7",
"PIMARITUKU-pimaric7",
"PIMERAHHTO-pimelate",
"PIMERAMATO-pimelamato$",
"PIMERAMIDO-pimelamide",
"PIMEREHHTO-pimelate",
"PIMEREQITO-pimelate",
"PIMERINNXY-pimelic acid|pimelate|",
"PIMERITTKU-pimelic7",
"PIMERITUKU-pimelic7",
"PIMEROQINN-pimeloin",
"PIMINOZINN-piminodine",
"PINAKORONN-pinacolone",
"PINAZEPAMU-pinazepam",
"PINITOHHRU-pinitol",
"PINOKARUBI-pinocarv+",
"PINONAHHTO-pinonate",
"PINONEHHTO-pinonate",
"PINONEQITO-pinonate",
"PINONITTKU-pinonic7",
"PINONITUKU-pinonic7",
"PIPEKORATO-pipecolato$",
"PIPEKORINN-pipecoline",
"PIPEMIDATO-pipemidato$",
"PIPEMIDOXY-pipemidic acid|pipemidate|",
"PIPERAHHTO-piperate",
"PIPEREHHTO-piperate",
"PIPEREQITO-piperate",
"PIPERIDONN-piperidone",
"PIPERINATO-piperinato$",
"PIPERINNXY-piperinic acid|piperinate|",
"PIPERIRENN-piperylene",
"PIPERITONN-piperitone",
"PIPERITTKU-piperic7",
"PIPERITUKU-piperic7",
"PIPERIZIDO-piperidide",
"PIPERIZINA-piperidina`",
"PIPERIZINI-piperidin>",
"PIPERIZINN-piperidin.",
"PIPERIZINO-piperidino:",
"PIPERONIRO-piperonylo$",
"PIPEROQINN-piperoin",
"PIRANNSURE-pyranthren~",
"PIRANNTERU-pyrantel",
"PIRANNTORE-pyranthren~",
"PIRANOHHSU-pyranose",
"PIRANOSIDO-pyranoside",
"PIRANOSONN-pyranoson,",
"PIRANOSONO-pyranosono$",
"PIRANURONN-pyranuron,",
"PIRANURONO-pyranurono$",
"PIRAZOHHRU-pyrazol.",
"PIRAZORINA-pyrazolina`",
"PIRAZORINI-pyrazolin>",
"PIRAZORINN-pyrazolin.",
"PIRAZORINO-pyrazolino:",
"PIRAZORIZI-pyrazolidin~",
"PIRAZORUQI-pyrazolu=",
"PIRENOQIDO-pyrenoid",
"PIRESURINN-pyrethrin",
"PIRETORINN-pyrethrin",
"PIRIDOKISI-pyridox+",
"PIRIDOKISO-pyridoxo4",
"PIRIDOQINN-pyridoin",
"PIRINNDANN-pyrindan",
"PIRINNZINN-pyrindine",
"PIRIRIQUMU-pyrylium",
"PIRIZINUQI-pyridinu=",
"PIROAAHIXY-pyroarsen(i)ous acid|pyroarsenite|",
"PIROAAIHXY-pyroarsen(i)ous acid|pyroarsenite|",
"PIROAARNXY-pyrophosphorous acid|pyrophosphite|",
"PIROAARSXY-pyroarsen(i)ous acid|pyroarsenite|",
"PIROAATHXY-pyrosulfurous acid|pyrosulfite|",
"PIROGARATO-pyrogallato$",
"PIROHOSUHO-pyrophospho$",
"PIROIRNHXY-pyrophosphoric acid|pyrophosphate|",
"PIROKATEKO-pyrocatecho3",
"PIROKATEKU-pyrocatechu,",
"PIROKURORI-pyrrochlorin~",
"PIROMERITO-pyromellit%",
"PIROMETANN-pyrromethane",
"PIROMETENN-pyrromethene",
"PIROMUKATO-pyromucato$",
"PIRONBLQXY-pyromucic acid|pyromucate|",
"PIRORIDONN-pyrrolidone",
"PIRORINNXY-pyrophosphoric acid|pyrophosphate|",
"PIRORINUQI-pyrrolinu=",
"PIRORISINN-pyrrolysine",
"PIROWNSKXY-pyrotartaric acid|pyrotartrate|",
"PIRUBAHHTO-pyruvate",
"PIRUBAMIDO-pyruvamide",
"PIRUBEHHTO-pyruvate",
"PIRUBEQITO-pyruvate",
"PIRUBINNXY-pyruvic acid|pyruvate|",
"PIRUBITTKU-pyruvic7",
"PIRUBITUKU-pyruvic7",
"PODOKARUPA-podocarp@",
"PODOKARUPE-podocarpen~",
"PODOKARUPI-podocarpyn~",
"PODOKARUPO-podocarpo$",
"PODOKARUPU-podocarp,",
"PONNTISINN-ponticin",
"POQIQETINN-poietin",
"PORANUQIDA-polanuida$",
"PORIQAHULE-polyaphen~",
"PORIQAHUQE-polyaphen~",
"PORONAHHTO-polonate",
"PORONAQIDO-polonide",
"PORONEHHTO-polonate",
"PORONEQITO-polonate",
"PORONIQUMU-polonium",
"PORUHULIRI-porphyrin~",
"PORUHUQIRI-porphyrin~",
"POTASIQUMU-potassium",
"POTATTSIDO-potasside",
"POTATTSIQO-potassio$",
"POTATUSIDO-potasside",
"POTATUSIQO-potassio$",
"PUNIKAHHTO-punicate",
"PUNIKEHHTO-punicate",
"PUNIKEQITO-punicate",
"PUNIKOGENA-pnicogena$",
"PUNIKOGENN-pnicogen",
"PUNIKUTIDO-pnictide",
"PUNISITTKU-punicic7",
"PUNISITUKU-punicic7",
"PURANNBANN-plumbane",
"PURANNTEQO-planteo$",
"PURAQIMARI-/primary",
"PURASUMANI-plasman+",
"PURASUMENI-plasmen+",
"PURASUMIDO-plasmid",
"PURASUMINN-plasmin",
"PURASUMONN-plasmon",
"PURASUTIDO-plastid",
"PURASUTINN-plastin",
"PURATINATO-platinato$",
"PURATINIDO-platinide",
"PURATINIQO-platinio$",
"PURAZEPAMU-prazepam",
"PUREGUNANA-pregnana`",
"PUREGUNANI-pregnan>",
"PUREGUNANN-pregnan.",
"PUREGUNANO-pregnano:",
"PUREGUNENI-pregnenyn~",
"PUREHHNITO-prehnit%",
"PUREHULENN-prephen,",
"PUREHUQENN-prephen,",
"PUREKORINN-precorrin",
"PUREQIQADE-pleiaden~",
"PUREROMAHH-pleromer",
"PURIMAKINN-primaquine",
"PURIMEBERO-primevero$",
"PURIMIDONN-primidone",
"PURISUTANN-pristane",
"PURISUTANO-pristano$",
"PURIZUMANA-prismana`",
"PURIZUMANI-prisman>",
"PURIZUMANN-prisman.",
"PURIZUMANO-prismano:",
"PURIZUMENI-prismenyn~",
"PUROKAQINN-procaine",
"PUROMETIDO-promethide",
"PUROMETIQO-promethio$",
"PURONAHHZE-pronase",
"PUROPANUQI-propanu=",
"PUROPARUGI-proparg+",
"PUROPERANN-propellane",
"PUROPINUQI-propynu=",
"PUROPIQONI-propion+",
"PUROPIQONN-propione",
"PUROPIQONO-propiono$",
"PUROPIQORI-propiol+",
"PUROPIQORO-propiolo$",
"PUROPIQORU-propiol,",
"PUROPOKISI-propoxy1",
"PUROPOKISO-propoxo$",
"PURORAMINN-prolamin",
"PURORINATO-prolinato$",
"PUROSUTANA-prostana`",
"PUROSUTANI-prostan>",
"PUROSUTANN-prostan.",
"PUROSUTANO-prostano:",
"PUROSUTENI-prostenyn~",
"PUROTAMINN-protamine",
"PUROTAQIDO-protide",
"PUROTEQANN-protean",
"PUROTEQIDO-proteid",
"PUROTEQINN-protein",
"PUROTIQUMU-protium",
"PUROTOPINN-protopine",
"PUROTOSUTA-protost@",
"PUROTOSUTE-protosten~",
"PUROTOSUTI-protostyn~",
"PURUNASINN-prunasin",
"PURUNETINN-prunetin",
"PURUNNBANA-plumbana`",
"PURUNNBANI-plumban>",
"PURUNNBANN-plumban.",
"PURUNNBANO-plumbano:",
"PURUNNBAZA-plumbaz@",
"PURUNNBEKA-plumbecan~",
"PURUNNBEPA-plumbepan~",
"PURUNNBEPI-plumbepin~",
"PURUNNBESI-plumbecin~",
"PURUNNBETA-plumbeta`",
"PURUNNBETE-plumbeten~",
"PURUNNBETI-plumbet>",
"PURUNNBETO-plumbet:",
"PURUNNBIDO-plumbide",
"PURUNNBINA-plumbina`",
"PURUNNBINI-plumbin>",
"PURUNNBINN-plumbin.",
"PURUNNBINO-plumbino:",
"PURUNNBIQO-plumbio$",
"PURUNNBIRA-plumbiran~",
"PURUNNBIRE-plumbiren~",
"PURUNNBIRI-plumbirin~",
"PURUNNBOKA-plumbocan~",
"PURUNNBONA-plumbonan~",
"PURUNNBONI-plumbonin~",
"PURUNNBORA-plumbola`",
"PURUNNBORE-plumbolen~",
"PURUNNBORI-plumbol>",
"PURUNNBORO-plumbolo:",
"PURUNNBOSI-plumbocin~",
"PURUPURINN-purpurin",
"PURUTONIDO-plutonide",
"PURUTONIQO-plutonio$",
"PURUTONIRU-plutonyl",
"PUSIKOHHSU-psicose",
"PUSIKOSIDO-psicoside",
"PUSIKOSINN-psychosine",
"PUSIROSINN-psilocin",
"PUSORARENN-psoralen",
"PUTEROQATO-pteroato$",
"PUTEROQINN-pteroin",
"PUTIQARINN-ptyalin",
"PUTOMAQINN-ptomaine",
"PUTORESINN-putrescine",
"QABEKULOSI-abequos+",
"QABEKUQOSI-abequos+",
"QABENEQINN-avenein",
"QABIQETANA-8abietana`",
"QABIQETANI-8abietan>",
"QABIQETANN-8abietan.",
"QABIQETANO-8abietano:",
"QABIQETATO-abietato$",
"QABIQETENI-8abietenyn~",
"QABUSISATO-abscisato$",
"QADAMANNTA-adamant@",
"QADAMANNTE-adamanten~",
"QADAMANNTI-adamant+",
"QADENAHHZE-adenase",
"QADENINATO-adeninato$",
"QADENIRATO-adenylato$",
"QADENIRUXY-adenylic acid|adenylate|",
"QADENOSINI-adenosin+",
"QADENOSINN-adenosine",
"QADONITTTO-adonitol",
"QADONITUTO-adonitol",
"QADONOHHSU-adonose",
"QADONOSIDO-adonoside",
"QAGARAHHZE-agarase",
"QAGARITINN-agaritine",
"QAGAROHHSU-agarose",
"QAGAROSIDO-agaroside",
"QAGUMATINN-agmatine",
"QAGURIKONI-aglycon+",
"QAGURIKONN-aglycon(e)",
"QAGURUKONN-aglucone",
"QAKASETINN-acacetin",
"QAKONITANA-aconitana`",
"QAKONITANI-aconitan>",
"QAKONITANN-aconitan.",
"QAKONITANO-aconitano:",
"QAKONITATO-aconitato$",
"QAKONITENI-aconitenyn~",
"QAKONITINN-aconitine",
"QAKURASINN-acrasin",
"QAKURIDANN-acridan",
"QAKURIDATO-acridato$",
"QAKURIDONN-acridone",
"QAKURIRATO-acrylato$",
"QAKUTINIDO-actinide",
"QAKUTININN-actinin",
"QAKUTINIQO-actinio$",
"QAKUTINONN-actinon",
"QAMANITINN-amanitin",
"QAMARUGAMU-amalgam",
"QAMERISIDO-americide",
"QAMERISIQO-americio$",
"QAMERISIRU-americyl",
"QAMIDAHHTO-amidate",
"QAMIDAHHZE-amidase",
"QAMIDAQITO-amidite",
"QAMIDEHHTO-amidate",
"QAMIDEQITO-amidate",
"QAMIDOGENN-amidogen",
"QAMIDOSIRU-amidosyl",
"QAMIKASINN-amikacin",
"QAMINAHHRU-aminal",
"QAMINAHHZE-aminase",
"QAMINIQUMI-aminium+",
"QAMINIQUMU-aminium",
"QAMINIRENN-aminylene",
"QAMIROHHSU-amylose",
"QAMIROQIDO-amyloid",
"QAMIROSIDO-amyloside",
"QAMITAHHRU-amytal",
"QAMIZINATO-amidinato$",
"QAMIZINIDO-amidinide",
"QAMIZINIZI-amidinid+",
"QAMIZIQUMI-amidium+",
"QAMIZIQUMU-amidium",
"QAMIZITTKU-amidic7",
"QAMIZITTTO-amidite",
"QAMIZITUKU-amidic7",
"QAMIZITUTO-amidite",
"QANABASINN-anabasine",
"QANATABINN-anatabine",
"QANETOHHRU-anethole",
"QANIRAHHTO-anilate",
"QANIREHHTO-anilate",
"QANIREQITO-anilate",
"QANIRIDATO-anilidato$",
"QANIRIDOXY-anilic acid|anilate|",
"QANIRINATO-anilinato$",
"QANIRINIDO-anilinide",
"QANIRINIZI-anilinid+",
"QANIRITTKU-anilic7",
"QANIRITUKU-anilic7",
"QANIRIZIDO-anilidide",
"QANISAHHTO-anisate",
"QANISAMIDO-anisamide",
"QANISATINN-anisatin",
"QANISEHHTO-anisate",
"QANISEQITO-anisate",
"QANISITTKU-anisic7",
"QANISITUKU-anisic7",
"QANISIZIDO-anisidide",
"QANISIZINI-anisidin+",
"QANISIZINN-anisidine",
"QANISIZINO-anisidino$",
"QANISOHHRU-anisole",
"QANISOQINN-anisoin",
"QANNBUROSA-8ambros@",
"QANNBUROSE-8ambrosen~",
"QANNBUROSI-8ambrosyn~",
"QANNGERATO-angelato$",
"QANNHIDORO-anhydro$",
"QANNMERIDO-ammelide",
"QANNMERINN-ammeline",
"QANNMONIQA-ammonia",
"QANNMONIQO-ammonio$",
"QANNSERINN-anserine",
"QANNSURANO-anthrano3",
"QANNSURASE-anthracen~",
"QANNSURAZI-anthrazin~",
"QANNSURONN-anthrone",
"QANNTIMONA-antimonan~",
"QANNTIMONI-antimonin~",
"QANNTIMONN-antimony",
"QANNTIPIRI-antipyr+",
"QANNTIRIZI-anthyridin~",
"QANNTORANO-anthrano3",
"QANNTORASE-anthracen~",
"QANNTORAZI-anthrazin~",
"QANNTORONN-anthrone",
"QANOQIRINN-aneurine",
"QAPIGENINN-apigenin",
"QAPIQITTTO-apiitol",
"QAPIQITUTO-apiitol",
"QAPIQOHHRU-apiole",
"QAPIQOHHSU-apiose",
"QAPIQOSIDO-apioside",
"QAPIRAHHZE-apyrase",
"QAPOREQINN-aporeine",
"QAPORUHULI-8aporphin~",
"QAPORUHUQI-8aporphin~",
"QAPOSININN-apocynin",
"QAPURINATO-apurinato$",
"QAPURINNXY-apurinic acid|apurinate|",
"QAQUKISINN-auxin",
"QAQUKUBINN-aucubin",
"QAQURAHHTO-aurate",
"QAQURAMINN-auramine",
"QAQURAQIDO-auride",
"QAQUREHHTO-aurate",
"QAQUREQITO-aurate",
"QAQURITTKU-auric7",
"QAQURITUKU-auric7",
"QARABINANN-arabinan",
"QARABINANO-arabinano$",
"QARABINARO-arabinaro$",
"QARABINARU-arabinar,",
"QARABINITI-arabinit+",
"QARABINITO-arabinito3",
"QARABINONN-arabinon,",
"QARABINONO-arabinono$",
"QARABINOSI-arabinos+",
"QARABINURO-arabinulo$",
"QARABITTTO-arabitol",
"QARABITUTO-arabitol",
"QARABOHHSU-arabose",
"QARABONATO-arabonato$",
"QARABOSIDO-araboside",
"QARABUROSI-arabulos+",
"QARAKAHHTO-arachate",
"QARAKEHHTO-arachate",
"QARAKEQITO-arachate",
"QARAKIDATO-arachidato$",
"QARAKIDONN-arachidon,",
"QARAKIDONO-arachidono$",
"QARAKINNXY-arachic acid|arachate|",
"QARAKITTKU-arachic7",
"QARAKITUKU-arachic7",
"QARAKIZINN-arachidin",
"QARANINATO-alaninato$",
"QARANNDAMU-alundum",
"QARANOPINN-alanopine",
"QARANOSINN-alanosine",
"QARARAHHTO-allarate",
"QARARAMATO-allaramato$",
"QARAREHHTO-allarate",
"QARAREQITO-allarate",
"QARARITTKU-allaric7",
"QARARITUKU-allaric7",
"QAREKORINN-arecoline",
"QARENIQUMU-allenium",
"QARISUTORA-8aristol@",
"QARISUTORE-8aristolen~",
"QARISUTORI-8aristolyn~",
"QARIZARINN-alizarin",
"QAROGENATO-arogenato$",
"QAROGENNXY-arogenic acid|arogenate|",
"QAROHULANI-allophan+",
"QAROHULANN-allophan,",
"QAROHULANO-allophano$",
"QAROHULENN-allophane",
"QAROHUQANI-allophan+",
"QAROHUQANN-allophan,",
"QAROHUQANO-allophano$",
"QAROHUQENN-allophane",
"QAROKISANN-alloxan(e)",
"QARONAHHTO-allonate",
"QARONEHHTO-allonate",
"QARONEQITO-allonate",
"QARONITTKU-allonic7",
"QARONITUKU-allonic7",
"QAROSAQIDO-alloside",
"QARUBOREQO-arboreo3",
"QARUBUMINN-albumin",
"QARUBUTINN-arbutin",
"QARUDARAMO-aldaramo$",
"QARUDARAMU-aldaram,",
"QARUDARATO-aldarato$",
"QARUDAZINN-aldazine",
"QARUDEHIDO-aldehyde",
"QARUDOHHSU-aldose",
"QARUDONATO-aldonato$",
"QARUDORINN-aldrin",
"QARUDOSIDO-aldoside",
"QARUGENNTA-argenta$",
"QARUGINATO-alginato$",
"QARUGININN-arginin(e)",
"QARUGININO-arginino4",
"QARUGINNXY-alginic acid|alginate|",
"QARUGONIDO-argonide",
"QARUGONIQO-argonio$",
"QARUGONNXY-argonate|argonate|",
"QARUHULAHH-alpha",
"QARUHUQAHH-alpha",
"QARUKANUQI-alkanu=",
"QARUKINUQI-alkynu=",
"QARUKOKISI-alkoxy1",
"QARUKOKISO-alkoxo$",
"QARUMINIDO-aluminide",
"QARUMINIQO-aluminio$",
"QARUMINNXY-aluminate|aluminate|",
"QARUMINONN-aluminon",
"QARURONATO-alluronato$",
"QARURONOSI-alluronos+",
"QARUSANIDA-arsanida$",
"QARUSANIRO-arsanilo$",
"QARUSANUQI-arsanu=",
"QARUSENANA-arsenana`",
"QARUSENANI-arsenan>",
"QARUSENANN-arsenan.",
"QARUSENANO-arsenano:",
"QARUSENASU-arsenous",
"QARUSENATO-arsenato$",
"QARUSENAZO-arsenazo$",
"QARUSENENN-arsenen$",
"QARUSENENO-arseneno$",
"QARUSENIDO-arsenide",
"QARUSENINA-arsenina`",
"QARUSENINI-arsenin>",
"QARUSENINN-arsenin.",
"QARUSENINO-arsenino:",
"QARUSENIQO-arsenio$",
"QARUSENITO-arsenito$",
"QARUSENOSO-arsenoso$",
"QARUSETANA-arsetana`",
"QARUSETANI-arsetan>",
"QARUSETANN-arsetan.",
"QARUSETANO-arsetano:",
"QARUSETINA-arsetina`",
"QARUSETINI-arsetin>",
"QARUSETINN-arsetin.",
"QARUSETINO-arsetino:",
"QARUSETIZI-arsetidin~",
"QARUSETUQI-arsetu=",
"QARUSINASU-arsinous",
"QARUSINIKO-arsinico$",
"QARUSININA-arsinina`",
"QARUSININI-arsinin>",
"QARUSININN-arsinin.",
"QARUSININO-arsinino:",
"QARUSINITO-arsinito$",
"QARUSINNXY-arsinic acid|arsinate|",
"QARUSINORI-arsinolin~",
"QARUSIRIZI-arsiridin~",
"QARUSOHHRU-arsol.",
"QARUSOKISA-arsox@",
"QARUSONASU-arsonous",
"QARUSONATO-arsonato$",
"QARUSONINA-arsonina`",
"QARUSONINI-arsonin>",
"QARUSONINN-arsonin.",
"QARUSONINO-arsonino:",
"QARUSONIQA-arsonia$",
"QARUSONIQO-arsonio$",
"QARUSONITO-arsonito$",
"QARUSONNXY-arsonic acid|arsonate|",
"QARUSORANA-arsolana`",
"QARUSORANI-arsolan>",
"QARUSORANN-arsolan.",
"QARUSORANO-arsolano:",
"QARUSORINA-arsolina`",
"QARUSORINI-arsolin>",
"QARUSORINN-arsolin.",
"QARUSORINO-arsolino:",
"QARUSORIRU-arsoryl",
"QARUSORIZI-arsolidin~",
"QARUSORUQI-arsolu=",
"QARUTORANN-altran",
"QARUTORANO-altrano$",
"QARUTORARO-altraro$",
"QARUTORARU-altrar,",
"QARUTORITI-altrit+",
"QARUTORITO-altrito3",
"QARUTORONN-altron,",
"QARUTORONO-altrono$",
"QARUTOROSI-altros+",
"QARUZIMINN-aldimine",
"QARUZITTTO-alditol",
"QARUZITUTO-alditol",
"QARUZURONN-alduron,",
"QARUZURONO-aldurono$",
"QASARONATO-asaronato$",
"QASARONNXY-asaronic acid|asaronate|",
"QASENAHUTE-acenaphthen~",
"QASENAHUTO-acenaphtho$",
"QASETAHHRU-acetal",
"QASETAHHTO-acetate",
"QASETAHHZE-acetase",
"QASETAMIDO-acetamide",
"QASETEHHTO-acetate",
"QASETEQITO-acetate",
"QASETITTKU-acetic7",
"QASETITUKU-acetic7",
"QASETOACXY-acetoacetic acid|acetoacetate|",
"QASETOHHRU-acetol",
"QASETOKISI-acetoxy1",
"QASETONATO-acetonato$",
"QASETONIDO-acetonide",
"QASETOQINN-acetoin",
"QASETORATO-acetolato$",
"QASETURATO-aceturato$",
"QASIRAHHRU-acylal",
"QASIROQINN-acyloin",
"QASIZIQUMU-acidium",
"QASUKARIRO-ascarylo$",
"QASUKORUBI-ascorb+",
"QASUPARUTI-aspart+",
"QASUPARUTO-aspart%",
"QASUPIRINN-aspirin",
"QASUTATANA-astatana`",
"QASUTATANI-astatan>",
"QASUTATANN-astatan.",
"QASUTATANO-astatano:",
"QASUTATIDO-astatide",
"QASUTATINN-astatine",
"QASUTATIQO-astatio$",
"QASUTATIRU-astatyl",
"QATIDANUQI-atidanu=",
"QATISANUQI-8atisanu=",
"QATOKISIRU-atoxyl,",
"QATORAZINN-atrazine",
"QATOROPATO-atropato$",
"QATOROPAXY-atropic acid|atropate|",
"QATOROPINN-atropine",
"QAZANIRIQA-azanylia$",
"QAZANUQIDA-azanuida$",
"QAZATORANN-azatrane",
"QAZERAHHTO-azelate",
"QAZERAMIDO-azelamide",
"QAZERAQATO-azelaato$",
"QAZEREHHTO-azelate",
"QAZEREQITO-azelate",
"QAZETANUQI-azetanu=",
"QAZETINUQI-azetinu=",
"QAZIDAHHTO-azidate",
"QAZIDAQITO-azidite",
"QAZIDEHHTO-azidate",
"QAZIDEQITO-azidate",
"QAZIMARINN-ajmaline",
"QAZINANUQI-azinanu=",
"QAZINEHHTO-azinate",
"QAZINEQITO-azinate",
"QAZINITTKU-azinic7",
"QAZINITUKU-azinic7",
"QAZIPAHHTO-adipate",
"QAZIPAMATO-adipamato$",
"QAZIPAMIDO-adipamide",
"QAZIPEHHTO-adipate",
"QAZIPEQITO-adipate",
"QAZIPINNXY-adipic acid|adipate|",
"QAZIPITTKU-adipic7",
"QAZIPITUKU-adipic7",
"QAZIPOQINN-adipoin",
"QAZIXUMARA-ajmal@",
"QAZIXUMARE-ajmalen~",
"QAZIXUMARI-ajmalyn~",
"QAZIYUMARA-ajmal@",
"QAZIYUMARE-ajmalen~",
"QAZIYUMARI-ajmalyn~",
"QAZIZITTKU-azidic7",
"QAZIZITTTO-azidite",
"QAZIZITUKU-azidic7",
"QAZIZITUTO-azidite",
"QAZOKISANA-azoxana`",
"QAZOKISANI-azoxan>",
"QAZOKISANN-azoxan.",
"QAZOKISANO-azoxano:",
"QAZONAHHTO-azonate",
"QAZONEHHTO-azonate",
"QAZONEQITO-azonate",
"QAZONITTKU-azonic7",
"QAZONITUKU-azonic7",
"QAZORANUQI-azolanu=",
"QAZORENIDO-azorhenide",
"QAZORENIQO-azorhenio$",
"QAZORINUQI-azolinu=",
"QEBAROHHSU-evalose",
"QEBAROSIDO-evaloside",
"QEDETAHHTO-edetate",
"QEDETEHHTO-edetate",
"QEDETEQITO-edetate",
"QEDETITTKU-edetic7",
"QEDETITUKU-edetic7",
"QEKIRENINN-equilenin",
"QEKISIMAHH-/excimer",
"QEKISITONN-/exciton",
"QEKUGONINN-ecgonine",
"QEKUTOQINN-ectoine",
"QEKUZISONN-ecdysone",
"QEMERARUDO-emerald",
"QEMETAMINN-emetamine",
"QEMETANUQI-emetanu=",
"QEMURUSINN-emulsin",
"QENANNTATO-enanthato$",
"QENANNTINN-enanthin",
"QENANNTONN-enanthone",
"QENANNTOXY-enanthic acid|enanthate|",
"QENARAHHTO-enarate",
"QENARAMATO-enaramato$",
"QENAREHHTO-enarate",
"QENAREQITO-enarate",
"QENARITTKU-enaric7",
"QENARITUKU-enaric7",
"QENINOQINN-enynoin",
"QENINORIDO-enynolide",
"QENNDORINN-endrin",
"QENNZAQIMU-enzyme",
"QENONAHHTO-enonate",
"QENONEHHTO-enonate",
"QENONEQITO-enonate",
"QENONITTKU-enonic7",
"QENONITUKU-enonic7",
"QENOSAQIDO-enoside",
"QENOSUROSI-enosulos+",
"QENUROHHSU-enulose",
"QENURONATO-enuronato$",
"QENURONOSI-enuronos+",
"QENUROSARO-enulosaro$",
"QENUROSARU-enulosar,",
"QENUROSIDO-enuloside",
"QENUROSONI-enuloson+",
"QENUROSONN-enuloson,",
"QENUROSONO-enulosono$",
"QEPINNDENO-epindeno$",
"QEPINNDORO-epindolo$",
"QEPOKISETO-epoxeto$",
"QEPOKISIDO-epoxide",
"QEPOKISINO-epoxino$",
"QEPOKISORO-epoxolo$",
"QEPUSIRONN-epsilon",
"QEQIKOSANA-eicosana`",
"QEQIKOSANI-eicosan>",
"QEQIKOSANN-eicosan.",
"QEQIKOSANO-eicosano:",
"QEQIKOSENI-eicosenyn~",
"QEQIKOSINA-eicosyna`",
"QEQIKOSINI-eicosyn>",
"QEQIKOSINN-eicosyn.",
"QEQIKOSINO-eicosyno:",
"QERAGAHHTO-ellagate",
"QERAGEHHTO-ellagate",
"QERAGEQITO-ellagate",
"QERAGITTKU-ellagic7",
"QERAGITUKU-ellagic7",
"QERAQIDATO-elaidato$",
"QERAQIZINN-elaidin",
"QERASUTINN-elastin",
"QEREMISINN-elemicin",
"QEREPUSINN-erepsin",
"QERISURANN-erythran",
"QERISURANO-erythrano$",
"QERISURARO-erythraro$",
"QERISURARU-erythrar,",
"QERISURENN-erythrene",
"QERISURINA-erythrin@",
"QERISURINE-erythrinen~",
"QERISURINI-erythrinyn~",
"QERISURITI-erythrit+",
"QERISURITO-erythrito3",
"QERISURONN-erythron,",
"QERISURONO-erythrono$",
"QERISUROSI-erythros+",
"QERISURURO-erythrulo$",
"QERITORANN-erythran",
"QERITORANO-erythrano$",
"QERITORARO-erythraro$",
"QERITORARU-erythrar,",
"QERITORENN-erythrene",
"QERITORINA-erythrin@",
"QERITORINE-erythrinen~",
"QERITORINI-erythrinyn~",
"QERITORITI-erythrit+",
"QERITORITO-erythrito3",
"QERITORONN-erythron,",
"QERITORONO-erythrono$",
"QERITOROSI-erythros+",
"QERITORURO-erythrulo$",
"QERIXUHHMU-elium",
"QERIXUQUMU-elium",
"QERIYUHHMU-elium",
"QERIYUQUMU-elium",
"QERUBAHHTO-erbate",
"QERUBAQIDO-erbide",
"QERUBEHHTO-erbate",
"QERUBEQITO-erbate",
"QERUBIQUMU-erbium",
"QERUGOSINN-ergosine",
"QERUGOSUTA-ergost@",
"QERUGOSUTE-ergosten~",
"QERUGOSUTI-ergostyn~",
"QERUGOTAMA-ergotam@",
"QERUGOTAME-ergotamen~",
"QERUGOTAMI-ergotamyn~",
"QERUKAHHTO-erucate",
"QERUKAMIDO-erucamide",
"QERUKEHHTO-erucate",
"QERUKEQITO-erucate",
"QERUSINNXY-erucic acid|erucate|",
"QERUSITTKU-erucic7",
"QERUSITUKU-erucic7",
"QESUKURINN-esculin",
"QESUTORANA-estrana`",
"QESUTORANI-estran>",
"QESUTORANN-estran.",
"QESUTORANO-estrano:",
"QESUTORENI-estrenyn~",
"QESUTORIQO-estrio3",
"QESUTORONN-estrone",
"QETIDORONN-etidron,",
"QETIQANATO-etianato$",
"QETIQONATO-ethionato$",
"QETIQONINN-ethionine",
"QETIQONINO-ethionino4",
"QETIRIQUMI-ethylium+",
"QETIZIQUMU-ethidium",
"QETIZORAMU-etizolam",
"QETOKISARI-ethoxal+",
"QETOKISIDO-?ethoxide",
"QIBOGAQINN-ibogaine",
"QIBOTENATO-ibotenato$",
"QIDANAHHZE-idanase",
"QIDARAHHTO-idarate",
"QIDARAMATO-idaramato$",
"QIDAREHHTO-idarate",
"QIDAREQITO-idarate",
"QIDARITTKU-idaric7",
"QIDARITUKU-idaric7",
"QIDONAHHTO-idonate",
"QIDONEHHTO-idonate",
"QIDONEQITO-idonate",
"QIDONITTKU-idonic7",
"QIDONITUKU-idonic7",
"QIDOSAQIDO-idoside",
"QIKOSAKISU-icosakis$",
"QIKOSANUQI-icosanu=",
"QIKOSAQONN-icosone",
"QIKOSINUQI-icosynu=",
"QIMIDAHHTO-imidate",
"QIMIDAHHZE-imidase",
"QIMIDAMIDO-imidamide",
"QIMIDAQITO-imidite",
"QIMIDAZORA-imidazola`",
"QIMIDAZORI-imidazol>",
"QIMIDAZORO-imidazolo:",
"QIMIDEHHTO-imidate",
"QIMIDEQITO-imidate",
"QIMIDOGENN-imidogen",
"QIMINAHHZE-iminase",
"QIMINIQUMI-iminium+",
"QIMINIQUMU-iminium",
"QIMINOKISI-iminoxy",
"QIMIZIQUMI-imidium+",
"QIMIZIQUMU-imidium",
"QIMIZITTKU-imidic7",
"QIMIZITTTO-imidite",
"QIMIZITUKU-imidic7",
"QIMIZITUTO-imidite",
"QIMONIQUMI-immonium+",
"QIMONIQUMU-immonium",
"QINARAHHTO-ynarate",
"QINARAMATO-ynaramato$",
"QINAREHHTO-ynarate",
"QINAREQITO-ynarate",
"QINARITTKU-ynaric7",
"QINARITUKU-ynaric7",
"QINNDAHHTO-indate",
"QINNDANUQI-indanu=",
"QINNDAQIDO-indide",
"QINNDAZORA-indazola`",
"QINNDAZORI-indazol>",
"QINNDAZORO-indazolo:",
"QINNDEHHTO-indate",
"QINNDEQITO-indate",
"QINNDOHHRU-indol.",
"QINNDORINA-indolina`",
"QINNDORINI-indolin>",
"QINNDORINN-indolin.",
"QINNDORINO-indolino:",
"QINNDORIZI-indolizin~",
"QINNDORUQI-indolu=",
"QINNMONIQO-immonio$",
"QINNSURINN-insulin",
"QINNTORONN-intron",
"QINNZIKANN-indican",
"QINNZIQUMU-indium",
"QINONAHHTO-ynonate",
"QINONEHHTO-ynonate",
"QINONEQITO-ynonate",
"QINONITTKU-ynonic7",
"QINONITUKU-ynonic7",
"QINOSAMINN-inosamine",
"QINOSAQIDO-ynoside",
"QINOSINATO-inosinato$",
"QINOSINNXY-inosinic acid|inosinate|",
"QINOSITIDO-inositide",
"QINOSITTTO-inositol",
"QINOSITUTO-inositol",
"QINOSOHHSU-inosose",
"QINOSUROSI-ynosulos+",
"QINURAHHZE-inulase",
"QINUROBIQO-inulobio$",
"QINUROHHSU-ynulose",
"QINURONATO-ynuronato$",
"QINURONOSI-ynuronos+",
"QINUROSARO-ynulosaro$",
"QINUROSARU-ynulosar,",
"QINUROSIDO-ynuloside",
"QINUROSONI-ynuloson+",
"QINUROSONN-ynuloson,",
"QINUROSONO-ynulosono$",
"QIPEKOSIDO-ipecoside",
"QIPUSIRONN-epsilon",
"QIQONIQUMU-ionium",
"QIQONOMAHH-/ionomer",
"QIQOPANOXY-iopanoic acid|iopanoate|",
"QIRIDAHHTO-iridate",
"QIRIDAQIDO-iridide",
"QIRIDEHHTO-iridate",
"QIRIDEQITO-iridate",
"QIRIDOQIDO-iridoid",
"QIRIZIQUMU-iridium",
"QISATAHHTO-isatate",
"QISATEHHTO-isatate",
"QISATEQITO-isatate",
"QISATINNXY-isatic acid|isatate|",
"QISATITTKU-isatic7",
"QISATITUKU-isatic7",
"QISATOQATO-isatoato$",
"QISETIQONN-isethion,",
"QISOHULORO-isophoro3",
"QISOHUQORO-isophoro3",
"QISOPUREGI-isopuleg+",
"QISOPUREGO-isopulego3",
"QISOPURENN-isoprene",
"QITAKONATO-itaconato$",
"QITAMARATO-itamalato$",
"QITAMARUXY-itamalic acid|itamalate|",
"QITAWNSKXY-itatartaric acid|itatartrate|",
"QITTTERUBA-ytterba$",
"QITTTORIDO-yttride",
"QITTTORIQA-yttria",
"QITTTORIQO-yttrio$",
"QITUTERUBA-ytterba$",
"QITUTORIDO-yttride",
"QITUTORIQA-yttria",
"QITUTORIQO-yttrio$",
"QIZURONANN-iduronan",
"QIZURONANO-iduronano$",
"QIZURONATO-iduronato$",
"QIZURONIDO-iduronide",
"QIZURONOSI-iduronos+",
"QOHHKISINN-auxin",
"QOHHRAMINN-auramine",
"QOHULERINN-opheline",
"QOHULIZINN-ophidin",
"QOHUQERINN-opheline",
"QOHUQIZINN-ophidin",
"QOKISAMATO-oxamato$",
"QOKISAMIDO-oxamide",
"QOKISANIRO-oxanilo$",
"QOKISANUQI-oxanu=",
"QOKISAQIDO-oxide",
"QOKISARAMO-oxalamo$",
"QOKISARAMU-oxalam,",
"QOKISARATO-oxalato$",
"QOKISARURU-oxalur,",
"QOKISARUSA-oxarsa$",
"QOKISETANA-oxetana`",
"QOKISETANI-oxetan>",
"QOKISETANN-oxetan.",
"QOKISETANO-oxetano:",
"QOKISETOSI-8oxetos+",
"QOKISETOSO-8oxetoso$",
"QOKISETUQI-oxetu=",
"QOKISIDANA-oxidana`",
"QOKISIDANI-oxidan>",
"QOKISIDANN-oxidan.",
"QOKISIDANO-oxidano:",
"QOKISIGENN-oxygen",
"QOKISIMATO-oximato$",
"QOKISIMINO-oximino$",
"QOKISINUQI-oxinu=",
"QOKISIROSI-8oxiros+",
"QOKISIROSO-8oxiroso$",
"QOKISOHHRU-oxol.",
"QOKISONIQA-oxonia$",
"QOKISONIQO-oxonio$",
"QOKISORANA-oxolana`",
"QOKISORANI-oxolan>",
"QOKISORANN-oxolan.",
"QOKISORANO-oxolano:",
"QOKISORENA-oxorhena$",
"QOKISORUQI-oxolu=",
"QOKUTAKISU-octakis$",
"QOKUTAKOSA-octacos@",
"QOKUTAKOSE-octacosen~",
"QOKUTAKOSI-octacos+",
"QOKUTAKUTA-octacta$",
"QOKUTAMINN-octamine",
"QOKUTANOSI-8octanos+",
"QOKUTANOSO-8octanoso$",
"QOKUTANUQI-octanu=",
"QOKUTAQONN-octone",
"QOKUTARAMO-octaramo$",
"QOKUTARAMU-octaram,",
"QOKUTARATO-octarato$",
"QOKUTARIQA-octalia$",
"QOKUTARUSA-octarsa$",
"QOKUTENARO-octenaro$",
"QOKUTENARU-octenar,",
"QOKUTENITI-octenit+",
"QOKUTENITO-octenito3",
"QOKUTENONO-octenono$",
"QOKUTENOSI-octenos+",
"QOKUTENURO-octenulo$",
"QOKUTINARO-octynaro$",
"QOKUTINARU-octynar,",
"QOKUTINITI-octynit+",
"QOKUTINITO-octynito3",
"QOKUTINONO-octynono$",
"QOKUTINOSI-octynos+",
"QOKUTINUQI-octynu=",
"QOKUTINURO-octynulo$",
"QOKUTIRATO-octylato$",
"QOKUTIRENN-octylene",
"QOKUTIRIDO-octylide",
"QOKUTITTTO-octitol",
"QOKUTITUTO-octitol",
"QOKUTOGENN-octogen",
"QOKUTOHHSU-octose",
"QOKUTOKISI-octoxy1",
"QOKUTONATO-octonato$",
"QOKUTOPINN-octopine",
"QOKUTOSIDO-octoside",
"QOKUTOSURO-octosulo$",
"QOKUTURONN-octuron,",
"QOKUTURONO-octurono$",
"QOKUTUROSI-octulos+",
"QOMIKURONN-omicron",
"QONIXUHHMI-onium+",
"QONIXUHHMU-onium",
"QONIXUQUMI-onium+",
"QONIXUQUMU-onium",
"QONIYUHHMI-onium+",
"QONIYUHHMU-onium",
"QONIYUQUMI-onium+",
"QONIYUQUMU-onium",
"QONNQAMIDO-onamid(e,o)",
"QONNQAMIZI-onamid+",
"QONNQIMIDO-onimid(e,o)",
"QONNQIMIZI-onimid+",
"QOPIQOQIDO-opioid",
"QOPUSONINN-opsonin",
"QOQIDARENN-eudalene",
"QOQIDESUMA-8eudesm@",
"QOQIDESUME-8eudesmen~",
"QOQIDESUMI-8eudesmyn~",
"QOQIROPIDO-europide",
"QOQIROPIQO-europio$",
"QOREHULINN-olefin",
"QOREHUQINN-olefin",
"QOREQAHHTO-oleate",
"QOREQANANA-oleanana`",
"QOREQANANI-oleanan>",
"QOREQANANN-oleanan.",
"QOREQANANO-oleanano:",
"QOREQANENI-oleanenyn~",
"QOREQANONN-oleanon,",
"QOREQEHHTO-oleate",
"QOREQEQITO-oleate",
"QOREQINNXY-oleic acid|oleate|",
"QOREQITTKU-oleic7",
"QOREQITUKU-oleic7",
"QORIPABINN-oripavine",
"QORIZAMINN-oryzamin",
"QOROTAHHTO-orotate",
"QOROTAHHZE-orotase",
"QOROTEHHTO-orotate",
"QOROTEQITO-orotate",
"QOROTINNXY-orotic acid|orotate|",
"QOROTITTKU-orotic7",
"QOROTITUKU-orotic7",
"QOROTIZINI-orotidin+",
"QOROTIZINN-orotidine",
"QOROTIZIRI-orotidyl+",
"QORUMOSANI-ormosanin~",
"QORUMOSENI-ormosenin~",
"QORUMOSINI-ormosynin~",
"QORUNITINN-ornithine",
"QORUNITINO-ornithino4",
"QORUNITURO-ornithuro$",
"QORUNITURU-ornithur,",
"QORUSERINN-orsellin,",
"QORUSERINO-orsellino$",
"QORUTANIRI-orthanil+",
"QORUTANIRO-orthanilo$",
"QORUTANIRU-orthanil,",
"QOSIDAHHZE-osidase",
"QOSUMAHHTO-osmate",
"QOSUMAQIDO-osmide",
"QOSUMEHHTO-osmate",
"QOSUMEQITO-osmate",
"QOSUMIQUMU-osmium",
"QOSUMITTKU-osmic7",
"QOSUMITUKU-osmic7",
"QOZONAQIDO-ozonide",
"QOZONNBKBT-ozonide",
"QUBITAHHTO-uvitate",
"QUBITEHHTO-uvitate",
"QUBITEQITO-uvitate",
"QUBITITTKU-uvitic7",
"QUBITITUKU-uvitic7",
"QUNNBERATO-umbellato$",
"QUNNDEKANA-undecana`",
"QUNNDEKANI-undecan>",
"QUNNDEKANN-undecan.",
"QUNNDEKANO-undecano:",
"QUNNDEKARE-undecalen~",
"QUNNDEKARO-undecaro$",
"QUNNDEKARU-undecar,",
"QUNNDEKASE-undecacen~",
"QUNNDEKAZA-undecaza$",
"QUNNDEKONN-undecon,",
"QUNNDEKONO-undecono$",
"QUNNDEKOSI-undecos+",
"QUNNDEKURO-undeculo$",
"QUNNDESENI-undecenyn~",
"QUNNDESESU-undeceth",
"QUNNDESINA-undecyna`",
"QUNNDESINI-undecyn>",
"QUNNDESINN-undecyn.",
"QUNNDESINO-undecyno:",
"QUNNDESIRU-undecyl",
"QUNNDESITI-undecit+",
"QUNNDESITO-undecito3",
"QUQABAQINN-ouabain",
"QURANAHHTO-uranate",
"QURANAQIDO-uranide",
"QURANEHHTO-uranate",
"QURANEQITO-uranate",
"QURANIQUMU-uranium",
"QURANNBKBT-uranide",
"QURASIRATO-uracilato$",
"QURAZOHHRU-urazole",
"QUREQAHHZE-urease",
"QUREQIRENN-ureylene",
"QURETIZINN-uretidine",
"QURIKAHHZE-uricase",
"QURIZINATO-uridinato$",
"QURIZIRATO-uridylato$",
"QURIZIRUXY-uridylic acid|uridylate|",
"QUROBIRINN-urobilin",
"QUROKANATO-urocanato$",
"QUROKANINN-urocanin,",
"QUROKUROMU-urochrome",
"QURONAHHTO-uronate",
"QURONEHHTO-uronate",
"QURONEQITO-uronate",
"QURONIQUMU-uronium",
"QURONITTKU-uronic7",
"QURONITUKU-uronic7",
"QUROSAQIDO-uloside",
"QUROSARAMO-ulosaramo$",
"QUROSARAMU-ulosaram,",
"QUROSARATO-ulosarato$",
"QUROSONATO-ulosonato$",
"QUROSURONN-ulosuron,",
"QUROSURONO-ulosurono$",
"QURUSANUQI-ursanu=",
"QURUSORATO-ursolato$",
"QUSUNAHHTO-usnate",
"QUSUNEHHTO-usnate",
"QUSUNEQITO-usnate",
"QUSUNINNXY-usnic acid|usnate|",
"QUSUNITTKU-usnic7",
"QUSUNITUKU-usnic7",
"RABUDANUQI-labdanu=",
"RADELIQUMU-radium",
"RADEQIQUMU-radium",
"RADEXUHHMU-radium",
"RADEXUQUMU-radium",
"RADEYUHHMU-radium",
"RADEYUQUMU-radium",
"RADONAHHTO-radonate",
"RADONAQIDO-radonide",
"RADONEHHTO-radonate",
"RADONEQITO-radonate",
"RADONNBKBT-radonide",
"RAHULINOSI-raffinos+",
"RAHUQINOSI-raffinos+",
"RAKUTAHHTO-lactate",
"RAKUTAHHZE-lactase",
"RAKUTAMATO-lactamato$",
"RAKUTAMIDO-lactamide",
"RAKUTAQIDO-lactide",
"RAKUTEHHTO-lactate",
"RAKUTEQITO-lactate",
"RAKUTIDATO-lactidato$",
"RAKUTIMATO-lactimato$",
"RAKUTITTKU-lactic7",
"RAKUTITTTO-lactitol",
"RAKUTITUKU-lactic7",
"RAKUTITUTO-lactitol",
"RAKUTOHHRU-lactol",
"RAKUTOHHSU-lactose",
"RAKUTOHHZE-lactose",
"RAKUTOHHZU-lactose",
"RAKUTORATO-lactolato$",
"RAKUTOSAMI-lactosamin~",
"RAKUTOSIDO-lactoside",
"RAKUTUROSI-lactulos+",
"RAMINARABI-laminarabi$",
"RAMINARANN-laminaran",
"RAMINARIBI-laminaribi$",
"RAMINARINN-laminarin",
"RAMUNETINN-rhamnetin",
"RAMUNITTTO-rhamnitol",
"RAMUNITUTO-rhamnitol",
"RAMUNOHHSU-rhamnose",
"RAMUNOHHZE-rhamnose",
"RAMUNOHHZU-rhamnose",
"RAMUNONATO-rhamnonato$",
"RAMUNOSAMI-rhamnosamin~",
"RAMUNOSIDO-rhamnoside",
"RAMUNUROSI-rhamnulos+",
"RANATOSIDO-lanatoside",
"RANITIZINN-ranitidine",
"RANNTANIDO-lanthanide",
"RANNTANIQO-lanthanio$",
"RANNTANNXY-lanthanate|lanthanate|",
"RANNTIQONI-lanthion+",
"RANOSUTANA-lanostana`",
"RANOSUTANI-lanostan>",
"RANOSUTANN-lanostan.",
"RANOSUTANO-lanostano:",
"RANOSUTENI-lanostenyn~",
"RANOSUTERO-lanostero3",
"RAPONNTINN-rhapontin",
"RAQUBASINN-raubasine",
"RAQUNESINN-raunescine",
"RAQURAHHTO-laurate",
"RAQURAMIDO-lauramide",
"RAQUREHHTO-laurate",
"RAQUREQITO-laurate",
"RAQURERINN-laureline",
"RAQURINNXY-lauric acid|laurate|",
"RAQURITTKU-lauric7",
"RAQURITUKU-lauric7",
"RAQUROKISI-lauroxy1",
"RAQUROQINN-lauroin",
"RAQUROREQO-lauroleo$",
"RASEMAHHZE-racemase",
"RATETTKUSU-/latex",
"RATETUKUSU-/latex",
"RATTKAHHZE-laccase",
"RATTSERATO-laccerato$",
"RATTSERUXY-lacceric acid|laccerate|",
"RATUKAHHZE-laccase",
"RATUSERATO-laccerato$",
"RATUSERUXY-lacceric acid|laccerate|",
"RAZAHOHHDA-rutherforda$",
"RAZIQUMUXY-radate|radate|",
"RAZIXUHHMU-radium",
"RAZIXUQUMU-radium",
"RAZIYUHHMU-radium",
"RAZIYUQUMU-radium",
"REBANAHHZE-levanase",
"REBURINATO-levulinato$",
"REBUROHHSU-levulose",
"RENIQUMUXY-rhenic acid|rhenate|",
"RENIXUHHMU-rhenium",
"RENIXUQUMU-rhenium",
"RENIYUHHMU-rhenium",
"RENIYUQUMU-rhenium",
"RENNTINANN-lentinan",
"REPARAHHZE-reparase",
"REQADANUQI-rheadanu=",
"REQAGENINN-rheagenine",
"RERAKISINN-relaxin",
"RESEPUTAHH-/receptor",
"RESERUPATO-reserpato$",
"RESERUPINN-reserpine",
"RESERUPUXY-reserpic acid|reserpate|",
"RESORUSINO-resorcino3",
"RESORUSIRO-resorcylo$",
"RESORUSIRU-resorcyl,",
"RETIKURINN-reticuline",
"RETINAHHRU-retinal",
"RETINOQATO-retinoato$",
"RETINOQIDO-retinoid",
"REZERUPINN-reserpine",
"REZINITTTO-resinite",
"REZINITUTO-resinite",
"REZINOQIDO-resinoid",
"REZORUSINN-resorcinol",
"REZORUSINO-resorcino3",
"REZORUSIRO-resorcylo$",
"REZORUSIRU-resorcyl,",
"RIBARAHHTO-ribarate",
"RIBARAMATO-ribaramato$",
"RIBAREHHTO-ribarate",
"RIBAREQITO-ribarate",
"RIBARITTKU-ribaric7",
"RIBARITUKU-ribaric7",
"RIBAZOHHRU-ribazole",
"RIBONAHHTO-ribonate",
"RIBONEHHTO-ribonate",
"RIBONEQITO-ribonate",
"RIBONITTKU-ribonic7",
"RIBONITUKU-ribonic7",
"RIBOSAQIDO-riboside",
"RIBOSOHHMU-ribosome",
"RIBUROHHSU-ribulose",
"RIBURONATO-riburonato$",
"RIBURONOSI-riburonos+",
"RIBUROSIDO-ribuloside",
"RIDOKAQINN-lidocaine",
"RIGUNANUQI-lignanu=",
"RIGUNOSERI-lignocer+",
"RIGUNOSERO-lignocero4",
"RIGUNOSERU-lignocer$",
"RIGUROQINN-ligroine",
"RIKENAHHZE-lichenase",
"RIKISARAMO-lyxaramo$",
"RIKISARAMU-lyxaram,",
"RIKISARATO-lyxarato$",
"RIKISITTTO-lyxitol",
"RIKISITUTO-lyxitol",
"RIKISOHHSU-lyxose",
"RIKISONATO-lyxonato$",
"RIKISOSIDO-lyxoside",
"RIKISURONN-lyxuron,",
"RIKISURONO-lyxurono$",
"RIKISUROSI-lyxulos+",
"RIKOHULIRU-lycophyll",
"RIKOHUQIRU-lycophyll",
"RIKOPODANA-lycopodana`",
"RIKOPODANI-lycopodan>",
"RIKOPODANN-lycopodan.",
"RIKOPODANO-lycopodano:",
"RIKOPODENI-lycopodenyn~",
"RIKOPOZINN-lycopodine",
"RIKORAMINN-lycoramine",
"RIKORENANA-lycorenana`",
"RIKORENANI-lycorenan>",
"RIKORENANN-lycorenan",
"RIKORENANO-lycorenano:",
"RIKORENENI-lycorenenyn~",
"RIKORENINN-lycorenine",
"RIKOZIQONN-licodione",
"RIMARAHHZE-limarase",
"RIMONAHHTO-limonate",
"RIMONEHHTO-limonate",
"RIMONEQITO-limonate",
"RIMONITTKU-limonic7",
"RIMONITUKU-limonic7",
"RIMONOQIDO-limonoid",
"RINAMARINN-linamarin",
"RINNDNWHQL-phosphoprotein",
"RINNXYHYMT-hydrogenphosphate|hydrogenphosphate|",
"RINOHHRUXY-linoleic acid|linoleate|",
"RINOREHHTO-linoleate",
"RINORENATO-linolenato$",
"RINORENINN-linolenin",
"RINOREQATO-linoleato$",
"RINOREQINN-linolein",
"RINOREQITO-linoleate",
"RINORIQUMU-linoleum",
"RIPOKUROMU-lipochrome",
"RIPOQAHHTO-lipoate",
"RIPOQEHHTO-lipoate",
"RIPOQEQITO-lipoate",
"RIPOQITTKU-lipoic7",
"RIPOQITUKU-lipoic7",
"RIPOSOHHMU-liposome",
"RIQOKUROMU-lyochrome",
"RIQONIQUMU-lyonium",
"RIRAKISINN-relaxin",
"RISEDORONN-risedron,",
"RISERUGATO-lysergato$",
"RISERUGIDO-lysergide",
"RISINAHHRU-lysinal",
"RISINAHHTO-lysinate",
"RISINAHHZE-lysinase",
"RISINARATO-lysinalato$",
"RISINEHHTO-lysinate",
"RISINEQITO-lysinate",
"RISINIQUMU-lysinium",
"RISINOREQO-ricinoleo$",
"RISINORESU-ricinoleth",
"RISOKUROMU-lysochrome",
"RISOSOHHMU-lysosome",
"RISOTIHHMU-lysozyme",
"RITIQUMUXY-lithate|lithate|",
"RITIXUHHMU-lithium",
"RITIXUQUMU-lithium",
"RITIYUHHMU-lithium",
"RITIYUQUMU-lithium",
"RITORANUQI-lythranu=",
"RIZERUGATO-lysergato$",
"RIZERUGIDO-lysergide",
"RIZINAHHRU-lysinal",
"RIZINAHHTO-lysinate",
"RIZINARATO-lysinalato$",
"RIZINEHHTO-lysinate",
"RIZINEQITO-lysinate",
"RIZINIQUMU-lysinium",
"RIZOTIHHMU-lysozyme",
"RNATNHWHQL-phosphoprotein",
"RNTANNWHQL-phosphoprotein",
"RNXYTWHYMT-dihydrogenphosphate|dihydrogenphosphate|",
"RODELIQUMU-rhodium",
"RODEQIQUMU-rhodium",
"RODEXUHHMU-rhodium",
"RODEXUQUMU-rhodium",
"RODEYUHHMU-rhodium",
"RODEYUQUMU-rhodium",
"RODOPUSINN-rhodopsin",
"ROGANAHHTO-loganate",
"ROGANEHHTO-loganate",
"ROGANEQITO-loganate",
"ROGANITTKU-loganic7",
"ROGANITUKU-loganic7",
"ROHHDAMINN-rhodamine",
"ROHHDANINN-rhodanine",
"ROHHRENNKA-lawrenca$",
"ROQIKAHHTO-leucate",
"ROQIKEHHTO-leucate",
"ROQIKEQITO-leucate",
"ROQISINATO-leucinato$",
"ROQISINNXY-leucic acid|leucate|",
"ROQISITTKU-leucic7",
"ROQISITUKU-leucic7",
"RORAZEPAMU-lorazepam",
"ROTAKISANN-rotaxane",
"ROTENANUQI-rotenanu=",
"ROTENOQIDO-rotenoid",
"ROZINAHHRU-rhodinal",
"ROZIQASINN-rodiasine",
"ROZIQUMUXY-rhodate|rhodate|",
"ROZIXUHHMU-rhodium",
"ROZIXUQUMU-rhodium",
"ROZIYUHHMU-rhodium",
"ROZIYUQUMU-rhodium",
"ROZIZONATO-rhodizonato$",
"RUBEQANATO-rubeanato$",
"RUBIDAHHTO-rubidate",
"RUBIDAQIDO-rubidide",
"RUBIDEHHTO-rubidate",
"RUBIDEQITO-rubidate",
"RUBIZIQUMU-rubidium",
"RUMIKUROMU-lumichrome",
"RUMISUTERO-lumistero3",
"RUPETIZINN-lupetidine",
"RUSENANUQI-&rsenanu=",
"RUSENINUQI-&rseninu=",
"RUSETANUQI-&rsetanu=",
"RUSETINUQI-&rsetinu=",
"RUSORANUQI-&rsolanu=",
"RUSORINUQI-&rsolinu=",
"RUTENAHHTO-ruthenate",
"RUTENAQIDO-ruthenide",
"RUTENEHHTO-ruthenate",
"RUTENEQITO-ruthenate",
"RUTENIQUMU-ruthenium",
"RUTEQORINN-luteolin",
"RUTETAHHTO-lutetate",
"RUTETAQIDO-lutetide",
"RUTETEHHTO-lutetate",
"RUTETEQITO-lutetate",
"RUTETIQUMU-lutetium",
"RUTINOHHSU-rutinose",
"RUTINOSIDO-rutinoside",
"RUTIZINATO-lutidinato$",
"RUTIZINNXY-lutidinic acid|lutidinate|",
"SABINOHHRU-sabinol",
"SAHURANINN-safranine",
"SAHUROHHRU-safrole",
"SAKINABIRU-saquinavir",
"SAKURANINN-sakuranin",
"SAKUSINAMO-succinamo$",
"SAKUSINAMU-succinam,",
"SAKUSINATO-succinato$",
"SAMARAHHTO-samarate",
"SAMARAQIDO-samaride",
"SAMAREHHTO-samarate",
"SAMAREQITO-samarate",
"SAMARIQUMU-samarium",
"SANNDARAKO-sandaraco$",
"SANNTONINN-santonin",
"SAPIQETATO-sapietato$",
"SAPOGENINN-sapogenin",
"SAPOTARENN-sapotalene",
"SAQIKASINN-cycasin",
"SAQIQANATO-cyanato$",
"SAQIQANIDO-cyanide",
"SAQIQANNXY-cyanic acid|cyanate|",
"SARIGENINN-saligenin",
"SARISIRUXY-salicylic acid|salicylate|",
"SARITIRARU-salicylal$",
"SARITIRUXY-salicylic acid|salicylate|",
"SARUHONATO-sulfonato$",
"SARUHONIQO-sulfonio$",
"SARUHONNXY-sulfonic acid|sulfonate|",
"SARUHORANN-sulfolane",
"SARUHORENN-sulfolene",
"SARUHULAHH-sulfur",
"SARUHULAMI-sulfam+",
"SARUHULAMO-sulfamo$",
"SARUHULAMU-sulfam,",
"SARUHULANA-sulfana`",
"SARUHULANI-sulfan>",
"SARUHULANN-sulfan.",
"SARUHULANO-sulfano:",
"SARUHULATO-sulfato$",
"SARUHULENI-sulfen+",
"SARUHULENN-sulfene",
"SARUHULENO-sulfeno$",
"SARUHULIDO-sulfide",
"SARUHULINI-sulfin+",
"SARUHULINN-sulfine",
"SARUHULINO-sulfino$",
"SARUHULITO-sulfito$",
"SARUHULONI-sulfon+",
"SARUHULONN-sulfone",
"SARUHULONO-sulfono$",
"SARUHUQAHH-sulfur",
"SARUHUQAMI-sulfam+",
"SARUHUQAMO-sulfamo$",
"SARUHUQAMU-sulfam,",
"SARUHUQANA-sulfana`",
"SARUHUQANI-sulfan>",
"SARUHUQANN-sulfan.",
"SARUHUQANO-sulfano:",
"SARUHUQATO-sulfato$",
"SARUHUQENI-sulfen+",
"SARUHUQENN-sulfene",
"SARUHUQENO-sulfeno$",
"SARUHUQIDO-sulfide",
"SARUHUQINI-sulfin+",
"SARUHUQINN-sulfine",
"SARUHUQINO-sulfino$",
"SARUHUQITO-sulfito$",
"SARUHUQONI-sulfon+",
"SARUHUQONN-sulfone",
"SARUHUQONO-sulfono$",
"SARUHURANA-sulfurana`",
"SARUHURANI-sulfuran>",
"SARUHURANN-sulfuran.",
"SARUHURANO-sulfurano:",
"SARUHURASU-sulfurous",
"SARUHURIQO-sulfurio$",
"SARUKOSINN-sarcosine",
"SARUKOSINO-sarcosino4",
"SARUPAGANA-sarpagana`",
"SARUPAGANI-sarpagan>",
"SARUPAGANN-sarpagan",
"SARUPAGANO-sarpagano:",
"SARUPAGENI-sarpagenyn~",
"SARUPAGINN-sarpagine",
"SARUTIQAMU-sultiame",
"SARUZININN-sardinine",
"SATTKARATO-saccharato$",
"SATTKARIDO-saccharide",
"SATTKARINN-saccharin",
"SATTKAROSI-saccharos+",
"SATUKARATO-saccharato$",
"SATUKARIDO-saccharide",
"SATUKARINN-saccharin",
"SATUKAROSI-saccharos+",
"SATURAHHZE-saturase",
"SEBAKAHHTO-sebacate",
"SEBAKAMATO-sebacamato$",
"SEBAKAMIDO-sebacamide",
"SEBAKEHHTO-sebacate",
"SEBAKEQITO-sebacate",
"SEBAKOQINN-sebacoin",
"SEBANINUQI-cevaninu=",
"SEBASINNXY-sebacic acid|sebacate|",
"SEBASITTKU-sebacic7",
"SEBASITUKU-sebacic7",
"SEBATINNXY-sebacic acid|sebacate|",
"SEDORANUQI-cedranu=",
"SEDORINUQI-cedrynu=",
"SEHULARINN-cephalin",
"SEHUQARINN-cephalin",
"SEHURAZINN-cefradine",
"SEKANNDARI-/secondary",
"SEKURETINN-secretin",
"SEKURINANA-securinana`",
"SEKURINANI-securinan>",
"SEKURINANN-securinan",
"SEKURINANO-securinano:",
"SEKURINENI-securinenyn~",
"SEKURININN-securinine",
"SENESIQONA-senecion@",
"SENESIQONE-senecionen~",
"SENESIQONI-senecionyn~",
"SENESIQOXY-senecioic acid|senecioate|",
"SENNNOSIDO-sennoside",
"SEPUTANOSI-septanos+",
"SEPUTANOSO-septanoso$",
"SERANUQIDA-selanuida$",
"SEREBURONN-cerebron,",
"SEREBURONO-cerebrono$",
"SERENAHHRU-selenal",
"SERENAHHTO-selenate",
"SERENANUQI-selenanu=",
"SERENAQIDO-selenide",
"SERENAQITO-selenite",
"SERENARUSA-selenarsa$",
"SERENEHHTO-selenate",
"SERENENATO-selenenato$",
"SERENEQITO-selenate",
"SERENETANA-selenetana`",
"SERENETANI-selenetan>",
"SERENETANN-selenetan.",
"SERENETANO-selenetano:",
"SERENETUQI-selenetu=",
"SERENINNXY-seleninic acid|seleninate|",
"SERENIQASU-selenious",
"SERENIQUMU-selenium",
"SERENITTKU-selenic7",
"SERENITTTO-selenite",
"SERENITUKU-selenic7",
"SERENITUTO-selenite",
"SERENNBKBT-selenide",
"SERENOHHRU-selenol.",
"SERENOKISO-selenoxo$",
"SERENONATO-selenonato$",
"SERENONINA-selenonina`",
"SERENONINI-selenonin>",
"SERENONINN-selenonin.",
"SERENONINO-selenonino:",
"SERENONIQA-selenonia$",
"SERENONIQO-selenonio$",
"SERENONNXY-selenonic acid|selenonate|",
"SERENOQATO-selenoato$",
"SERENOQITO-selenoito$",
"SERENORANA-selenolana`",
"SERENORANI-selenolan>",
"SERENORANN-selenolan.",
"SERENORANO-selenolano:",
"SERENORENA-selenorhena$",
"SERENORUQI-selenolu=",
"SERENURANA-selenurana`",
"SERENURANI-selenuran>",
"SERENURANN-selenuran.",
"SERENURANO-selenurano:",
"SERINAHHRU-serinal",
"SERINAHHTO-serinate",
"SERINARATO-serinalato$",
"SERINEHHTO-serinate",
"SERINEQITO-serinate",
"SERINIQUMU-serinium",
"SERIQUMUXY-cerate|cerate|",
"SERIXUHHMU-cerium",
"SERIXUQUMU-cerium",
"SERIYUHHMU-cerium",
"SERIYUQUMU-cerium",
"SEROHULANN-cellophane",
"SEROHUQANN-cellophane",
"SEROMERISO-ceromelisso$",
"SEROMERISU-ceromeliss$",
"SEROQIZINN-celloidin",
"SEROSORUBU-Cellosolve",
"SEROTAHHTO-cerotate",
"SEROTEHHTO-cerotate",
"SEROTEQITO-cerotate",
"SEROTINNXY-cerotic acid|cerotate|",
"SEROTITTKU-cerotic7",
"SEROTITUKU-cerotic7",
"SEROTONINN-serotonin",
"SEROTORIQO-cellotrio$",
"SERURAHHZE-cellulase",
"SERUROHHSU-cellulose",
"SERUROHHZE-cellulose",
"SERUROHHZU-cellulose",
"SERUROQIDO-celluloid",
"SESAMORINN-sesamolin",
"SESIQUMUXY-cesate|cesate|",
"SESIXUHHMU-c(a)esium",
"SESIXUQUMU-c(a)esium",
"SESIYUHHMU-c(a)esium",
"SESIYUQUMU-c(a)esium",
"SETEQARESU-ceteareth",
"SIHHBOHHGA-seaborga$",
"SIKIMAHHTO-shikimate",
"SIKIMEHHTO-shikimate",
"SIKIMEQITO-shikimate",
"SIKIMITTKU-shikimic7",
"SIKIMITUKU-shikimic7",
"SIKORIQINN-cichoriin",
"SIKURAHHZE-cyclase",
"SIKURAMATO-cyclamato$",
"SIKURITTTO-cyclitol",
"SIKURITUTO-cyclitol",
"SIMAROHHSU-cymarose",
"SIMAROSIDO-cymaroside",
"SIMETIZINN-cimetidine",
"SINAPAHHTO-sinapate",
"SINAPEHHTO-sinapate",
"SINAPEQITO-sinapate",
"SINAPINNXY-sinapic acid|sinapate|",
"SINAPITTKU-sinapic7",
"SINAPITUKU-sinapic7",
"SINEHURINN-synephrine",
"SINEQOHHRU-cineole",
"SINIGURINN-sinigrin",
"SINNDESINN-syndesine",
"SINNKONANA-cinchonana`",
"SINNKONANI-cinchonan>",
"SINNKONANN-cinchonan",
"SINNKONANO-cinchonano:",
"SINNKONENI-cinchonenyn~",
"SINNKONINN-cinchonine",
"SINNKONINO-cinchonino$",
"SINNNAMARU-cinnamal$",
"SINNNAMATO-cinnamato$",
"SINNTAHHZE-synthase",
"SINOMENINN-sinomenine",
"SIQAMERIDO-cyamelide",
"SIQANAHHTO-cyanate",
"SIQANAHHZE-cyanase",
"SIQANAMIDO-cyanamide",
"SIQANAQIDO-cyanide",
"SIQANATIDO-cyanatid%",
"SIQANEHHTO-cyanate",
"SIQANEQITO-cyanate",
"SIQANIDATO-cyanidato$",
"SIQANIDOQI-cyanido+",
"SIQANIDOXY-cyanidic acid|cyanidate|",
"SIQANITTKU-cyanic7",
"SIQANITUKU-cyanic7",
"SIQANIZINN-cyanidin",
"SIQANIZITO-cyanidito$",
"SIQANNBKBT-cyanide",
"SIQANOGENN-cyanogen",
"SIQANURATO-cyanurato$",
"SIQARAHHTO-sialate",
"SIQAREHHTO-sialate",
"SIQAREQITO-sialate",
"SIQARITTKU-sialic7",
"SIQARITUKU-sialic7",
"SIQAROHHSU-sialose",
"SIQAROSIDO-sialoside",
"SIRABIQOSI-scillabios+",
"SIRANIRIQA-silanylia$",
"SIRANNSURE-silanthren~",
"SIRANNTORE-silanthren~",
"SIRANUQIDA-silanuida$",
"SIRARENINN-scillarenin",
"SIRATORANN-silatrane",
"SIRETANUQI-siletanu=",
"SIRETINUQI-siletinu=",
"SIRIKAHHTO-silicate",
"SIRIKEHHTO-silicate",
"SIRIKEQITO-silicate",
"SIRIKOHHNN-silicone",
"SIRIKONATO-siliconato$",
"SIRIKONIQA-siliconia$",
"SIRIKONIQO-siliconio$",
"SIRIKONNXY-siliconic acid|siliconate|",
"SIRINANUQI-silinanu=",
"SIRINNGATO-syringato$",
"SIRINNGINN-syringin",
"SIRIQATINN-ciliatine",
"SIRIRIQUMI-silylium+",
"SIRIRIZINN-silylidyne",
"SIRISAQIDO-silicide",
"SIRISITTKU-silicic7",
"SIRISITUKU-silicic7",
"SIROKISANA-siloxana`",
"SIROKISANI-siloxan>",
"SIROKISANN-siloxan.",
"SIROKISANO-siloxano:",
"SIRORANUQI-silolanu=",
"SIRORINUQI-silolinu=",
"SIRUTIQANA-silthiana`",
"SIRUTIQANI-silthian>",
"SIRUTIQANN-silthian.",
"SIRUTIQANO-silthiano:",
"SISUTAMINN-cystamine",
"SISUTEQATO-cysteato$",
"SISUTEQINI-cystein+",
"SISUTEQINN-cystein(e)",
"SISUTEQINO-cysteino4",
"SISUTINATO-cystinato$",
"SITIZINATO-cytidinato$",
"SITIZIRATO-cytidylato$",
"SITIZIRUXY-cytidylic acid|cytidylate|",
"SITOKININN-cytokinin",
"SITOKUROMU-cytochrome",
"SITORAHHRU-citral",
"SITORAHHTO-citrate",
"SITORAHHZE-citrase",
"SITORAKONI-citracon+",
"SITORAKONN-citracon,",
"SITORAKONO-citracono$",
"SITORAMARI-citramal+",
"SITORAMARO-citramalo$",
"SITORAMARU-citramal$",
"SITORAMIDO-citramide",
"SITORAZINN-citrazin,",
"SITOREHHTO-citrate",
"SITOREQITO-citrate",
"SITORITTKU-citric7",
"SITORITUKU-citric7",
"SITORONERI-citronell+",
"SITORONERO-citronello4",
"SITORONERU-citronell,",
"SITORURINN-citrulline",
"SITORURINO-citrullino4",
"SITOSINATO-cytosinato$",
"SITOSUTERO-sitostero3",
"SIXOQUNMXY-camphoric acid|camphorate|",
"SIXOQUNOQU-camphor",
"SIYOQUNMXY-camphoric acid|camphorate|",
"SIYOQUNOQU-camphor",
"SOHORETINN-sophoretin",
"SOHOROHHSU-sophorose",
"SOHOROSIDO-sophoroside",
"SOHULOROSI-sophoros+",
"SOHUQOROSI-sophoros+",
"SOMANAHHZE-somanase",
"SONNGORINN-songorine",
"SORANIDANA-solanidana`",
"SORANIDANI-solanidan>",
"SORANIDANN-solanidan.",
"SORANIDANO-solanidano:",
"SORANIDENI-solanidenin~",
"SORANIZINI-solanidynin~",
"SORANIZINN-solanidine",
"SORASODANA-solasodana`",
"SORASODANI-solasodan>",
"SORASODANN-solasodan.",
"SORASODANO-solasodano:",
"SORASODENI-solasodenyn~",
"SORASONINN-solasonine",
"SORASOZINN-solasodine",
"SORATORIQO-solatrio$",
"SORUBAHHTO-sorbate",
"SORUBAQIDO-sorbide",
"SORUBEHHTO-sorbate",
"SORUBEQITO-sorbate",
"SORUBIDATO-sorbidato$",
"SORUBINNXY-sorbic acid|sorbate|",
"SORUBITANN-sorbitan",
"SORUBITTKU-sorbic7",
"SORUBITTTO-sorbitol",
"SORUBITUKU-sorbic7",
"SORUBITUTO-sorbitol",
"SORUBOHHSU-sorbose",
"SORUBOSIDO-sorboside",
"SOZIXUHHMU-sodium",
"SOZIXUQUMU-sodium",
"SOZIYUHHMU-sodium",
"SOZIYUQUMU-sodium",
"SUBERAHHTO-suberate",
"SUBERAMATO-suberamato$",
"SUBERAMIDO-suberamide",
"SUBEREHHTO-suberate",
"SUBEREQITO-suberate",
"SUBERINNXY-suberic acid|suberate|",
"SUBERITTKU-suberic7",
"SUBERITUKU-suberic7",
"SUBEROQINN-suberoin",
"SUBUTIRINN-subtilin",
"SUHULINNGO-sphingo$",
"SUHUQINNGO-sphingo$",
"SUKANNZIDO-scandide",
"SUKANNZIQO-scandio$",
"SUKATOHHRU-skatole",
"SUKINNMINN-skimmin",
"SUKOPARONN-scoparone",
"SUKOPORINN-scopolin",
"SUKUQARANN-squalane",
"SUKUQARATO-squarato$",
"SUKUQARENN-squalene",
"SUKUQEQAXY-squaric acid|squarate|",
"SUKURAHHZE-sucrase",
"SUKURAROSI-sucralos+",
"SUKURERINN-sclerin",
"SUKUROHHSU-sucrose",
"SUKUROSIDO-sucroside",
"SUKUSINAMO-succinamo$",
"SUKUSINAMU-succinam,",
"SUKUSINATO-succinato$",
"SUKUWARANN-squalane",
"SUKUWARENN-squalene",
"SUPARUTEQI-spartein~",
"SUPASUMINN-spasmin",
"SUPERUMINN-spermine",
"SUPIROSORA-spirosol@",
"SUPIROSORE-spirosolen~",
"SUPIROSORI-spirosolyn~",
"SUPIROSUTA-spirost@",
"SUPIROSUTE-spirosten~",
"SUPIROSUTI-spirostyn~",
"SUREQARAMO-threaramo$",
"SUREQARAMU-threaram,",
"SUREQARATO-threarato$",
"SUREQITTTO-threitol",
"SUREQITUTO-threitol",
"SUREQOHHSU-threose",
"SUREQONATO-threonato$",
"SUREQONINN-threonin(e)",
"SUREQONINO-threonino4",
"SUREQOSIDO-threoside",
"SUREQURONN-threuron,",
"SUREQURONO-threurono$",
"SUREQUROSI-threulos+",
"SURINAMINN-surinamine",
"SURONNBINN-thrombin",
"SURUHONATO-sulfonato$",
"SURUHONIQO-sulfonio$",
"SURUHONNXY-sulfonic acid|sulfonate|",
"SURUHORANN-sulfolane",
"SURUHORENN-sulfolene",
"SURUHULAHH-sulfur",
"SURUHULAMI-sulfam+",
"SURUHULAMO-sulfamo$",
"SURUHULAMU-sulfam,",
"SURUHULANA-sulfana`",
"SURUHULANI-sulfan>",
"SURUHULANN-sulfan.",
"SURUHULANO-sulfano:",
"SURUHULATO-sulfato$",
"SURUHULENI-sulfen+",
"SURUHULENN-sulfene",
"SURUHULENO-sulfeno$",
"SURUHULIDO-sulfide",
"SURUHULINI-sulfin+",
"SURUHULINN-sulfine",
"SURUHULINO-sulfino$",
"SURUHULITO-sulfito$",
"SURUHULONI-sulfon+",
"SURUHULONN-sulfone",
"SURUHULONO-sulfono$",
"SURUHUQAHH-sulfur",
"SURUHUQAMI-sulfam+",
"SURUHUQAMO-sulfamo$",
"SURUHUQAMU-sulfam,",
"SURUHUQANA-sulfana`",
"SURUHUQANI-sulfan>",
"SURUHUQANN-sulfan.",
"SURUHUQANO-sulfano:",
"SURUHUQATO-sulfato$",
"SURUHUQENI-sulfen+",
"SURUHUQENN-sulfene",
"SURUHUQENO-sulfeno$",
"SURUHUQIDO-sulfide",
"SURUHUQINI-sulfin+",
"SURUHUQINN-sulfine",
"SURUHUQINO-sulfino$",
"SURUHUQITO-sulfito$",
"SURUHUQONI-sulfon+",
"SURUHUQONN-sulfone",
"SURUHUQONO-sulfono$",
"SURUHURANA-sulfurana`",
"SURUHURANI-sulfuran>",
"SURUHURANN-sulfuran.",
"SURUHURANO-sulfurano:",
"SURUHURASU-sulfurous",
"SURUHURIQO-sulfurio$",
"SURUKATONN-sulcatone",
"SURUPIRIDO-sulpiride",
"SURUPIRINN-sulpyrine",
"SURUTIQAMU-sultiame",
"SUTAKIQOSI-stachyos+",
"SUTANNNANA-stannana`",
"SUTANNNANI-stannan>",
"SUTANNNANN-stannan.",
"SUTANNNANO-stannano:",
"SUTANNNASU-stannous",
"SUTANNNATO-stannato$",
"SUTANNNAZA-stannaz@",
"SUTANNNEKA-stannecan~",
"SUTANNNEPA-stannepan~",
"SUTANNNEPI-stannepin~",
"SUTANNNESI-stannecin~",
"SUTANNNETA-stanneta`",
"SUTANNNETE-stanneten~",
"SUTANNNETI-stannet>",
"SUTANNNETO-stannet:",
"SUTANNNIDO-stannide",
"SUTANNNINA-stannina`",
"SUTANNNINI-stannin>",
"SUTANNNINN-stannin.",
"SUTANNNINO-stannino:",
"SUTANNNIQO-stannio$",
"SUTANNNIRA-stanniran~",
"SUTANNNIRE-stanniren~",
"SUTANNNIRI-stannirin~",
"SUTANNNOKA-stannocan~",
"SUTANNNONA-stannonan~",
"SUTANNNONI-stannonin~",
"SUTANNNORA-stannola`",
"SUTANNNORE-stannolen~",
"SUTANNNORI-stannol>",
"SUTANNNORO-stannolo:",
"SUTANNNOSI-stannocin~",
"SUTANNTIQA-stannthi@",
"SUTEQARATO-stearato$",
"SUTEQARESU-steareth",
"SUTEQARINN-stearin",
"SUTEQARONN-stearone",
"SUTEROQIDO-steroid",
"SUTIBAHHTO-stibate",
"SUTIBANIDA-stibanida$",
"SUTIBANUQI-stibanu=",
"SUTIBEHHTO-stibate",
"SUTIBEQITO-stibate",
"SUTIBETANA-stibetana`",
"SUTIBETANI-stibetan>",
"SUTIBETANN-stibetan.",
"SUTIBETANO-stibetano:",
"SUTIBETINA-stibetina`",
"SUTIBETINI-stibetin>",
"SUTIBETINN-stibetin.",
"SUTIBETINO-stibetino:",
"SUTIBETIZI-stibetidin~",
"SUTIBETUQI-stibetu=",
"SUTIBINASU-stibinous",
"SUTIBININA-stibinina`",
"SUTIBININI-stibinin>",
"SUTIBININN-stibinin.",
"SUTIBININO-stibinino:",
"SUTIBINITO-stibinito$",
"SUTIBINNXY-stibinic acid|stibinate|",
"SUTIBIQUMU-stibium",
"SUTIBIRIZI-stibiridin~",
"SUTIBOHHRU-stibol.",
"SUTIBOKISA-stibox@",
"SUTIBONASU-stibonous",
"SUTIBONATO-stibonato$",
"SUTIBONINA-stibonina`",
"SUTIBONINI-stibonin>",
"SUTIBONINN-stibonin.",
"SUTIBONINO-stibonino:",
"SUTIBONIQA-stibonia$",
"SUTIBONIQO-stibonio$",
"SUTIBONITO-stibonito$",
"SUTIBONNXY-stibonic acid|stibonate|",
"SUTIBORANA-stibolana`",
"SUTIBORANI-stibolan>",
"SUTIBORANN-stibolan.",
"SUTIBORANO-stibolano:",
"SUTIBORINA-stibolina`",
"SUTIBORINI-stibolin>",
"SUTIBORINN-stibolin.",
"SUTIBORINO-stibolino:",
"SUTIBORIZI-stibolidin~",
"SUTIBORUQI-stibolu=",
"SUTIGUMINN-stigmine",
"SUTIHUNATO-styphnato$",
"SUTIROHHRU-styrene",
"SUTIROPINN-stylopine",
"SUTIRUBENN-stilbene",
"SUTOREPUTO-strepto$",
"SUTORONNTA-stronta$",
"TABUNAHHZE-tabunase",
"TAGATOHHSU-tagatose",
"TAGATOSIDO-tagatoside",
"TAGATURONN-tagaturon,",
"TAGATURONO-tagaturono$",
"TAHHPINEQO-terpineo3",
"TAHHSIXARI-/tertiary",
"TAHHSIYARI-/tertiary",
"TAKARUSIQO-tacalcio3",
"TAKISANUQI-taxanu=",
"TAKISININN-taxinine",
"TANNGUSUTA-tungsta$",
"TANNGUSUTO-tungsto$",
"TANNNAHHTO-tannate",
"TANNNAHHZE-tannase",
"TANNNEHHTO-tannate",
"TANNNEQITO-tannate",
"TANNNINNXY-tannic acid|tannate|",
"TANNNITTKU-tannic7",
"TANNNITUKU-tannic7",
"TANNPAKUQL-protein",
"TANNTARIDO-tantalide",
"TANNTARIQO-tantalio$",
"TANNTARUXY-tantalate|tantalate|",
"TAPUSAHHTO-thapsate",
"TAPUSEHHTO-thapsate",
"TAPUSEQITO-thapsate",
"TAPUSITTKU-thapsic7",
"TAPUSITUKU-thapsic7",
"TAQURINATO-taurinato$",
"TAQUROPINN-tauropine",
"TARARAHHTO-talarate",
"TARARAMATO-talaramato$",
"TARAREHHTO-talarate",
"TARAREQITO-talarate",
"TARARITTKU-talaric7",
"TARARITUKU-talaric7",
"TARIDASANN-thalidasan",
"TARIKUBERA-thalicberan~",
"TARIQUMUXY-thallate|thallate|",
"TARIXUHHMU-thallium",
"TARIXUQUMU-thallium",
"TARIYUHHMU-thallium",
"TARIYUQUMU-thallium",
"TARONAHHTO-talonate",
"TARONEHHTO-talonate",
"TARONEQITO-talonate",
"TARONITTKU-talonic7",
"TARONITUKU-talonic7",
"TAROSAQIDO-taloside",
"TARURONATO-taluronato$",
"TARURONOSI-taluronos+",
"TARUTARAMO-tartaramo$",
"TARUTARAMU-tartaram,",
"TARUTARATO-tartarato$",
"TARUTORATO-tartrato$",
"TARUTORONN-tartron,",
"TARUTORONO-tartrono$",
"TAZETTTINN-tazettine",
"TAZETUTINN-tazettine",
"TEBAQINONN-thebainone",
"TEBETOHHSU-thevetose",
"TEBETOSIDO-thevetoside",
"TEGAHUHHRU-tegafur",
"TEKUNETATO-technetato$",
"TEKUNETIDO-technetide",
"TEKUNETIQO-technetio$",
"TEKUNETIRU-technetyl",
"TEMAZEPAMU-temazepam",
"TENNQAMIDO-thenamid(e,o)",
"TENNQAMIZI-thenamid+",
"TENNQIMIDO-thenimid(e,o)",
"TENNQIMIZI-thenimid+",
"TENOQAHHTO-thenoate",
"TENOQEHHTO-thenoate",
"TENOQEQITO-thenoate",
"TENOQITTKU-thenoic7",
"TENOQITUKU-thenoic7",
"TEQIKOQATO-teichoato$",
"TEQIKURONN-teichuron,",
"TEQIKURONO-teichurono$",
"TERANUQIDA-tellanuida$",
"TEREHUTARI-terephthal+",
"TEREHUTARO-terephthalo$",
"TEREHUTARU-terephthal,",
"TERUBAHHTO-terbate",
"TERUBAQIDO-terbide",
"TERUBEHHTO-terbate",
"TERUBEQITO-terbate",
"TERUBIQUMU-terbium",
"TERUMITTTO-thermit(e)",
"TERUMITUTO-thermit(e)",
"TERUPINENN-terpinene",
"TERUPINEQO-terpineo3",
"TERURAHHRU-tellural",
"TERURAHHTO-tellurate",
"TERURANUQI-telluranu=",
"TERURAQIDO-telluride",
"TERURAQITO-tellurite",
"TERURARUSA-tellurarsa$",
"TERURASUXY-tellurous acid|tellurite|",
"TERUREHHTO-tellurate",
"TERURENATO-tellurenato$",
"TERUREQITO-tellurate",
"TERURETANA-telluretana`",
"TERURETANI-telluretan>",
"TERURETANN-telluretan.",
"TERURETANO-telluretano:",
"TERURETUQI-telluretu=",
"TERURINNXY-tellurinic acid|tellurinate|",
"TERURIQUMU-tellurium",
"TERURITTKU-telluric7",
"TERURITTTO-tellurite",
"TERURITUKU-telluric7",
"TERURITUTO-tellurite",
"TERUROHHRU-tellurol.",
"TERUROKISO-telluroxo$",
"TERURONATO-telluronato$",
"TERURONINA-telluronina`",
"TERURONINI-telluronin>",
"TERURONINN-telluronin.",
"TERURONINO-telluronino:",
"TERURONIQA-telluronia$",
"TERURONIQO-telluronio$",
"TERURONNXY-telluronic acid|telluronate|",
"TERUROQATO-telluroato$",
"TERUROQITO-telluroito$",
"TERURORANA-tellurolana`",
"TERURORANI-tellurolan>",
"TERURORANN-tellurolan.",
"TERURORANO-tellurolano:",
"TERURORENA-tellurorhena$",
"TERURORUQI-tellurolu=",
"TERURUBKBT-telluride",
"TETORAKISU-tetrakis$",
"TETORAKOSA-tetracos@",
"TETORAKOSE-tetracosen~",
"TETORAKOSI-tetracos+",
"TETORAKUTA-tetracta$",
"TETORAMINN-tetramine",
"TETORAQONN-tetrone",
"TETORARAMO-tetraramo$",
"TETORARAMU-tetraram,",
"TETORARATO-tetrarato$",
"TETORARINN-tetralin",
"TETORARIQA-tetralia$",
"TETORARUSA-tetrarsa$",
"TETORASINN-tetracyn",
"TETORITTTO-tetritol",
"TETORITUTO-tetritol",
"TETOROHHSU-tetrose",
"TETOROKISI-tetroxy1",
"TETORONATO-tetronato$",
"TETORORATO-tetrolato$",
"TETORORUXY-tetrolic acid|tetrolate|",
"TETOROSIDO-tetroside",
"TETOROSURO-tetrosulo$",
"TETORURONN-tetruron,",
"TETORURONO-tetrurono$",
"TETORUROSI-tetrulos+",
"THBKHYMTXY-hydrosulfuric acid",
"TIBEROHHSU-tyvelose",
"TIBEROSIDO-tyveloside",
"TIGOGENINN-tigogenin",
"TIGURAHHTO-tiglate",
"TIGUREHHTO-tiglate",
"TIGUREQITO-tiglate",
"TIGURINNXY-tiglic acid|tiglate|",
"TIGURITTKU-tiglic7",
"TIGURITUKU-tiglic7",
"TIMINIQUMU-thyminium",
"TIMIZINATO-thymidinato$",
"TIMIZIRATO-thymidylato$",
"TIMIZIRUXY-thymidylic acid|thymidylate|",
"TIMOHHGENN-zymogen",
"TIPEPIZINN-tipepidine",
"TIQANNSURE-thianthren~",
"TIQANNTORE-thianthren~",
"TIQARAMIDO-tiaramide",
"TIQAZAQINN-thiazyne",
"TIQETANUQI-thietanu=",
"TIQOHUTENN-thiophthene",
"TIQOKOHHRU-thiokol",
"TIQOKUTATO-thioctato$",
"TIQOKUTOXY-thioctic acid|thioctate|",
"TIQONAHHTO-thionate",
"TIQONAHHZE-thionase",
"TIQONAQITO-thionite",
"TIQONASUXY-thionous acid|thionite|",
"TIQONEHHTO-thionate",
"TIQONEQITO-thionate",
"TIQONINUQI-thioninu=",
"TIQONITTKU-thionic7",
"TIQONITTTO-thionite",
"TIQONITUKU-thionic7",
"TIQONITUTO-thionite",
"TIQOQAHHTO-thioate",
"TIQOQAQITO-thioite",
"TIQOQEHHTO-thioate",
"TIQOQEQITO-thioate",
"TIQOQITTKU-thioic7",
"TIQOQITTTO-thioite",
"TIQOQITUKU-thioic7",
"TIQOQITUTO-thioite",
"TIQORAHHZE-thiolase",
"TIQORANUQI-thiolanu=",
"TIQOREHHTO-thiolate",
"TIQORENIDO-thiorhenide",
"TIQORENIQO-thiorhenio$",
"TIQOREQITO-thiolate",
"TIQOSIQANN-thiocyanogen",
"TIROKISINN-thyroxine",
"TIRONINATO-thyroninato$",
"TIROSINATO-tyrosinato$",
"TIROSIZINN-tyrocidine",
"TIRUDORONN-tiludron,",
"TITANAHHTO-titanate",
"TITANAQIDO-titanide",
"TITANEHHTO-titanate",
"TITANEQITO-titanate",
"TITANIQUMU-titanium",
"TITANITTKU-titanic7",
"TITANITUKU-titanic7",
"TITANNBKBT-titanide",
"TITOKUROMU-cytochrome",
"TITORIPINN-cytolipin",
"TIXARUKONN-chalcone",
"TIYARUKONN-chalcone",
"TOHHTOMAHH-/tautomer",
"TOKISOQIDO-toxoid",
"TOKOHULERI-tocopher+",
"TOKOHULERO-tocophero3",
"TOKOHUQERI-tocopher+",
"TOKOHUQERO-tocophero3",
"TOKOKINONN-tocoquinone",
"TOMATENINI-tomatenynin~",
"TOMATIDANA-tomatidana`",
"TOMATIDANI-tomatidan>",
"TOMATIDANN-tomatidan.",
"TOMATIDANO-tomatidano:",
"TOMATIDENI-tomatidenyn~",
"TOMATIZINN-tomatidine",
"TORAKIROBA-trachylob@",
"TORAKIROBE-trachyloben~",
"TORAKIROBI-trachylobyn~",
"TORAPIZIRU-trapidil",
"TORAQUMATO-traumat%",
"TORAZAMIDO-tolazamide",
"TOREHAROSI-trehalos+",
"TOREHARURO-trehalulo$",
"TOREQARAMO-threaramo$",
"TOREQARAMU-threaram,",
"TOREQARATO-threarato$",
"TOREQITTTO-threitol",
"TOREQITUTO-threitol",
"TOREQOHHSU-threose",
"TOREQONATO-threonato$",
"TOREQONINN-threonin(e)",
"TOREQONINO-threonino4",
"TOREQOSIDO-threoside",
"TOREQURONN-threuron,",
"TOREQURONO-threurono$",
"TOREQUROSI-threulos+",
"TORIHURATO-triflato$",
"TORIHURUXY-triflic acid|triflate|",
"TORIKOROMU-tricholom,",
"TORIKOSANA-tricosana`",
"TORIKOSANI-tricosan>",
"TORIKOSANN-tricosan.",
"TORIKOSANO-tricosano:",
"TORIKOSENI-tricosenyn~",
"TORIKOSINA-tricosyna`",
"TORIKOSINI-tricosyn>",
"TORIKOSINN-tricosyn.",
"TORIKOSINO-tricosyno:",
"TORIKOTEKA-trichothec@",
"TORIKOTESE-trichothecen~",
"TORIKOTESI-trichothecyn~",
"TORIMESATO-trimesato$",
"TORINNDANN-trindan",
"TORIPIRINN-tripyrrin",
"TORIPUSINN-trypsin",
"TORIPUTANN-triptane",
"TORIPUTOHO-tryptopho3",
"TORIPUTONN-tryptone",
"TORIQAQOSI-triaos+",
"TORIQUMUXY-thorate|thorate|",
"TORIRAQIDO-tolylide",
"TORIRIQUMU-tolylium",
"TORITAQIDO-tritide",
"TORITIQUMU-tritium",
"TORIXUHHMU-thorium",
"TORIXUQUMU-thorium",
"TORIYUHHMU-thorium",
"TORIYUQUMU-thorium",
"TOROHULINN-trophin",
"TOROHUQINN-trophin",
"TORONNBINN-thrombin",
"TOROPAHHTO-tropate",
"TOROPANUQI-tropanu=",
"TOROPEHHTO-tropate",
"TOROPEQITO-tropate",
"TOROPINONN-tropinone",
"TOROPINUQI-tropynu=",
"TOROPITTKU-tropic7",
"TOROPITUKU-tropic7",
"TOROPIZINN-tropidine",
"TOROPONINN-troponin",
"TOROPORONN-tropolone",
"TORUKISINN-truxin,",
"TORUKISIRU-truxill,",
"TORUQAHHTO-toluate",
"TORUQEHHTO-toluate",
"TORUQEQITO-toluate",
"TORUQIRUXY-toluic acid|toluate|",
"TORUQITTKU-toluic7",
"TORUQITUKU-toluic7",
"TORUQIZIDO-toluidide",
"TORUQIZINI-toluidin+",
"TORUQIZINN-toluidine",
"TORUQIZINO-toluidino$",
"TORUQOHHRU-toluene",
"TORUQOQINN-toluoin",
"TORURAHHTO-tolurate",
"TORUREHHTO-tolurate",
"TORUREQITO-tolurate",
"TORURITTKU-toluric7",
"TORURITUKU-toluric7",
"TRTWTHBKBT-sesquisulfide",
"TRTWXYBKBT-sesquioxide",
"TUBOKURARA-tubocurar@",
"TUBOKURARE-tubocuraren~",
"TUBOKURARI-tubocuraryn~",
"TUBUROSANA-tubulosana`",
"TUBUROSANI-tubulosan>",
"TUBUROSANN-tubulosan",
"TUBUROSANO-tubulosano:",
"TUBUROSENI-tubulosenyn~",
"TUBUROSINN-tubulosine",
"TUQISUTANN-twistane",
"TURANOHHSU-turanose",
"TURANOSIDO-turanoside",
"TURIQUMUXY-thulate|thulate|",
"TURIXUHHMU-thulium",
"TURIXUQUMU-thulium",
"TURIYUHHMU-thulium",
"TURIYUQUMU-thulium",
"TUYOPUSENN-thujopsene",
"TUZILEHHTO-thujate",
"TUZILEQITO-thujate",
"TUZIQEHHTO-thujate",
"TUZIQEQITO-thujate",
"TUZIXAHHTO-thujate",
"TUZIXANUQI-thujanu=",
"TUZIYAHHTO-thujate",
"TUZIYANUQI-thujanu=",
"TUZURANINN-tsuduranine",
"VULANIRINN-vanillin",
"VUQANIRINN-vanillin",
"WAKUSENATO-vaccenato$",
"WAKUSENINN-vaccenin",
"WANIRAHHTO-vanillate",
"WANIRAMIDO-vanillamide",
"WANIREHHTO-vanillate",
"WANIREQITO-vanillate",
"WANIRINNXY-vanillic acid|vanillate|",
"WANIRITTKU-vanillic7",
"WANIRITUKU-vanillic7",
"WANIROQINN-vanilloin",
"WARERAHHTO-valerate",
"WARERAMIDO-valeramide",
"WAREREHHTO-valerate",
"WAREREQITO-valerate",
"WARERITTKU-valeric7",
"WARERITUKU-valeric7",
"WAREROQINN-valeroin",
"YOHHDAHHTO-iodate",
"YOHHDAMIDO-iodamide",
"YOHHDAMINN-iodamine",
"YOHHDANIDA-iodanida$",
"YOHHDANIRI-iodanil+",
"YOHHDANIRO-iodanilo$",
"YOHHDANUQI-iodanu=",
"YOHHDAQIDO-iodide",
"YOHHDAQITO-iodite",
"YOHHDARUSA-iodarsa$",
"YOHHDASUXY-iodous acid|iodite|",
"YOHHDEHHTO-iodate",
"YOHHDEQITO-iodate",
"YOHHDETANA-iodetana`",
"YOHHDETANI-iodetan>",
"YOHHDETANN-iodetan.",
"YOHHDETANO-iodetano:",
"YOHHDETUQI-iodetu=",
"YOHHDOHHRU-iodol.",
"YOHHDOKISI-iodoxy$",
"YOHHDONIQA-iodonia$",
"YOHHDONIQO-iodonio$",
"YOHHDORANA-iodolana`",
"YOHHDORANI-iodolan>",
"YOHHDORANN-iodolan.",
"YOHHDORANO-iodolano:",
"YOHHDORENA-iodorhena$",
"YOHHDORUQI-iodolu=",
"YOHHDOSIRU-iodosyl",
"YOHHZIDATO-iodidato$",
"YOHHZIDOQI-iodido+",
"YOHHZIDOXY-iodidic acid|iodidate|",
"YOHHZIMIDO-iodimide",
"YOHHZITTKU-iodic7",
"YOHHZITTTO-iodite",
"YOHHZITUKU-iodic7",
"YOHHZITUTO-iodite",
"YOHHZIZITO-iodidito$",
"YOHINNBANA-yohimbana`",
"YOHINNBANI-yohimban>",
"YOHINNBANN-yohimban",
"YOHINNBANO-yohimbano:",
"YOHINNBATO-yohimbato$",
"YOHINNBENI-yohimbenyn~",
"YOHINNBINA-yohimbyna`",
"YOHINNBINI-yohimbyn>",
"YOHINNBINN-yohimbine",
"YOHINNBINO-yohimbyno:",
"YOHINNBONN-yohimbone",
"YUBIKINONN-ubiquinone",
"YUBIKITINI-ubiquitin+",
"YUBIKITINN-ubiquitin",
"YUHHROPIDO-europide",
"YUHHROPIQO-europio$",
"YUQUROPIDO-europide",
"YUQUROPIQO-europio$",
"YURORIZINN-julolidine",
"ZANNTEHHTO-xanthate",
"ZANNTEQITO-xanthate",
"ZARUKOSINN-sarcosine",
"ZARUKOSINO-sarcosino4",
"ZGATNHWHQL-glycoprotein",
"ZGTANNWHQL-glycoprotein",
"ZIBEKASINN-dibekacin",
"ZIBERERATO-gibberellato$",
"ZIBERERINN-gibberellin",
"ZIBUKAQINN-dibucaine",
"ZIBUTIRINN-dibutyrin",
"ZIGINOHHSU-diginose",
"ZIGINOSIDO-diginoside",
"ZIGITAROSI-digitalos+",
"ZIGITOKISO-digitoxo$",
"ZIGITONINN-digitonin",
"ZIGOKISINN-digoxin",
"ZIHULENATO-diphenato$",
"ZIHUQENATO-diphenato$",
"ZIKOHOHHRU-dicofol",
"ZIKUQATTTO-diquat",
"ZIKUQATUTO-diquat",
"ZIKUTAKISU-dictakis$",
"ZILERUBANA-jervana`",
"ZILERUBANI-jervan>",
"ZILERUBANN-jervan.",
"ZILERUBANO-jervano:",
"ZILERUBENI-jervenin~",
"ZILERUBINI-jervynin~",
"ZILERUBINN-jervine",
"ZINNGERONN-zingerone",
"ZINNKAHHTO-zincate",
"ZINNKEHHTO-zincate",
"ZINNKEQITO-zincate",
"ZINNKOBAMO-zincobamo$",
"ZINNKOBAMU-zincobam,",
"ZINNKOBINN-zincobin,",
"ZINNKOBINO-zincobino$",
"ZINNKOBIRO-zincobyro$",
"ZINNKOBIRU-zincobyr,",
"ZINNSAQIDO-zincide",
"ZIPIPANONN-dipipanone",
"ZIQABORINN-diaboline",
"ZIQARURATO-dialurato$",
"ZIQAZEPAMU-diazepam",
"ZIQAZONIQO-diazonio$",
"ZIQAZOTATO-diazotato$",
"ZIQERUBANA-jervana`",
"ZIQERUBANI-jervan>",
"ZIQERUBANN-jervan.",
"ZIQERUBANO-jervano:",
"ZIQERUBENI-jervenin~",
"ZIQERUBINI-jervynin~",
"ZIQERUBINN-jervine",
"ZIRIQAKISU-diliakis$",
"ZIRIRIDENN-<idylylidene",
"ZIRIRIZINN-<idylylidyne",
"ZIRITURATO-diliturato$",
"ZIRUKONIDO-zirconide",
"ZIRUKONIQA-zirconia",
"ZIRUKONIQO-zirconio$",
"ZIRUKONIRU-zirconyl",
"ZIRUKONNXY-zirconate|zirconate|",
"ZIRUKONOSE-zirconocen~",
"ZISUPUROSA-dysprosa$",
"ZITIZONATO-dithizonato$",
"ZIXASUMONN-jasmone",
"ZIXUGURONN-juglone",
"ZIXUQUTERO-deutero$",
"ZIXURIRENN-durylene",
"ZIXURIRUXY-durylic acid|durylate|",
"ZIXURIZINN-duridine",
"ZIYASUMONN-jasmone",
"ZIYUGURONN-juglone",
"ZIYUQUTERO-deutero$",
"ZIYURIRENN-durylene",
"ZIYURIRUXY-durylic acid|durylate|",
"ZIYURIZINN-duridine",
"ZONISAMIDO-zonisamide",
"ZOREDORONN-zoledron,",
"ZUBUTIRINN-subtilin",
"ZUROKINONN-duroquinone",
"ZURUKOSIDO-dulcoside",
"ZURUSITTTO-dulcitol",
"ZURUSITUTO-dulcitol"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[6] = new Array(
#else
char* list6[5397] = {
#endif
"AAHOSUHONNXY-phosphonous acid|phosphonite|",
"AAQARUSINNXY-arsinous acid|arsinite|",
"AAQARUSONNXY-arsonous acid|arsonite|",
"AASUTIBINNXY-stibinous acid|stibinite|",
"AASUTIBONNXY-stibonous acid|stibonite|",
"AAZITIQONNXY-dithionous acid|dithionite|",
"AUZKATNHWHQL-metalloprotein",
"AUZKTANNWHQL-metalloprotein",
"BAHHKURAHHTO-berkelate",
"BAHHKURAQIDO-berkelide",
"BAHHKUREHHTO-berkelate",
"BAHHKUREQITO-berkelate",
"BAHHKURIQUMU-berkelium",
"BAKUROHULENN-baclofen",
"BAKUROHUQENN-baclofen",
"BAKUSENAHHTO-vaccenate",
"BAKUSENAMIDO-vaccenamide",
"BAKUSENEHHTO-vaccenate",
"BAKUSENEQITO-vaccenate",
"BAKUSENITTKU-vaccenic7",
"BAKUSENITUKU-vaccenic7",
"BANADELIQUMU-vanadium",
"BANADEQIQUMU-vanadium",
"BANADEXUHHMU-vanadium",
"BANADEXUQUMU-vanadium",
"BANADEYUHHMU-vanadium",
"BANADEYUQUMU-vanadium",
"BANAZIXUHHMU-vanadium",
"BANAZIXUQUMU-vanadium",
"BANAZIYUHHMU-vanadium",
"BANAZIYUQUMU-vanadium",
"BAPUTIGENINN-baptigenin",
"BAQIKAREQINN-baicalein",
"BAQIQOKISIRA-bioxiran~",
"BAQIQOKISIRE-bioxiren~",
"BARINIXUHHMU-valinium",
"BARINIXUQUMU-valinium",
"BARINIYUHHMU-valinium",
"BARINIYUQUMU-valinium",
"BARIQUMUBKBT-baride",
"BARUBITAHHRU-barbital",
"BARUBITURATO-barbiturato$",
"BARUPUROQATO-valproato$",
"BASITORASINN-bacitracin",
"BASOPURESINN-vasopressin",
"BEHENOHHRUXY-behenolic acid|behenolate|",
"BEHENORAHHTO-behenolate",
"BEHENOREHHTO-behenolate",
"BEHENOREQITO-behenolate",
"BEHENORITTKU-behenolic7",
"BEHENORITUKU-behenolic7",
"BENNSERAZIDO-benserazide",
"BENNSIKURANN-bencyclane",
"BENNZENOQIDO-benzenoid",
"BENNZETIZINN-benzethidine",
"BENNZIRAHHTO-benzilate",
"BENNZIRAMIDO-benzilamide",
"BENNZIREHHTO-benzilate",
"BENNZIREQITO-benzilate",
"BENNZIRITTKU-benzilic7",
"BENNZIRITUKU-benzilic7",
"BENNZIZINATO-benzidinato$",
"BENNZIZINIDO-benzidinide",
"BENNZIZINIZI-benzidinid+",
"BENNZOKAQINN-benzocaine",
"BENNZOQAHHTO-benzoate",
"BENNZOQEHHTO-benzoate",
"BENNZOQEQITO-benzoate",
"BENNZOQITTKU-benzoic7",
"BENNZOQITUKU-benzoic7",
"BENNZUBARENN-benzvalene",
"BENNZUHIDORI-benzhydr+",
"BENNZUHIDORO-benzhydro3",
"BEQATOKANUQI-veatchanu=",
"BEQIQERANUQI-beyeranu=",
"BERATETORINN-veratetrine",
"BERATORAHHTO-veratrate",
"BERATORAMANA-veratramana`",
"BERATORAMANI-veratraman>",
"BERATORAMANN-veratraman",
"BERATORAMANO-veratramano:",
"BERATORAMENI-veratramenyn~",
"BERATORAMIDO-veratramide",
"BERATORAMINN-veratramine",
"BERATOREHHTO-veratrate",
"BERATORENINI-veratrenynin~",
"BERATOREQITO-veratrate",
"BERATORITTKU-veratric7",
"BERATORITUKU-veratric7",
"BERATORIZINN-veratridine",
"BERATOROHHRU-veratrole",
"BERATOROQINN-veratroin",
"BERATORUMUXY-veratric acid|veratrate|",
"BERIRIQUMUXY-beryllate|beryllate|",
"BERIRIXUHHMU-beryllium",
"BERIRIXUQUMU-beryllium",
"BERIRIYUHHMU-beryllium",
"BERIRIYUQUMU-beryllium",
"BERUBAMANUQI-berbamanu=",
"BERUBASUKOSI-verbascos+",
"BERUBERONATO-berberonato$",
"BETAHISUTINN-betahistine",
"BETAMETAZONN-betamethasone",
"BETANEKOHHRU-bethanechol",
"BETURINAHHTO-betulinate",
"BETURINEHHTO-betulinate",
"BETURINEQITO-betulinate",
"BETURINITTKU-betulinic7",
"BETURINITUKU-betulinic7",
"BIHONAZOHHRU-bifonazole",
"BINOKISARATO-binoxalato$",
"BIQOMAQISINN-viomycin",
"BIQORANNSURE-violanthren~",
"BIQORANNTORE-violanthren~",
"BIQORURAHHTO-violurate",
"BIQORUREHHTO-violurate",
"BIQORUREQITO-violurate",
"BIQORURITTKU-violuric7",
"BIQORURITUKU-violuric7",
"BIRIBERUZINN-biliverdin",
"BISABORANUQI-bisabolanu=",
"BISIQANOHHSU-vicianose",
"BISIQANOSIDO-vicianoside",
"BISUMANNSURE-bismanthren~",
"BISUMANNTORE-bismanthren~",
"BISUMASUBKBT-bismuthide",
"BISUMATORANN-bismatrane",
"BISUMATORIZI-bismatridin~",
"BISUMETANUQI-bismetanu=",
"BISUMETINUQI-bismetinu=",
"BISUMOKISANA-bismoxana`",
"BISUMOKISANI-bismoxan>",
"BISUMOKISANN-bismoxan.",
"BISUMOKISANO-bismoxano:",
"BISUMORANUQI-bismolanu=",
"BISUMORINUQI-bismolinu=",
"BISUMUTAHHTO-bismuthate",
"BISUMUTANIDA-bismuthanida$",
"BISUMUTANUQI-bismuthanu=",
"BISUMUTAQIDO-bismuthide",
"BISUMUTEHHTO-bismuthate",
"BISUMUTEQITO-bismuthate",
"BISUMUTIRENN-bismuthylene",
"BISUMUTONIQA-bismuthonia$",
"BISUMUTONIQO-bismuthonio$",
"BITORINITTTO-vitrinite",
"BITORINITUTO-vitrinite",
"BOHHRIQUMUXY-bohrate|bohrate|",
"BOHHRIXUHHMU-bohrium",
"BOHHRIXUQUMU-bohrium",
"BOHHRIYUHHMU-bohrium",
"BOHHRIYUQUMU-bohrium",
"BOQAKANNGINN-voacangine",
"BOQAKAROTINN-voachalotine",
"BORIRIXUHHMI-borylium+",
"BORIRIXUQUMI-borylium+",
"BORIRIYUHHMI-borylium+",
"BORIRIYUQUMI-borylium+",
"BOROKISANUQI-boroxanu=",
"BORONIXUHHMI-boronium+",
"BORONIXUHHMU-boronium",
"BORONIXUQUMI-boronium+",
"BORONIXUQUMU-boronium",
"BORONIYUHHMI-boronium+",
"BORONIYUHHMU-boronium",
"BORONIYUQUMI-boronium+",
"BORONIYUQUMU-boronium",
"BRBKHYMTXYCL-hydrobromide",
"BUHOTOKISINN-bufotoxin",
"BUHULANAMINN-buphanamine",
"BUHULANISINN-buphanisine",
"BUHULANITINN-buphanitine",
"BUHULANORIDO-bufanolide",
"BUHULENORIDO-bufenolide",
"BUHULINORIDO-bufynolide",
"BUHULOTARINN-bufotalin",
"BUHULOTENINN-bufotenine",
"BUHUQANAMINN-buphanamine",
"BUHUQANISINN-buphanisine",
"BUHUQANITINN-buphanitine",
"BUHUQANORIDO-bufanolide",
"BUHUQENORIDO-bufenolide",
"BUHUQINORIDO-bufynolide",
"BUHUQOTARINN-bufotalin",
"BUHUQOTENINN-bufotenine",
"BUKUMOROHHRU-bucumolol",
"BURASIDAHHTO-brassidate",
"BURASIDEHHTO-brassidate",
"BURASIDEQITO-brassidate",
"BURASINORIDO-brassinolide",
"BURASIRAHHTO-brassylate",
"BURASIREHHTO-brassylate",
"BURASIREQITO-brassylate",
"BURASIRITTKU-brassylic7",
"BURASIRITUKU-brassylic7",
"BURASIZINNXY-brassidic acid|brassidate|",
"BURASIZITTKU-brassidic7",
"BURASIZITUKU-brassidic7",
"BURATTSIDATO-brassidato$",
"BURATTSIRATO-brassylato$",
"BURATTSIRUXY-brassylic acid|brassylate|",
"BURATTSIZINN-brassidin",
"BURATUSIDATO-brassidato$",
"BURATUSIRATO-brassylato$",
"BURATUSIRUXY-brassylic acid|brassylate|",
"BURATUSIZINN-brassidin",
"BURAZIKININN-bradykinin",
"BUROMANIRATO-bromanilato$",
"BUROMANIRUXY-bromanilic acid|bromanilate|",
"BUROMANUQIDA-bromanuida$",
"BUROMAZEPAMU-bromazepam",
"BUROMETANUQI-brometanu=",
"BUROMIDAHHTO-bromidate",
"BUROMIDAQITO-bromidite",
"BUROMIDEHHTO-bromidate",
"BUROMIDEQITO-bromidate",
"BUROMIZITTKU-bromidic7",
"BUROMIZITTTO-bromidite",
"BUROMIZITUKU-bromidic7",
"BUROMIZITUTO-bromidite",
"BUROMONIQUMI-bromonium+",
"BUROMONIQUMU-bromonium",
"BUROMORANUQI-bromolanu=",
"BUROMORENIDO-bromorhenide",
"BUROMORENIQO-bromorhenio$",
"BURUBONAHHRU-bourbonal",
"BUSURUHULANN-busulfan",
"BUSURUHUQANN-busulfan",
"BUTIRINAHHZE-butyrinase",
"BUTIRIXUHHMI-butylium+",
"BUTIRIXUQUMI-butylium+",
"BUTIRIYUHHMI-butylium+",
"BUTIRIYUQUMI-butylium+",
"BUTIRUQAMIDO-butyramid(e,o)",
"BUTIRUQAMIZI-butyramid+",
"BUTIRUQIMIDO-butyrimid(e,o)",
"BUTIRUQIMIZI-butyrimid+",
"BUTOKISAQIDO-butoxide",
"CLBKHYMTXYCL-hydrochloride",
"DANNMARANUQI-dammaranu=",
"DANNTORORENN-dantrolene",
"DAQIQAZINONN-diazinon",
"DAQIYAMONNDO-diamond",
"DDHYMLLYZYMT-hydrolase",
"DEKARAMAHHTO-!decaramate",
"DEKARAMEHHTO-!decaramate",
"DEKARAMEQITO-!decaramate",
"DEKARAMIDOXY-!decaramic acid|decaramate|",
"DEKARAMITTKU-!decaramic7",
"DEKARAMITUKU-!decaramic7",
"DEKASIKURENN-decacyclene",
"DEKISUTORANN-dextran",
"DEKISUTORINN-dextrin",
"DEKOSUROHHSU-!decosulose",
"DEKOSUROSIDO-!decosuloside",
"DEKURONAHHTO-!decuronate",
"DEKURONEHHTO-!decuronate",
"DEKURONEQITO-!decuronate",
"DEKURONITTKU-!decuronic7",
"DEKURONITUKU-!decuronic7",
"DEKUROSAQIDO-!deculoside",
"DEKUROSARAMO-!deculosaramo$",
"DEKUROSARAMU-!deculosaram,",
"DEKUROSARATO-!deculosarato$",
"DEKUROSONATO-!deculosonato$",
"DEKUROSURONN-!deculosuron,",
"DEKUROSURONO-!deculosurono$",
"DENNDOROBANA-dendrobana`",
"DENNDOROBANI-dendroban>",
"DENNDOROBANN-dendroban.",
"DENNDOROBANO-dendrobano:",
"DENNDOROBENI-dendrobenyn~",
"DERORAZEPAMU-delorazepam",
"DERUHULININN-delphinine",
"DERUHUQININN-delphinine",
"DESENARAHHTO-!decenarate",
"DESENARAMATO-!decenaramato$",
"DESENAREHHTO-!decenarate",
"DESENAREQITO-!decenarate",
"DESENARITTKU-!decenaric7",
"DESENARITUKU-!decenaric7",
"DESENONAHHTO-!decenonate",
"DESENONEHHTO-!decenonate",
"DESENONEQITO-!decenonate",
"DESENONITTKU-!decenonic7",
"DESENONITUKU-!decenonic7",
"DESENOSAQIDO-!decenoside",
"DESENOSUROSI-!decenosulos+",
"DESENUROHHSU-!decenulose",
"DESENURONATO-!decenuronato$",
"DESENURONOSI-!decenuronos+",
"DESENUROSARO-!decenulosaro$",
"DESENUROSARU-!decenulosar,",
"DESENUROSIDO-!decenuloside",
"DESENUROSONI-!decenuloson+",
"DESENUROSONN-!decenuloson,",
"DESENUROSONO-!decenulosono$",
"DESINARAHHTO-!decynarate",
"DESINARAMATO-!decynaramato$",
"DESINAREHHTO-!decynarate",
"DESINAREQITO-!decynarate",
"DESINARITTKU-!decynaric7",
"DESINARITUKU-!decynaric7",
"DESINONAHHTO-!decynonate",
"DESINONEHHTO-!decynonate",
"DESINONEQITO-!decynonate",
"DESINONITTKU-!decynonic7",
"DESINONITUKU-!decynonic7",
"DESINOSAQIDO-!decynoside",
"DESINOSUROSI-!decynosulos+",
"DESINUROHHSU-!decynulose",
"DESINURONATO-!decynuronato$",
"DESINURONOSI-!decynuronos+",
"DESINUROSARO-!decynulosaro$",
"DESINUROSARU-!decynulosar,",
"DESINUROSIDO-!decynuloside",
"DESINUROSONI-!decynuloson+",
"DESINUROSONN-!decynuloson,",
"DESINUROSONO-!decynulosono$",
"DESIRIXUHHMI-!decylium+",
"DESIRIXUHHMU-!decylium",
"DESIRIXUQUMI-!decylium+",
"DESIRIXUQUMU-!decylium",
"DESIRIYUHHMI-!decylium+",
"DESIRIYUHHMU-!decylium",
"DESIRIYUQUMI-!decylium+",
"DESIRIYUQUMU-!decylium",
"DESIRUQAMINN-!decylamine",
"DESIRUQOKISI-!decyloxy1",
"DESOMORUHINE-desomorphine",
"DESORUHULINN-desorphine",
"DESORUHUQINN-desorphine",
"DESUMORAHHZE-desmolase",
"DESURANOSIDO-deslanoside",
"DOBUNIQUMUXY-dubnate|dubnate|",
"DOBUNIXUHHMU-dubnium",
"DOBUNIXUQUMU-dubnium",
"DOBUNIYUHHMU-dubnium",
"DOBUNIYUQUMU-dubnium",
"DOKISAPURAMU-doxapram",
"DOKOSAQAMIDO-docos(a)amide",
"DOKOSAQAMINN-docos(a)amine",
"DOKOSAQOHHRU-docosol",
"DOKOSIRIQUMI-docosylium+",
"DOMESUTISINN-domesticine",
"DYHNKOBARUTO-cobaltous",
"DYHNMANNGANN-manganous",
"DYHNNITTKERU-nickelous",
"DYHNNITUKERU-nickelous",
"DYHNTARIQUMU-thallous",
"DYTWKOBARUTO-cobaltic",
"DYTWMANNGANN-manganic",
"DYTWNITTKERU-nickelic",
"DYTWNITUKERU-nickelic",
"DYTWTARIQUMU-thallic",
"EKIQHUTTBKBT-silicofluoride",
"EKIQHUTUBKBT-silicofluoride",
"EKIQUHTSBKBT-silicofluoride",
"EKIQUHUTBKBT-silicofluoride",
"FBMTATNHWHQL-chromoprotein",
"FBMTTANNWHQL-chromoprotein",
"FLBKHYMTXYCL-hydrofluoride",
"GABEKISAHHTO-gabexate",
"GADOREQAHHTO-gadoleate",
"GADOREQEHHTO-gadoleate",
"GADOREQEQITO-gadoleate",
"GADOREQINNXY-gadoleic acid|gadoleate|",
"GADOREQITTKU-gadoleic7",
"GADOREQITUKU-gadoleic7",
"GADORINAHHTO-gadolinate",
"GADORINAQIDO-gadolinide",
"GADORINEHHTO-gadolinate",
"GADORINEQITO-gadolinate",
"GADORINIQUMU-gadolinium",
"GANNMASERANA-gammacerana`",
"GANNMASERANI-gammaceran>",
"GANNMASERANN-gammaceran.",
"GANNMASERANO-gammacerano:",
"GANNMASERENI-gammacerenyn~",
"GARABIQOHHSU-galabiose",
"GARABIQOSIDO-galabioside",
"GARAKUTARAMO-galactaramo$",
"GARAKUTARAMU-galactaram,",
"GARAKUTARATO-galactarato$",
"GARAKUTITTTO-galactitol",
"GARAKUTITUTO-galactitol",
"GARAKUTOHHSU-galactose",
"GARAKUTOHHZE-galactose",
"GARAKUTOHHZU-galactose",
"GARAKUTONATO-galactonato$",
"GARAKUTOSAMI-galactosamin~",
"GARAKUTOSIDO-galactoside",
"GARAKUTURANN-galacturan",
"GARAKUTURONN-galacturon,",
"GARAKUTURONO-galacturono$",
"GARANNTAMINN-galanthamine",
"GARANNTANUQI-galanthanu=",
"GARASUTANNNI-gallastannin~",
"GARATORIQAQO-galatriao$",
"GARIQUMUBKBT-gallide",
"GASUTORISINN-gastricsin",
"GENISUTEQINN-genistein",
"GENNTIQANOSI-gentianos+",
"GENNTIQOBIQO-gentiobio$",
"GENNTISAHHTO-gentisate",
"GENNTISEHHTO-gentisate",
"GENNTISEQITO-gentisate",
"GENNTISINNXY-gentisic acid|gentisate|",
"GENNTISITTKU-gentisic7",
"GENNTISITUKU-gentisic7",
"GENNTIZINNXY-gentisic acid|gentisate|",
"GERANIQAHHRU-geranial",
"GERANIQORENN-geraniolene",
"GERUMAKURANA-germacrana`",
"GERUMAKURANI-germacran>",
"GERUMAKURANN-germacran.",
"GERUMAKURANO-germacrano:",
"GERUMAKURENI-germacrenyn~",
"GERUMANAHHTO-germanate",
"GERUMANEHHTO-germanate",
"GERUMANEQITO-germanate",
"GERUMANIQUMU-germanium",
"GERUMANIRIQA-germanylia$",
"GERUMANNSURE-germanthren~",
"GERUMANNTORE-germanthren~",
"GERUMANUQIDA-germanuida$",
"GERUMATORANN-germatrane",
"GERUMETANUQI-germetanu=",
"GERUMETINUQI-germetinu=",
"GERUMINANUQI-germinanu=",
"GERUMIRIQUMI-germylium+",
"GERUMIRIZINN-germylidyne",
"GERUMOKISANA-germoxana`",
"GERUMOKISANI-germoxan>",
"GERUMOKISANN-germoxan.",
"GERUMOKISANO-germoxano:",
"GERUMORANUQI-germolanu=",
"GERUMORINUQI-germolinu=",
"GERUMUTIQANA-germthiana`",
"GERUMUTIQANI-germthian>",
"GERUMUTIQANN-germthian.",
"GERUMUTIQANO-germthiano:",
"GINNKORAQIDO-ginkgolide",
"GONNDOQAHHTO-gondoate",
"GONNDOQEHHTO-gondoate",
"GONNDOQEQITO-gondoate",
"GONNDOQITTKU-gondoic7",
"GONNDOQITUKU-gondoic7",
"GORUGOSUTANA-gorgostana`",
"GORUGOSUTANI-gorgostan>",
"GORUGOSUTANN-gorgostan.",
"GORUGOSUTANO-gorgostano:",
"GORUGOSUTENI-gorgostenyn~",
"GORUGOSUTERO-gorgostero3",
"GUQANABENNZU-guanabenz",
"GUQANAZOHHRU-guanazole",
"GUQANETIZINN-guanethidine",
"GUQANINIQUMU-guaninium",
"GUQANIRAHHTO-guanylate",
"GUQANIREHHTO-guanylate",
"GUQANIREQITO-guanylate",
"GUQANIRITTKU-guanylic7",
"GUQANIRITUKU-guanylic7",
"GUQANIZINATO-guanidinato$",
"GUQANOSINATO-guanosinato$",
"GUQAQIQANUQI-guaianu=",
"GUQAQIQINUQI-guaiynu=",
"GURAHULAQITO-graphite",
"GURAHUQAQITO-graphite",
"GURAMISIZINN-gramicidin",
"GURANATANINN-granatanine",
"GURARAMAHHTO-gularamate",
"GURARAMEHHTO-gularamate",
"GURARAMEQITO-gularamate",
"GURARAMIDOXY-gularamic acid|gularamate|",
"GURARAMITTKU-gularamic7",
"GURARAMITUKU-gularamic7",
"GURIKARAHHTO-glycarate",
"GURIKARAMATO-glycaramato$",
"GURIKAREHHTO-glycarate",
"GURIKAREQITO-glycarate",
"GURIKARITTKU-glycaric7",
"GURIKARITUKU-glycaric7",
"GURIKOHHGENN-glycogen",
"GURIKOHHRUXY-glycolic acid|glycolate|",
"GURIKOKOHHRU-glycocoll",
"GURIKONAHHTO-glyconate",
"GURIKONEHHTO-glyconate",
"GURIKONEQITO-glyconate",
"GURIKONITTKU-glyconic7",
"GURIKONITUKU-glyconic7",
"GURIKORAMIDO-glycolamide",
"GURIKORAQIDO-glycolide",
"GURIKORIDATO-glycolidato$",
"GURIKORITTKU-glycolic7",
"GURIKORITUKU-glycolic7",
"GURIKOSAMINN-glycosamine",
"GURIKOSAQIDO-glycoside",
"GURIKURONANN-glycuronan",
"GURIKURONANO-glycuronano$",
"GURIKURONATO-glycuronato$",
"GURIKURONIDO-glycuronide",
"GURIKURONOSI-glycuronos+",
"GURIKUROSARO-glyculosaro$",
"GURIKUROSARU-glyculosar,",
"GURIKUROSONI-glyculoson+",
"GURIKUROSONN-glyculoson,",
"GURIKUROSONO-glyculosono$",
"GURIQOKISIMU-glyoxime",
"GURIQOKISIRI-glyoxyl+",
"GURIQOKISIRO-glyoxylo$",
"GURIQOKISIRU-glyoxyl,",
"GURISENARAMO-glycenaramo$",
"GURISENARAMU-glycenaram,",
"GURISENARATO-glycenarato$",
"GURISENITTTO-glycenitol",
"GURISENITUTO-glycenitol",
"GURISENOHHSU-glycenose",
"GURISENONATO-glycenonato$",
"GURISENOSIDO-glycenoside",
"GURISENOSURO-glycenosulo$",
"GURISENURONN-glycenuron,",
"GURISENURONO-glycenurono$",
"GURISENUROSI-glycenulos+",
"GURISERAHHTO-glycerate",
"GURISERAMIDO-glyceramide",
"GURISERAQIDO-glyceride",
"GURISEREHHTO-glycerate",
"GURISEREQITO-glycerate",
"GURISERIDATO-glyceridato$",
"GURISERINNXY-glyceric acid|glycerate|",
"GURISERITTKU-glyceric7",
"GURISERITUKU-glyceric7",
"GURISIDAHHTO-glycidate",
"GURISIDAMIDO-glycidamide",
"GURISIDEHHTO-glycidate",
"GURISIDEQITO-glycidate",
"GURISIDOHHRU-glycidol",
"GURISIDOKISI-glycidoxy1",
"GURISIDORATO-glycidolato$",
"GURISINAHHRU-glycinal",
"GURISINAHHTO-glycinate",
"GURISINARATO-glycinalato$",
"GURISINEHHTO-glycinate",
"GURISINEQITO-glycinate",
"GURISINIQUMU-glycinium",
"GURISIZITTKU-glycidic7",
"GURISIZITUKU-glycidic7",
"GUROBOSAQIDO-globoside",
"GUROBOTORIQO-globotrio$",
"GURUKANAHHZE-glucanase",
"GURUKARAHHTO-glucarate",
"GURUKARAMATO-glucaramato$",
"GURUKAREHHTO-glucarate",
"GURUKAREQITO-glucarate",
"GURUKARITTKU-glucaric7",
"GURUKARITUKU-glucaric7",
"GURUKOGARINN-glucogallin",
"GURUKONAHHTO-gluconate",
"GURUKONEHHTO-gluconate",
"GURUKONEQITO-gluconate",
"GURUKONITTKU-gluconic7",
"GURUKONITUKU-gluconic7",
"GURUKOSAMINN-glucosamine",
"GURUKOSAQIDO-glucoside",
"GURUKURONANN-glucuronan",
"GURUKURONANO-glucuronano$",
"GURUKURONATO-glucuronato$",
"GURUKURONIDO-glucuronide",
"GURUKURONIRU-glucuronyl",
"GURUKURONOSI-glucuronos+",
"GURUKURONOSO-glucuronoso$",
"GURUMITOSINN-glumitocin",
"GURURONAHHTO-guluronate",
"GURURONAQIDO-guluronide",
"GURURONEHHTO-guluronate",
"GURURONEQITO-guluronate",
"GURURONITTKU-guluronic7",
"GURURONITUKU-guluronic7",
"GURUTAKONATO-glutaconato$",
"GURUTAMAHHRU-glutamal",
"GURUTAMAHHTO-glutamate",
"GURUTAMAHHZE-glutamase",
"GURUTAMARATO-glutamalato$",
"GURUTAMEHHTO-glutamate",
"GURUTAMEQITO-glutamate",
"GURUTAMINATO-glutaminato$",
"GURUTAMINNXY-glutamic acid|glutamate|",
"GURUTAMITTKU-glutamic7",
"GURUTAMITUKU-glutamic7",
"GURUTARAHHTO-glutarate",
"GURUTARAMATO-glutaramato$",
"GURUTARAMIDO-glutaramide",
"GURUTAREHHTO-glutarate",
"GURUTAREQITO-glutarate",
"GURUTARITTKU-glutaric7",
"GURUTARITUKU-glutaric7",
"GURUTAROQINN-glutaroin",
"GURUTATIQONN-glutathione",
"GURUTETIMIDO-glutethimide",
"HAHUNIQUMUXY-hafnate|hafnate|",
"HAHUNIXUHHMU-hafnium",
"HAHUNIXUQUMU-hafnium",
"HAHUNIYUHHMU-hafnium",
"HAHUNIYUQUMU-hafnium",
"HAMAMEROHHSU-hamamelose",
"HAMAMEROSIDO-hamameloside",
"HAQIDORAQIDO-hydride",
"HAQIDOREHHTO-hydrate",
"HAQIDOREQITO-hydrate",
"HAQIDOROGENN-hydrogen",
"HAQIDOROKISI-hydroxy1",
"HAQIDOROKISO-hydroxo$",
"HAROGENAHHZE-halogenase",
"HAROGENANUQI-halogenanu=",
"HAROGENAQIDO-halogenide",
"HAROGENARUSA-halogenarsa$",
"HAROGENETANA-halogenetana`",
"HAROGENETANI-halogenetan>",
"HAROGENETANN-halogenetan.",
"HAROGENETANO-halogenetano:",
"HAROGENETUQI-halogenetu=",
"HAROGENNBKBT-halide",
"HAROGENOHHRU-halogenol.",
"HAROGENORANA-halogenolana`",
"HAROGENORANI-halogenolan>",
"HAROGENORANN-halogenolan.",
"HAROGENORANO-halogenolano:",
"HAROGENORENA-halogenorhena$",
"HAROGENORUQI-halogenolu=",
"HARONIXUHHMI-halonium+",
"HARONIXUHHMU-halonium",
"HARONIXUQUMI-halonium+",
"HARONIXUQUMU-halonium",
"HARONIYUHHMI-halonium+",
"HARONIYUHHMU-halonium",
"HARONIYUQUMI-halonium+",
"HARONIYUQUMU-halonium",
"HARORENAHHTO-halorhenate",
"HARORENAQIDO-halorhenide",
"HARORENIQUMU-halorhenium",
"HASUBANANUQI-hasubananu=",
"HASUBANONINN-hasubanonine",
"HATTSIQUMUXY-hassate|hassate|",
"HATTSIXUHHMU-hassium",
"HATTSIXUQUMU-hassium",
"HATUSIQUMUXY-hassate|hassate|",
"HATUSIYUHHMU-hassium",
"HATUSIYUQUMU-hassium",
"HEKISAKONNTA-!hexacont@",
"HEKISAKONNTE-!hexaconten~",
"HEKISAKONNTI-!hexacont+",
"HEKISAKOSANA-hexacosana`",
"HEKISAKOSANI-hexacosan>",
"HEKISAKOSANN-hexacosan.",
"HEKISAKOSANO-hexacosano:",
"HEKISAKOSENI-hexacosenyn~",
"HEKISAKOSINA-hexacosyna`",
"HEKISAKOSINI-hexacosyn>",
"HEKISAKOSINN-hexacosyn.",
"HEKISAKOSINO-hexacosyno:",
"HEKISAQAMIDO-hex(a)amide",
"HEKISAQAMINN-hex(a)amine",
"HEKISAQOHHRU-hexol",
"HEKISARAHHTO-hexarate",
"HEKISARAMATO-hexaramato$",
"HEKISAREHHTO-hexarate",
"HEKISAREQITO-hexarate",
"HEKISARITTKU-hexaric7",
"HEKISARITUKU-hexaric7",
"HEKISENARAMO-hexenaramo$",
"HEKISENARAMU-hexenaram,",
"HEKISENARATO-hexenarato$",
"HEKISENITTTO-hexenitol",
"HEKISENITUTO-hexenitol",
"HEKISENOHHSU-hexenose",
"HEKISENONATO-hexenonato$",
"HEKISENONNXY-hexenonic acid|hexenonate|",
"HEKISENOSIDO-hexenoside",
"HEKISENOSURO-hexenosulo$",
"HEKISENURONN-hexenuron,",
"HEKISENURONO-hexenurono$",
"HEKISENUROSI-hexenulos+",
"HEKISINARAMO-hexynaramo$",
"HEKISINARAMU-hexynaram,",
"HEKISINARATO-hexynarato$",
"HEKISINITTTO-hexynitol",
"HEKISINITUTO-hexynitol",
"HEKISINOHHSU-hexynose",
"HEKISINONATO-hexynonato$",
"HEKISINONNXY-hexynonic acid|hexynonate|",
"HEKISINOSIDO-hexynoside",
"HEKISINOSURO-hexynosulo$",
"HEKISINURONN-hexynuron,",
"HEKISINURONO-hexynurono$",
"HEKISINUROSI-hexynulos+",
"HEKISIRIQUMI-hexylium+",
"HEKISONAHHTO-hexonate",
"HEKISONEHHTO-hexonate",
"HEKISONEQITO-hexonate",
"HEKISONITTKU-hexonic7",
"HEKISONITUKU-hexonic7",
"HEKISOSAMINN-hexosamine",
"HEKISOSAQIDO-hexoside",
"HEKISOSUROSI-hexosulos+",
"HEKISUROHHSU-hexulose",
"HEKISURONATO-hexuronato$",
"HEKISURONOSI-hexuronos+",
"HEKISUROSARO-hexulosaro$",
"HEKISUROSARU-hexulosar,",
"HEKISUROSIDO-hexuloside",
"HEKISUROSONI-hexuloson+",
"HEKISUROSONN-hexuloson,",
"HEKISUROSONO-hexulosono$",
"HEKUTAQAMIDO-!hect(a)amide",
"HEKUTAQAMINN-!hect(a)amine",
"HEKUTAQOHHRU-!hectol",
"HEKUTIRIQUMI-!hectylium+",
"HEMERITAHHTO-hemellitate",
"HEMERITEHHTO-hemellitate",
"HEMERITEQITO-hemellitate",
"HEMERITITTKU-hemellitic7",
"HEMERITITUKU-hemellitic7",
"HEMIPINAHHTO-hemipinate",
"HEMIPINEHHTO-hemipinate",
"HEMIPINEQITO-hemipinate",
"HEMIPINITTKU-hemipinic7",
"HEMIPINITUKU-hemipinic7",
"HEPARANAHHZE-heparanase",
"HEPARINAHHZE-heparinase",
"HEPUTAKONNTA-!heptacont@",
"HEPUTAKONNTE-!heptaconten~",
"HEPUTAKONNTI-!heptacont+",
"HEPUTAKOSANA-heptacosana`",
"HEPUTAKOSANI-heptacosan>",
"HEPUTAKOSANN-heptacosan.",
"HEPUTAKOSANO-heptacosano:",
"HEPUTAKOSENI-heptacosenyn~",
"HEPUTAKOSINA-heptacosyna`",
"HEPUTAKOSINI-heptacosyn>",
"HEPUTAKOSINN-heptacosyn.",
"HEPUTAKOSINO-heptacosyno:",
"HEPUTAKURORU-heptachlor",
"HEPUTAQAMIDO-hept(a)amide",
"HEPUTAQAMINN-hept(a)amine",
"HEPUTAQOHHRU-heptol",
"HEPUTARAHHTO-heptarate",
"HEPUTARAMATO-heptaramato$",
"HEPUTAREHHTO-heptarate",
"HEPUTAREQITO-heptarate",
"HEPUTARITTKU-heptaric7",
"HEPUTARITUKU-heptaric7",
"HEPUTENARAMO-heptenaramo$",
"HEPUTENARAMU-heptenaram,",
"HEPUTENARATO-heptenarato$",
"HEPUTENITTTO-heptenitol",
"HEPUTENITUTO-heptenitol",
"HEPUTENOHHSU-heptenose",
"HEPUTENONATO-heptenonato$",
"HEPUTENONNXY-heptenonic acid|heptenonate|",
"HEPUTENOSIDO-heptenoside",
"HEPUTENOSURO-heptenosulo$",
"HEPUTENURONN-heptenuron,",
"HEPUTENURONO-heptenurono$",
"HEPUTENUROSI-heptenulos+",
"HEPUTINARAMO-heptynaramo$",
"HEPUTINARAMU-heptynaram,",
"HEPUTINARATO-heptynarato$",
"HEPUTINITTTO-heptynitol",
"HEPUTINITUTO-heptynitol",
"HEPUTINOHHSU-heptynose",
"HEPUTINONATO-heptynonato$",
"HEPUTINONNXY-heptynonic acid|heptynonate|",
"HEPUTINOSIDO-heptynoside",
"HEPUTINOSURO-heptynosulo$",
"HEPUTINURONN-heptynuron,",
"HEPUTINURONO-heptynurono$",
"HEPUTINUROSI-heptynulos+",
"HEPUTIRIQUMI-heptylium+",
"HEPUTONAHHTO-heptonate",
"HEPUTONEHHTO-heptonate",
"HEPUTONEQITO-heptonate",
"HEPUTONITTKU-heptonic7",
"HEPUTONITUKU-heptonic7",
"HEPUTOSAQIDO-heptoside",
"HEPUTOSUROSI-heptosulos+",
"HEPUTUROHHSU-heptulose",
"HEPUTURONATO-hepturonato$",
"HEPUTURONOSI-hepturonos+",
"HEPUTUROSARO-heptulosaro$",
"HEPUTUROSARU-heptulosar,",
"HEPUTUROSIDO-heptuloside",
"HEPUTUROSONI-heptuloson+",
"HEPUTUROSONN-heptuloson,",
"HEPUTUROSONO-heptulosono$",
"HERIQUMUBKBT-helide",
"HERUBORAHHTO-helvolate",
"HERUBOREHHTO-helvolate",
"HERUBOREQITO-helvolate",
"HERUBORITTKU-helvolic7",
"HERUBORITUKU-helvolic7",
"HESUPERIZINN-hesperidin",
"HETERANIRIQA-heteranylia$",
"HETERANNSURE-heteranthren~",
"HETERANNTORE-heteranthren~",
"HETERANUQIDA-heteranuida$",
"HETERATORANN-heteratrane",
"HETERETANUQI-heteretanu=",
"HETERETINUQI-heteretinu=",
"HETERIRIQUMI-heterylium+",
"HETERIRIZINN-heterylidyne",
"HETERORANUQI-heterolanu=",
"HETERORENIDO-heterorhenide",
"HETERORENIQO-heterorhenio$",
"HETERORINUQI-heterolinu=",
"HETEROSAQIDO-heteroside",
"HETEROSIKURI-heterocycl+",
"HIBENNZAHHTO-hibenzate",
"HIBENNZEHHTO-hibenzate",
"HIBENNZEQITO-hibenzate",
"HIBENNZITTKU-hibenzic7",
"HIBENNZITUKU-hibenzic7",
"HIDANNTOQATO-hydantoato$",
"HIDANNTOQINN-hydantoin",
"HIDONOKARUPI-hydnocarp+",
"HIDONOKARUPO-hydnocarpo$",
"HIDORARAZINN-hydralazine",
"HIDORASUTINN-hydrastine",
"HIDORATAHHZE-hydratase",
"HIDORAZIDATO-hydrazidato$",
"HIDORAZIDOQI-hydrazido+",
"HIDORAZIDOXY-hydrazidic acid|hydrazidate|",
"HIDORAZINATO-hydrazinato$",
"HIDORAZINIDO-hydrazinide",
"HIDORAZIZINN-hydrazidine",
"HIDORAZIZITO-hydrazidito$",
"HIDORAZONATO-hydrazonato$",
"HIDORAZONITO-hydrazonito$",
"HIDORAZONNXY-hydrazonic acid|hydrazonate|",
"HIDOROKAHHBI-hydrocarb+",
"HIDOROKARUBI-hydrocarb+",
"HIDOROKISAMO-hydroxamo$",
"HIDOROKISAMU-hydroxam,",
"HIDOROKISIDO-?hydroxide",
"HIDOROKISIMO-hydroximo$",
"HIDOROKISIMU-hydroxim,",
"HIDOROKISIXY-hydroxy acid",
"HIDOROKODONN-hydrocodone",
"HIDORONIQUMI-hydronium+",
"HIDORONIQUMU-hydronium",
"HIDORORAHHZE-hydrolase",
"HIMAKARANUQI-himachalanu=",
"HIMEKUROMONN-hymecromone",
"HIPAHULORINN-hypaphorin",
"HIPAHUQORINN-hypaphorin",
"HIPOHULISINN-hypophysin",
"HIPOHUQISINN-hypophysin",
"HIQARURONANN-hyaluronan",
"HIQARURONATO-hyaluronato$",
"HISUTIDAHHZE-histidase",
"HISUTIZINATO-histidinato$",
"HITTPURAHHTO-hippurate",
"HITTPUREHHTO-hippurate",
"HITTPUREQITO-hippurate",
"HITTPURITTKU-hippuric7",
"HITUPURAHHTO-hippurate",
"HITUPUREHHTO-hippurate",
"HITUPUREQITO-hippurate",
"HITUPURITUKU-hippuric7",
"HOMIZIXUHHMU-homidium",
"HOMIZIXUQUMU-homidium",
"HOMIZIYUHHMU-homidium",
"HOMIZIYUQUMU-homidium",
"HOQUHUTTBKBT-borofluoride",
"HOQUHUTUBKBT-borofluoride",
"HOQUHYMTBKBT-borohydride",
"HOQUUHTSBKBT-borofluoride",
"HOQUUHUTBKBT-borofluoride",
"HORUMAZANATO-formazanato$",
"HORUMIQUMUXY-holmate|holmate|",
"HORUMIXUHHMU-holmium",
"HORUMIXUQUMU-holmium",
"HORUMIYUHHMU-holmium",
"HORUMIYUQUMU-holmium",
"HORUMONONETO-formononeto3",
"HORUMOSANANA-formosanana`",
"HORUMOSANANI-formosanan>",
"HORUMOSANANN-formosanan",
"HORUMOSANANO-formosanano:",
"HORUMOSANENI-formosanenyn~",
"HORUMOSANINN-formosanine",
"HORUSUKORINN-forskolin",
"HOSUHOKISANA-phosphoxana`",
"HOSUHOKISANI-phosphoxan>",
"HOSUHOKISANN-phosphoxan.",
"HOSUHOKISANO-phosphoxano:",
"HOSUHONAHHTO-phosphonate",
"HOSUHONAQITO-phosphonite",
"HOSUHONASUXY-phosphonous acid|phosphonite|",
"HOSUHONEHHTO-phosphonate",
"HOSUHONEQITO-phosphonate",
"HOSUHONINUQI-phosphoninu=",
"HOSUHONIQUMI-phosphonium+",
"HOSUHONIQUMU-phosphonium",
"HOSUHONITTKU-phosphonic7",
"HOSUHONITTTO-phosphonite",
"HOSUHONITUKU-phosphonic7",
"HOSUHONITUTO-phosphonite",
"HOSUHORANUQI-phospholanu=",
"HOSUHORASUXY-phosphorous acid|phosphite|",
"HOSUHORIHHRU-phosphoryl",
"HOSUHORINANA-phosphorinana`",
"HOSUHORINANI-phosphorinan>",
"HOSUHORINANN-phosphorinan.",
"HOSUHORINANO-phosphorinano:",
"HOSUHORINUQI-phosphorinu=",
"HOSUHORITTKU-phosphoric7",
"HOSUHORITUKU-phosphoric7",
"HOSUHOROTIQO-phosphorothio$",
"HOSUHOROTORI-phosphorotri$",
"HOSUHULAGENN-phosphagen",
"HOSUHULAHHTO-phosphate",
"HOSUHULAMIDO-phosphamide",
"HOSUHULANIDA-phosphanida$",
"HOSUHULANIRO-phosphanilo$",
"HOSUHULANUQI-phosphanu=",
"HOSUHULAQIDO-phosphide",
"HOSUHULAQITO-phosphite",
"HOSUHULARUSA-phospharsa$",
"HOSUHULATIDO-phosphatide",
"HOSUHULATIZI-phosphatid+",
"HOSUHULAZORI-phosphazolin~",
"HOSUHULEHHTO-phosphate",
"HOSUHULENASU-phosphenous",
"HOSUHULENITO-phosphenito$",
"HOSUHULENNXY-phosphenic acid|phosphenate|",
"HOSUHULEQITO-phosphate",
"HOSUHULETANA-phosphetana`",
"HOSUHULETANI-phosphetan>",
"HOSUHULETANN-phosphetan.",
"HOSUHULETANO-phosphetano:",
"HOSUHULETINA-phosphetina`",
"HOSUHULETINI-phosphetin>",
"HOSUHULETINN-phosphetin.",
"HOSUHULETINO-phosphetino:",
"HOSUHULETIZI-phosphetidin~",
"HOSUHULETUQI-phosphetu=",
"HOSUHULINASU-phosphinous",
"HOSUHULINIKO-phosphinico$",
"HOSUHULININA-phosphinina`",
"HOSUHULININI-phosphinin>",
"HOSUHULININN-phosphinin.",
"HOSUHULININO-phosphinino:",
"HOSUHULINITO-phosphinito$",
"HOSUHULINNXY-phosphinic acid|phosphinate|",
"HOSUHULINORI-phosphinolin~",
"HOSUHULIRIZI-phosphiridin~",
"HOSUHULITTTO-phosphite",
"HOSUHULOHHRU-phosphol.",
"HOSUHULOKISA-phosphox@",
"HOSUHULONASU-phosphonous",
"HOSUHULONATO-phosphonato$",
"HOSUHULONINA-phosphonina`",
"HOSUHULONINI-phosphonin>",
"HOSUHULONINN-phosphonin.",
"HOSUHULONINO-phosphonino:",
"HOSUHULONIQA-phosphonia$",
"HOSUHULONIQO-phosphonio$",
"HOSUHULONITO-phosphonito$",
"HOSUHULONNXY-phosphonic acid|phosphonate|",
"HOSUHULORANA-phospholana`",
"HOSUHULORANI-phospholan>",
"HOSUHULORANN-phospholan.",
"HOSUHULORANO-phospholano:",
"HOSUHULORASU-phosphorous",
"HOSUHULORINA-phosphorina`",
"HOSUHULORINI-phosphorin>",
"HOSUHULORINN-phosphorin.",
"HOSUHULORINO-phosphorino:",
"HOSUHULORIQO-phosphorio$",
"HOSUHULORIRU-phosphoryl",
"HOSUHULORIZI-phospholidin~",
"HOSUHULOROSO-phosphoroso$",
"HOSUHULOROZI-phosphorodi$",
"HOSUHULORUQI-phospholu=",
"HOSUHUQAGENN-phosphagen",
"HOSUHUQAHHTO-phosphate",
"HOSUHUQAMIDO-phosphamide",
"HOSUHUQANIDA-phosphanida$",
"HOSUHUQANIRO-phosphanilo$",
"HOSUHUQANUQI-phosphanu=",
"HOSUHUQAQIDO-phosphide",
"HOSUHUQAQITO-phosphite",
"HOSUHUQARUSA-phospharsa$",
"HOSUHUQATIDO-phosphatide",
"HOSUHUQATIZI-phosphatid+",
"HOSUHUQAZORI-phosphazolin~",
"HOSUHUQEHHTO-phosphate",
"HOSUHUQENASU-phosphenous",
"HOSUHUQENITO-phosphenito$",
"HOSUHUQENNXY-phosphenic acid|phosphenate|",
"HOSUHUQEQITO-phosphate",
"HOSUHUQETANA-phosphetana`",
"HOSUHUQETANI-phosphetan>",
"HOSUHUQETANN-phosphetan.",
"HOSUHUQETANO-phosphetano:",
"HOSUHUQETINA-phosphetina`",
"HOSUHUQETINI-phosphetin>",
"HOSUHUQETINN-phosphetin.",
"HOSUHUQETINO-phosphetino:",
"HOSUHUQETIZI-phosphetidin~",
"HOSUHUQETUQI-phosphetu=",
"HOSUHUQINASU-phosphinous",
"HOSUHUQINIKO-phosphinico$",
"HOSUHUQININA-phosphinina`",
"HOSUHUQININI-phosphinin>",
"HOSUHUQININN-phosphinin.",
"HOSUHUQININO-phosphinino:",
"HOSUHUQINITO-phosphinito$",
"HOSUHUQINNXY-phosphinic acid|phosphinate|",
"HOSUHUQINORI-phosphinolin~",
"HOSUHUQIRIZI-phosphiridin~",
"HOSUHUQITUTO-phosphite",
"HOSUHUQOHHRU-phosphol.",
"HOSUHUQOKISA-phosphox@",
"HOSUHUQONASU-phosphonous",
"HOSUHUQONATO-phosphonato$",
"HOSUHUQONINA-phosphonina`",
"HOSUHUQONINI-phosphonin>",
"HOSUHUQONINN-phosphonin.",
"HOSUHUQONINO-phosphonino:",
"HOSUHUQONIQA-phosphonia$",
"HOSUHUQONIQO-phosphonio$",
"HOSUHUQONITO-phosphonito$",
"HOSUHUQONNXY-phosphonic acid|phosphonate|",
"HOSUHUQORANA-phospholana`",
"HOSUHUQORANI-phospholan>",
"HOSUHUQORANN-phospholan.",
"HOSUHUQORANO-phospholano:",
"HOSUHUQORASU-phosphorous",
"HOSUHUQORINA-phosphorina`",
"HOSUHUQORINI-phosphorin>",
"HOSUHUQORINN-phosphorin.",
"HOSUHUQORINO-phosphorino:",
"HOSUHUQORIQO-phosphorio$",
"HOSUHUQORIRU-phosphoryl",
"HOSUHUQORIZI-phospholidin~",
"HOSUHUQOROSO-phosphoroso$",
"HOSUHUQOROZI-phosphorodi$",
"HOSUHUQORUQI-phospholu=",
"HUKOSIDAHHZE-fucosidase",
"HUKUROSAQIDO-fuculoside",
"HULAGOSITINN-phagocytin",
"HULAMOTIZINN-famotidine",
"HULAROQIZINN-phalloidin",
"HULARUNESENN-farnesene",
"HULAZEQINNXY-phaseic acid|phaseate|",
"HULENANNSURA-phenanthra$",
"HULENANNSURE-phenanthren~",
"HULENANNSURI-phenanthr+",
"HULENANNSURO-phenanthro4",
"HULENANNTORA-phenanthra$",
"HULENANNTORE-phenanthren~",
"HULENANNTORI-phenanthr+",
"HULENANNTORO-phenanthro4",
"HULENASETINN-phenacetin",
"HULENASETURO-phenaceturo$",
"HULENASETURU-phenacetur,",
"HULENAZOSINN-phenazocine",
"HULENETIRINN-fenethylline",
"HULENETIZIDO-phenetidide",
"HULENETIZINI-phenetidin+",
"HULENETIZINN-phenetidine",
"HULENETIZINO-phenetidino$",
"HULENETOHHRU-phenetole",
"HULENITOQINN-phenytoin",
"HULENNKANUQI-fenchanu=",
"HULENNKINUQI-fenchynu=",
"HULENNKOHHRU-fenchol",
"HULENNTANIRU-fentanyl",
"HULENNTIQONN-fenthion",
"HULENNTIXONN-fenchone",
"HULENOBARINN-phenovalin",
"HULENOKISIDO-?phenoxide",
"HULERAKISANN-feraxan",
"HULERIBAMATO-ferribamato$",
"HULERIBAMIDO-ferribamide",
"HULERIBINATO-ferribinato$",
"HULERIBIRATO-ferribyrato$",
"HULERIBIRINN-ferribyrin,",
"HULERIBIRINO-ferribyrino$",
"HULERIKUROMU-ferrichrome",
"HULEROBAMATO-ferrobamato$",
"HULEROBAMIDO-ferrobamide",
"HULEROBINATO-ferrobinato$",
"HULEROBIRATO-ferrobyrato$",
"HULEROBIRINN-ferrobyrin,",
"HULEROBIRINO-ferrobyrino$",
"HULERUBINAKU-felbinac",
"HULERUMAHHTO-fermate",
"HULERUMAQIDO-fermide",
"HULERUMEHHTO-fermate",
"HULERUMEQITO-fermate",
"HULERUMIQUMU-fermium",
"HULERURAHHTO-ferulate",
"HULERUREHHTO-ferulate",
"HULERUREQITO-ferulate",
"HULERURITTKU-ferulic7",
"HULIBURIRINN-fibrillin",
"HULIBUROQINN-fibroin",
"HULIRAMENNTO-/filament",
"HULIROKURADA-phylloclad@",
"HULIROKURADE-phyllocladen~",
"HULIROKURAZI-phyllocladyn~",
"HULITANAHHTO-phytanate",
"HULITANEHHTO-phytanate",
"HULITANEQITO-phytanate",
"HULITANITTKU-phytanic7",
"HULITOKUROMU-phytochrome",
"HULOHHMEHHTO-formate",
"HULOHHMEQITO-formate",
"HULORUBOHHRU-phorbol",
"HULORUMAHHRU-formal",
"HULORUMAHHTO-formate",
"HULORUMAMIDO-formamide",
"HULORUMARINN-formalin",
"HULORUMAZANI-formazan+",
"HULORUMAZANN-formazan",
"HULORUMAZANO-formazano$",
"HULORUMAZIRU-formazyl",
"HULORUMEHHTO-formate",
"HULORUMEQITO-formate",
"HULORUMITTKU-formic7",
"HULORUMOSANA-formosan@",
"HULORUMOSANE-formosanen~",
"HULORUMOSANI-formosanyn~",
"HULOSUBITINN-phosvitin",
"HULOSUHOHHRU-phosphol.",
"HULOSUHOKISA-phosphox@",
"HULOSUHONASU-phosphonous",
"HULOSUHONATO-phosphonato$",
"HULOSUHONINA-phosphonina`",
"HULOSUHONINI-phosphonin>",
"HULOSUHONINN-phosphonin.",
"HULOSUHONINO-phosphonino:",
"HULOSUHONIQA-phosphonia$",
"HULOSUHONIQO-phosphonio$",
"HULOSUHONITO-phosphonito$",
"HULOSUHONNXY-phosphonic acid|phosphonate|",
"HULOSUHORANA-phospholana`",
"HULOSUHORANI-phospholan>",
"HULOSUHORANN-phospholan.",
"HULOSUHORANO-phospholano:",
"HULOSUHORASU-phosphorous",
"HULOSUHORINA-phosphorina`",
"HULOSUHORINI-phosphorin>",
"HULOSUHORINN-phosphorin.",
"HULOSUHORINO-phosphorino:",
"HULOSUHORIQO-phosphorio$",
"HULOSUHORIRU-phosphoryl",
"HULOSUHORIZI-phospholidin~",
"HULOSUHOROSO-phosphoroso$",
"HULOSUHOROZI-phosphorodi$",
"HULOSUHORUQI-phospholu=",
"HULOSUHULANA-phosphana`",
"HULOSUHULANI-phosphan>",
"HULOSUHULANN-phosphan.",
"HULOSUHULANO-phosphano:",
"HULOSUHULATO-phosphato$",
"HULOSUHULAZA-phosphaz@",
"HULOSUHULAZO-phosphazo$",
"HULOSUHULEKA-phosphecan~",
"HULOSUHULEPA-phosphepan~",
"HULOSUHULEPI-phosphepin~",
"HULOSUHULESI-phosphecin~",
"HULOSUHULETA-phospheta`",
"HULOSUHULETE-phospheten~",
"HULOSUHULETI-phosphet>",
"HULOSUHULETO-phosphet:",
"HULOSUHULIDO-phosphide",
"HULOSUHULINA-phosphinan~",
"HULOSUHULIRA-phosphiran~",
"HULOSUHULIRE-phosphiren~",
"HULOSUHULIRI-phosphirin~",
"HULOSUHULITO-phosphito$",
"HULOSUHULOKA-phosphocan~",
"HULOSUHULONA-phosphonan~",
"HULOSUHULONI-phosphon+",
"HULOSUHULONN-phosphon$",
"HULOSUHULONO-phosphono$",
"HULOSUHULORA-phosphola`",
"HULOSUHULORE-phospholen~",
"HULOSUHULORI-phosphol>",
"HULOSUHULORO-phospholo:",
"HULOSUHULORU-phosphor$",
"HULOSUHULOSI-phosphocin~",
"HUMARAMAHHTO-fumaramate",
"HUMARAMEHHTO-fumaramate",
"HUMARAMEQITO-fumaramate",
"HUMARAMIDOXY-fumaramic acid|fumaramate|",
"HUMARAMITTKU-fumaramic7",
"HUMARAMITUKU-fumaramic7",
"HUQAGOSITINN-phagocytin",
"HUQAMOTIZINN-famotidine",
"HUQAROQIZINN-phalloidin",
"HUQARUNESENN-farnesene",
"HUQAZEQINNXY-phaseic acid|phaseate|",
"HUQENANNSURA-phenanthra$",
"HUQENANNSURE-phenanthren~",
"HUQENANNSURI-phenanthr+",
"HUQENANNSURO-phenanthro4",
"HUQENANNTORA-phenanthra$",
"HUQENANNTORE-phenanthren~",
"HUQENANNTORI-phenanthr+",
"HUQENANNTORO-phenanthro4",
"HUQENASETINN-phenacetin",
"HUQENASETURO-phenaceturo$",
"HUQENASETURU-phenacetur,",
"HUQENAZOSINN-phenazocine",
"HUQENETIRINN-fenethylline",
"HUQENETIZIDO-phenetidide",
"HUQENETIZINI-phenetidin+",
"HUQENETIZINN-phenetidine",
"HUQENETIZINO-phenetidino$",
"HUQENETOHHRU-phenetole",
"HUQENITOQINN-phenytoin",
"HUQENNKANUQI-fenchanu=",
"HUQENNKINUQI-fenchynu=",
"HUQENNKOHHRU-fenchol",
"HUQENNTANIRU-fentanyl",
"HUQENNTIQONN-fenthion",
"HUQENNTIYONN-fenchone",
"HUQENOBARINN-phenovalin",
"HUQENOKISIDO-?phenoxide",
"HUQERAKISANN-feraxan",
"HUQERIBAMATO-ferribamato$",
"HUQERIBAMIDO-ferribamide",
"HUQERIBINATO-ferribinato$",
"HUQERIBIRATO-ferribyrato$",
"HUQERIBIRINN-ferribyrin,",
"HUQERIBIRINO-ferribyrino$",
"HUQERIKUROMU-ferrichrome",
"HUQEROBAMATO-ferrobamato$",
"HUQEROBAMIDO-ferrobamide",
"HUQEROBINATO-ferrobinato$",
"HUQEROBIRATO-ferrobyrato$",
"HUQEROBIRINN-ferrobyrin,",
"HUQEROBIRINO-ferrobyrino$",
"HUQERUBINAKU-felbinac",
"HUQERUMAHHTO-fermate",
"HUQERUMAQIDO-fermide",
"HUQERUMEHHTO-fermate",
"HUQERUMEQITO-fermate",
"HUQERUMIQUMU-fermium",
"HUQERURAHHTO-ferulate",
"HUQERUREHHTO-ferulate",
"HUQERUREQITO-ferulate",
"HUQERURITUKU-ferulic7",
"HUQIBURIRINN-fibrillin",
"HUQIBUROQINN-fibroin",
"HUQIRAMENNTO-/filament",
"HUQIROKURADA-phylloclad@",
"HUQIROKURADE-phyllocladen~",
"HUQIROKURAZI-phyllocladyn~",
"HUQITANAHHTO-phytanate",
"HUQITANEHHTO-phytanate",
"HUQITANEQITO-phytanate",
"HUQITANITUKU-phytanic7",
"HUQITOKUROMU-phytochrome",
"HUQOHHMEHHTO-formate",
"HUQOHHMEQITO-formate",
"HUQORUBOHHRU-phorbol",
"HUQORUMAHHRU-formal",
"HUQORUMAHHTO-formate",
"HUQORUMAMIDO-formamide",
"HUQORUMARINN-formalin",
"HUQORUMAZANI-formazan+",
"HUQORUMAZANN-formazan",
"HUQORUMAZANO-formazano$",
"HUQORUMAZIRU-formazyl",
"HUQORUMEHHTO-formate",
"HUQORUMEQITO-formate",
"HUQORUMITUKU-formic7",
"HUQORUMOSANA-formosan@",
"HUQORUMOSANE-formosanen~",
"HUQORUMOSANI-formosanyn~",
"HUQOSUBITINN-phosvitin",
"HUQOSUHOHHRU-phosphol.",
"HUQOSUHOKISA-phosphox@",
"HUQOSUHONASU-phosphonous",
"HUQOSUHONATO-phosphonato$",
"HUQOSUHONINA-phosphonina`",
"HUQOSUHONINI-phosphonin>",
"HUQOSUHONINN-phosphonin.",
"HUQOSUHONINO-phosphonino:",
"HUQOSUHONIQA-phosphonia$",
"HUQOSUHONIQO-phosphonio$",
"HUQOSUHONITO-phosphonito$",
"HUQOSUHONNXY-phosphonic acid|phosphonate|",
"HUQOSUHORANA-phospholana`",
"HUQOSUHORANI-phospholan>",
"HUQOSUHORANN-phospholan.",
"HUQOSUHORANO-phospholano:",
"HUQOSUHORASU-phosphorous",
"HUQOSUHORINA-phosphorina`",
"HUQOSUHORINI-phosphorin>",
"HUQOSUHORINN-phosphorin.",
"HUQOSUHORINO-phosphorino:",
"HUQOSUHORIQO-phosphorio$",
"HUQOSUHORIRU-phosphoryl",
"HUQOSUHORIZI-phospholidin~",
"HUQOSUHOROSO-phosphoroso$",
"HUQOSUHOROZI-phosphorodi$",
"HUQOSUHORUQI-phospholu=",
"HUQOSUHUQANA-phosphana`",
"HUQOSUHUQANI-phosphan>",
"HUQOSUHUQANN-phosphan.",
"HUQOSUHUQANO-phosphano:",
"HUQOSUHUQATO-phosphato$",
"HUQOSUHUQAZA-phosphaz@",
"HUQOSUHUQAZO-phosphazo$",
"HUQOSUHUQEKA-phosphecan~",
"HUQOSUHUQEPA-phosphepan~",
"HUQOSUHUQEPI-phosphepin~",
"HUQOSUHUQESI-phosphecin~",
"HUQOSUHUQETA-phospheta`",
"HUQOSUHUQETE-phospheten~",
"HUQOSUHUQETI-phosphet>",
"HUQOSUHUQETO-phosphet:",
"HUQOSUHUQIDO-phosphide",
"HUQOSUHUQINA-phosphinan~",
"HUQOSUHUQIRA-phosphiran~",
"HUQOSUHUQIRE-phosphiren~",
"HUQOSUHUQIRI-phosphirin~",
"HUQOSUHUQITO-phosphito$",
"HUQOSUHUQOKA-phosphocan~",
"HUQOSUHUQONA-phosphonan~",
"HUQOSUHUQONI-phosphon+",
"HUQOSUHUQONN-phosphon$",
"HUQOSUHUQONO-phosphono$",
"HUQOSUHUQORA-phosphola`",
"HUQOSUHUQORE-phospholen~",
"HUQOSUHUQORI-phosphol>",
"HUQOSUHUQORO-phospholo:",
"HUQOSUHUQORU-phosphor$",
"HUQOSUHUQOSI-phosphocin~",
"HURABINAHHZE-flavinase",
"HURABIQANATO-flavianato$",
"HURABIQANNXY-flavianic acid|flavianate|",
"HURABIRIQUMU-flavylium",
"HURABONOQIDO-flavonoid",
"HURAHHROQIDO-fulleroid",
"HURAKISETINN-fraxetin",
"HURAKUTOHHSU-fructose",
"HURANNSAQIDO-francide",
"HURANNSIQUMU-francium",
"HURANOSAQIDO-furanoside",
"HURANOSONATO-furanosonato$",
"HURANURONATO-furanuronato$",
"HURANURONOSI-furanuronos+",
"HURAZILERINN-flagellin",
"HURAZIQERINN-flagellin",
"HURIHHDERINN-friedelin",
"HURORETAHHTO-phloretate",
"HURORETEHHTO-phloretate",
"HURORETEQITO-phloretate",
"HURORETITTKU-phloretic7",
"HURORETITUKU-phloretic7",
"HURORORAHHTO-phlorolate",
"HUROROREHHTO-phlorolate",
"HUROROREQITO-phlorolate",
"HUROSUTANUQI-furostanu=",
"HURUHURAHHRU-furfural",
"HURUKUTOHHSU-fructose",
"HURUKUTOHHZE-fructose",
"HURUKUTOHHZU-fructose",
"HURUKUTOSIDO-fructoside",
"HURUKUTURONN-fructuron,",
"HURUKUTURONO-fructurono$",
"HURUMINAHHTO-fulminate",
"HURUMINEHHTO-fulminate",
"HURUMINEQITO-fulminate",
"HURUMINITTKU-fulminic7",
"HURUMINITUKU-fulminic7",
"HURUQAMAQIDO-furamide",
"HURUQAMIDATO-furamidato$",
"HURUQAMIZINI-furamidin+",
"HURUQAMIZINN-furamidine",
"HURUQANIRIDO-furanilide",
"HURUQANIRIZI-furanilid+",
"HURUQIMIDATO-furimidato$",
"HURUQIMIDOQI-furimido+",
"HURUQIMIDOXY-furimidic acid|furimidate|",
"HURUQORAHHTO-fluorate",
"HURUQORAMIDO-fluoramide",
"HURUQORAMINN-fluoramine",
"HURUQORANIDA-fluoranida$",
"HURUQORANIRI-fluoranil+",
"HURUQORANIRO-fluoranilo$",
"HURUQORANIRU-fluoranil$",
"HURUQORANNTE-fluoranthen~",
"HURUQORANUQI-fluoranu=",
"HURUQORAQIDO-fluoride",
"HURUQORAQITO-fluorite",
"HURUQORARUSA-fluorarsa$",
"HURUQORASUXY-fluorous acid|fluorite|",
"HURUQOREHHTO-fluorate",
"HURUQOREQITO-fluorate",
"HURUQORETANA-fluoretana`",
"HURUQORETANI-fluoretan>",
"HURUQORETANN-fluoretan.",
"HURUQORETANO-fluoretano:",
"HURUQORETUQI-fluoretu=",
"HURUQORIDATO-fluoridato$",
"HURUQORIDOQI-fluorido+",
"HURUQORIDOXY-fluoridic acid|fluoridate|",
"HURUQORIMIDO-fluorimide",
"HURUQORITTKU-fluoric7",
"HURUQORITTTO-fluorite",
"HURUQORITUKU-fluoric7",
"HURUQORITUTO-fluorite",
"HURUQORIZITO-fluoridito$",
"HURUQOROHHRU-fluorol.",
"HURUQOROKISI-fluoroxy$",
"HURUQORONIQA-fluoronia$",
"HURUQORONIQO-fluoronio$",
"HURUQORORANA-fluorolana`",
"HURUQORORANI-fluorolan>",
"HURUQORORANN-fluorolan.",
"HURUQORORANO-fluorolano:",
"HURUQORORENA-fluororhena$",
"HURUQORORUQI-fluorolu=",
"HURUQOROSIRU-fluorosyl",
"HURURAZEPAMU-flurazepam",
"HURUSINONIDO-flucinonide",
"HURUSITOSINN-flucytosine",
"HUTARAMAHHTO-phthalamate",
"HUTARAMEHHTO-phthalamate",
"HUTARAMEQITO-phthalamate",
"HUTARAMIDOXY-phthalamic acid|phthalamate|",
"HUTARAMITTKU-phthalamic7",
"HUTARAMITUKU-phthalamic7",
"HUTARONAHHTO-phthalonate",
"HUTARONEHHTO-phthalonate",
"HUTARONEQITO-phthalonate",
"HUTARONITTKU-phthalonic7",
"HUTARONITUKU-phthalonic7",
"HUTAROSIQANI-phthalocyanin~",
"HUTTBKHYMTXY-hydrofluoric acid",
"HUTUBKHYMTXY-hydrofluoric acid",
"HVAASERENNXY-biselenious acid|biselenite|",
"IRNHATNHWHQL-phosphoprotein",
"IRNHTANNWHQL-phosphoprotein",
"IRNHXYTWHYMT-dihydrogenphosphate|dihydrogenphosphate|",
"ISOXUQONUQXY-camphoric acid|camphorate|",
"ISOYUQONUQXY-camphoric acid|camphorate|",
"JDBKHYMTXYCL-hydriodide",
"KABISINAHHTO-chavicinate",
"KABISINEHHTO-chavicinate",
"KABISINEQITO-chavicinate",
"KABISINITTKU-chavicinic7",
"KABISINITUKU-chavicinic7",
"KADOMIQUMUXY-cadmate|cadmate|",
"KADOMIXUHHMU-cadmium",
"KADOMIXUQUMU-cadmium",
"KADOMIYUHHMU-cadmium",
"KADOMIYUQUMU-cadmium",
"KAHHBAMAHHTO-carbamate",
"KAHHBAMAQIDO-carbamide",
"KAHHBAMEHHTO-carbamate",
"KAHHBAMEQITO-carbamate",
"KAHHBAMIDATO-carbamidato$",
"KAHHBAMIDOXY-carbamic acid|carbamate|",
"KAHHBAMINNXY-carbamic acid|carbamate|",
"KAHHBAMITTKU-carbamic7",
"KAHHBAMITUKU-carbamic7",
"KAHHBANIQONN-carbanion",
"KAHHBANIRATO-carbanilato$",
"KAHHBANIRIDO-carbanilide",
"KAHHBANIRIQA-carbanylia$",
"KAHHBAZAHHTO-carbazate",
"KAHHBAZEHHTO-carbazate",
"KAHHBAZEQITO-carbazate",
"KAHHBAZIDATO-carbazidato$",
"KAHHBAZIDOXY-carbazic acid|carbazate|",
"KAHHBAZINNXY-carbazic acid|carbazate|",
"KAHHBAZITTKU-carbazic7",
"KAHHBAZITUKU-carbazic7",
"KAHHBAZOHHRU-carbazol.",
"KAHHBAZONATO-carbazonato$",
"KAHHBAZORUQI-carbazolu=",
"KAHHBENIQUMU-carbenium",
"KAHHBENOQIDO-carbenoid",
"KAHHBINIQUMU-carbynium",
"KAHHBITOHHRU-Carbitol",
"KAHHBOKISANA-carboxana`",
"KAHHBOKISANI-carboxan>",
"KAHHBOKISANN-carboxan.",
"KAHHBOKISANO-carboxano:",
"KAHHBONAHHTO-carbonate",
"KAHHBONEHHTO-carbonate",
"KAHHBONEQITO-carbonate",
"KAHHBONIQUMI-carbonium+",
"KAHHBONIQUMU-carbonium",
"KAHHBONITTKU-carbonic7",
"KAHHBONITUKU-carbonic7",
"KAHHBONNQISO-carboniso$",
"KAHULEQAHHTO-caffeate",
"KAHULEQEHHTO-caffeate",
"KAHULEQEQITO-caffeate",
"KAHULEQITTKU-caffeic7",
"KAHUQEQAHHTO-caffeate",
"KAHUQEQEHHTO-caffeate",
"KAHUQEQEQITO-caffeate",
"KAHUQEQITUKU-caffeic7",
"KAMOSUTATTTO-camostat",
"KAMOSUTATUTO-camostat",
"KANABANAHHZE-canavanase",
"KANABANINATO-canavaninato$",
"KANAMAQISINN-kanamycin",
"KANNHORAHHTO-camphorate",
"KANNHOREHHTO-camphorate",
"KANNHOREQITO-camphorate",
"KANNHORITTKU-camphoric7",
"KANNHORITUKU-camphoric7",
"KANNHULANNXY-camphanic acid|camphanate|",
"KANNHULANUQI-camphanu=",
"KANNHULORATO-camphorato$",
"KANNHULORUXY-camphoric acid|camphorate|",
"KANNHUQANNXY-camphanic acid|camphanate|",
"KANNHUQANUQI-camphanu=",
"KANNHUQORATO-camphorato$",
"KANNHUQORUXY-camphoric acid|camphorate|",
"KANNNABIZIQO-cannabidio3",
"KANNPESUTANA-campestana`",
"KANNPESUTANI-campestan>",
"KANNPESUTANN-campestan.",
"KANNPESUTANO-campestano:",
"KANNPESUTENI-campestenyn~",
"KANNPESUTERO-campestero3",
"KANNRENOQATO-canrenoato$",
"KANNTARIZINN-cantharidin",
"KAPURINOQINN-caprinoin",
"KAPURIRAHHTO-caprylate",
"KAPURIRAMIDO-caprylamide",
"KAPURIRAQIDO-caprylide",
"KAPURIREHHTO-caprylate",
"KAPURIREQITO-caprylate",
"KAPURIRIQUMU-caprylium",
"KAPURIRITTKU-caprylic7",
"KAPURIRITUKU-caprylic7",
"KAPURIROQINN-capryloin",
"KAPUROQAHHTO-caproate",
"KAPUROQEHHTO-caproate",
"KAPUROQEQITO-caproate",
"KAPUROQITTKU-caproic7",
"KAPUROQITUKU-caproic7",
"KAPUSANNTINN-capsanthin",
"KAPUSAQISINN-capsaicin",
"KAPUSORUBINN-capsorubin",
"KAPUTAHOHHRU-captafol",
"KARAGIHHNANN-carrageenan",
"KARAGIHHNINN-carrageenin",
"KARAZIHHNANN-carrageenan",
"KARIHORUNIDO-californide",
"KARIHORUNIQO-californio$",
"KARIHULORUNA-californa$",
"KARIHUQORUNA-californa$",
"KARIKANNTINN-calycanthine",
"KARIKUREQINN-kallikrein",
"KARIQOHULIRA-caryophyll@",
"KARIQOHULIRE-caryophyllen~",
"KARIQOHULIRI-caryophyllyn~",
"KARIQOHUQIRA-caryophyll@",
"KARIQOHUQIRE-caryophyllen~",
"KARIQOHUQIRI-caryophyllyn~",
"KARIQUMUBKBT-kalide",
"KARONAMAHHTO-caronamate",
"KARONAMEHHTO-caronamate",
"KARONAMEQITO-caronamate",
"KARONAMIDOXY-caronamic acid|caronamate|",
"KARONAMITTKU-caronamic7",
"KARONAMITUKU-caronamic7",
"KAROTENOQIDO-carotenoid",
"KARUBAMAHHTO-carbamate",
"KARUBAMAQIDO-carbamide",
"KARUBAMAZINN-carbamazine",
"KARUBAMEHHTO-carbamate",
"KARUBAMEQITO-carbamate",
"KARUBAMIDATO-carbamidato$",
"KARUBAMIDOXY-carbamic acid|carbamate|",
"KARUBAMINNXY-carbamic acid|carbamate|",
"KARUBAMITTKU-carbamic7",
"KARUBAMITUKU-carbamic7",
"KARUBANIQONN-carbanion",
"KARUBANIRATO-carbanilato$",
"KARUBANIRIDO-carbanilide",
"KARUBANIRIQA-carbanylia$",
"KARUBAZAHHTO-carbazate",
"KARUBAZEHHTO-carbazate",
"KARUBAZEQITO-carbazate",
"KARUBAZIDATO-carbazidato$",
"KARUBAZIDOXY-carbazic acid|carbazate|",
"KARUBAZINNXY-carbazic acid|carbazate|",
"KARUBAZITTKU-carbazic7",
"KARUBAZITUKU-carbazic7",
"KARUBAZOHHRU-carbazol.",
"KARUBAZONATO-carbazonato$",
"KARUBAZORUQI-carbazolu=",
"KARUBENIQUMU-carbenium",
"KARUBENOQIDO-carbenoid",
"KARUBINIQUMU-carbynium",
"KARUBITOHHRU-Carbitol",
"KARUBOKISANA-carboxana`",
"KARUBOKISANI-carboxan>",
"KARUBOKISANN-carboxan.",
"KARUBOKISANO-carboxano:",
"KARUBOKISIMU-carvoxime",
"KARUBOMENNTI-carvomenth+",
"KARUBOMENNTO-carvomentho3",
"KARUBONAHHTO-carbonate",
"KARUBONEHHTO-carbonate",
"KARUBONEQITO-carbonate",
"KARUBONIQUMI-carbonium+",
"KARUBONIQUMU-carbonium",
"KARUBONITTKU-carbonic7",
"KARUBONITUKU-carbonic7",
"KARUBONNQISO-carboniso$",
"KARUDANORIDO-cardanolide",
"KARUDENORIDO-cardenolide",
"KARUDESUMONN-caldesmon",
"KARUKOGENANA-chalcogenana`",
"KARUKOGENANI-chalcogenan>",
"KARUKOGENANN-chalcogenan.",
"KARUKOGENANO-chalcogenano:",
"KARUKOGENAZA-chalcogenaza$",
"KARUKOGENEKA-chalcogenecan~",
"KARUKOGENEPA-chalcogenepan~",
"KARUKOGENEPI-chalcogenepin~",
"KARUKOGENESI-chalcogenecin~",
"KARUKOGENETA-chalcogeneta`",
"KARUKOGENETE-chalcogeneten~",
"KARUKOGENETI-chalcogenet>",
"KARUKOGENETO-chalcogenet:",
"KARUKOGENIDO-chalcogenide",
"KARUKOGENINA-chalcogeninan~",
"KARUKOGENINI-chalcogeninin~",
"KARUKOGENIRA-chalcogeniran~",
"KARUKOGENIRE-chalcogeniren~",
"KARUKOGENOKA-chalcogenocan~",
"KARUKOGENONA-chalcogenonan~",
"KARUKOGENONI-chalcogenonin~",
"KARUKOGENORA-chalcogenola`",
"KARUKOGENORE-chalcogenolen~",
"KARUKOGENORI-chalcogenol>",
"KARUKOGENORO-chalcogenolo:",
"KARUKOGENOSI-chalcogenocin~",
"KARUMINAHHTO-carminate",
"KARUMINEHHTO-carminate",
"KARUMINEQITO-carminate",
"KARUMINITTKU-carminic7",
"KARUMINITUKU-carminic7",
"KARUMOHUHHRU-carmofur",
"KARUNOSINATO-carnosinato$",
"KARUSIHULERO-calcifero3",
"KARUSIHUQERO-calcifero3",
"KARUSIQAHHTO-calciate",
"KARUSIQEHHTO-calciate",
"KARUSIQEQITO-calciate",
"KARUSIQUMUXY-calciate|calciate|",
"KARUSITONINN-calcitonin",
"KARUSITORIQO-calcitrio3",
"KARUSIXUHHMU-calcium",
"KARUSIXUQUMU-calcium",
"KARUSIYUHHMU-calcium",
"KARUSIYUQUMU-calcium",
"KARUZINORIDO-cardynolide",
"KATIQONOQIDO-cationoid",
"KEQIHUTTBKBT-silicofluoride",
"KEQIHUTUBKBT-silicofluoride",
"KEQIUHTSBKBT-silicofluoride",
"KEQIUHUTBKBT-silicofluoride",
"KERATANAHHZE-keratanase",
"KERIDONAHHTO-chelidonate",
"KERIDONEHHTO-chelidonate",
"KERIDONEQITO-chelidonate",
"KERIDONITTKU-chelidonic7",
"KERIDONITUKU-chelidonic7",
"KERUMESAHHTO-kermesate",
"KERUMESEHHTO-kermesate",
"KERUMESEQITO-kermesate",
"KERUMESITTKU-kermesic7",
"KERUMESITUKU-kermesic7",
"KERUSITORINN-quercitrin",
"KETOBEMIDONN-ketobemidone",
"KETOKISIMATO-ketoximato$",
"KINAKURIDONN-quinacridone",
"KINARIZARINN-quinalizarin",
"KINARUDAHHTO-quinaldate",
"KINARUDEHHTO-quinaldate",
"KINARUDEQITO-quinaldate",
"KINARUZINATO-quinaldinato$",
"KINARUZINNXY-quinaldic acid|quinaldate|",
"KINARUZITTKU-quinaldic7",
"KINARUZITUKU-quinaldic7",
"KINETOSOHHMU-kinetosome",
"KININOGENINN-kininogenin",
"KINNHIDORONN-quinhydrone",
"KINOBOSAMINN-quinovosamine",
"KINOBOSAQIDO-quinovoside",
"KINORINEHHTO-quinolinate",
"KINORINEQITO-quinolinate",
"KINORINITTKU-quinolinic7",
"KINORINITUKU-quinolinic7",
"KINORIZIZINN-quinolizidine",
"KINURENAHHTO-kynurenate",
"KINURENEHHTO-kynurenate",
"KINURENEQITO-kynurenate",
"KINURENITTKU-kynurenic7",
"KINURENITUKU-kynurenic7",
"KIREHHTAHHZE-chelatase",
"KIROMIKURONN-chylomicron",
"KISANNTAHHTO-xanthate",
"KISANNTEHHTO-xanthate",
"KISANNTEQITO-xanthate",
"KISANNTINATO-xanthinato$",
"KISANNTIQONN-xanthione",
"KISANNTIRATO-xanthylato$",
"KISANNTIRUXY-xanthylic acid|xanthylate|",
"KISANNTITTKU-xanthic7",
"KISANNTITUKU-xanthic7",
"KISANNTOSINI-xanthosin+",
"KISANNTOSINN-xanthosine",
"KISANNTURENN-xanthuren,",
"KISENONAHHTO-xenonate",
"KISENONAQIDO-xenonide",
"KISENONEHHTO-xenonate",
"KISENONEQITO-xenonate",
"KISENONNBKBT-xenonide",
"KISIRANAHHZE-xylanase",
"KISIRARAHHTO-xylarate",
"KISIRARAMATO-xylaramato$",
"KISIRAREHHTO-xylarate",
"KISIRAREQITO-xylarate",
"KISIRARITTKU-xylaric7",
"KISIRARITUKU-xylaric7",
"KISIRIZINATO-xylidinato$",
"KISIRIZINIDO-xylidinide",
"KISIRIZINIZI-xylidinid+",
"KISIRONAHHTO-xylonate",
"KISIRONEHHTO-xylonate",
"KISIRONEQITO-xylonate",
"KISIRONITTKU-xylonic7",
"KISIRONITUKU-xylonic7",
"KISIROSAQIDO-xyloside",
"KISIRUROHHSU-xylulose",
"KISIRURONATO-xyluronato$",
"KISIRURONOSI-xyluronos+",
"KISIRUROSIDO-xyluloside",
"KITOBIQAHHZE-chitobiase",
"KITOSANAHHZE-chitosanase",
"KIXUHHPURASU-cuprous",
"KIXUHHPURIDO-cupride",
"KIXUHHPURIQO-cuprio$",
"KIXUPURAHHTO-cuprate",
"KIXUPURAQIDO-cupride",
"KIXUPUREHHTO-cuprate",
"KIXUPUREQINN-cupreine",
"KIXUPUREQITO-cuprate",
"KIXUPURIBAMO-cupribamo$",
"KIXUPURIBAMU-cupribam,",
"KIXUPURIBINN-cupribin,",
"KIXUPURIBINO-cupribino$",
"KIXUPURIBIRO-cupribyro$",
"KIXUPURIBIRU-cupribyr,",
"KIXUPURITTKU-cupric",
"KIXUPUROBAMO-cuprobamo$",
"KIXUPUROBAMU-cuprobam,",
"KIXUPUROBINN-cuprobin,",
"KIXUPUROBINO-cuprobino$",
"KIXUPUROBIRO-cuprobyro$",
"KIXUPUROBIRU-cuprobyr,",
"KIXUPUROQINN-cuproine",
"KIXURIQUMUXY-curate|curate|",
"KIXURIXUHHMU-curium",
"KIXURIXUQUMU-curium",
"KIYUHHPURASU-cuprous",
"KIYUHHPURIDO-cupride",
"KIYUHHPURIQO-cuprio$",
"KIYUPURAHHTO-cuprate",
"KIYUPURAQIDO-cupride",
"KIYUPUREHHTO-cuprate",
"KIYUPUREQINN-cupreine",
"KIYUPUREQITO-cuprate",
"KIYUPURIBAMO-cupribamo$",
"KIYUPURIBAMU-cupribam,",
"KIYUPURIBINN-cupribin,",
"KIYUPURIBINO-cupribino$",
"KIYUPURIBIRO-cupribyro$",
"KIYUPURIBIRU-cupribyr,",
"KIYUPURITUKU-cupric",
"KIYUPUROBAMO-cuprobamo$",
"KIYUPUROBAMU-cuprobam,",
"KIYUPUROBINN-cuprobin,",
"KIYUPUROBINO-cuprobino$",
"KIYUPUROBIRO-cuprobyro$",
"KIYUPUROBIRU-cuprobyr,",
"KIYUPUROQINN-cuproine",
"KIYURIQUMUXY-curate|curate|",
"KIYURIYUHHMU-curium",
"KIYURIYUQUMU-curium",
"KOBAROKISIMU-cobaloxime",
"KOBARUTAHHTO-cobaltate",
"KOBARUTAQIDO-cobaltide",
"KOBARUTEHHTO-cobaltate",
"KOBARUTEQITO-cobaltate",
"KOBARUTOBKBT-cobaltide",
"KOBIRINAHHTO-cobyrinate",
"KOBIRINEHHTO-cobyrinate",
"KOBIRINEQITO-cobyrinate",
"KOBIRINITTKU-cobyrinic7",
"KOBIRINITUKU-cobyrinic7",
"KOBOGUROBINN-coboglobin",
"KOHULAKUTAHH-/cofactor",
"KOHUQAKUTAHH-/cofactor",
"KOKURAQURINN-coclaurine",
"KONIHULERINN-coniferin",
"KONIHUQERINN-coniferin",
"KONNBAHHTINN-convertin",
"KONNBERUTINN-convertin",
"KONNDOROSINN-chondrosine",
"KONNPAKUTINN-compactin",
"KONNZIHORANN-condyfolan",
"KONNZIHULORA-condyfolan~",
"KONNZIHUQORA-condyfolan~",
"KOPUROSUTANA-coprostana`",
"KOPUROSUTANI-coprostan>",
"KOPUROSUTANN-coprostan.",
"KOPUROSUTANO-coprostano:",
"KOPUROSUTENI-coprostenyn~",
"KOQENNZAQIMU-coenzyme",
"KORAGENAHHZE-collagenase",
"KORANNNURENN-corannulene",
"KORANNSURIRE-cholanthrylen~",
"KORANNTORIRE-cholanthrylen~",
"KORESUTANUQI-cholestanu=",
"KORESUTERINN-cholesterol",
"KORIBURUBINN-corybulbine",
"KORINANNTEQO-corynantheo3",
"KORINANNTEXY-corynantheic acid|corynantheate|",
"KORINANNTINN-corynanthine",
"KORINOKISANA-corynoxana`",
"KORINOKISANI-corynoxan>",
"KORINOKISANN-corynoxan",
"KORINOKISANO-corynoxano:",
"KORINOKISENI-corynoxenyn~",
"KORIPARUMINN-corypalmine",
"KORISINOGENN-colicinogen",
"KORISUMAHHTO-chorismate",
"KORISUMEHHTO-chorismate",
"KORISUMEQITO-chorismate",
"KORISUMINNXY-chorismic acid|chorismate|",
"KORISUMITTKU-chorismic7",
"KORISUMITUKU-chorismic7",
"KORITOSAQIDO-colitoside",
"KORITUBERINN-corytuberine",
"KORUHORUSINN-colforsin",
"KORUHULIRINN-corphyrin",
"KORUHUQIRINN-corphyrin",
"KORUNNBAMINN-columbamine",
"KORUTIKOQIDO-corticoid",
"KOSINNTAHHZE-cosynthase",
"KULERUSETINN-quercetin",
"KULERUSITTTO-quercitol",
"KUMARIRAHHTO-coumarilate",
"KUMARIREHHTO-coumarilate",
"KUMARIREQITO-coumarilate",
"KUMARIRITTKU-coumarilic7",
"KUMARIRITUKU-coumarilic7",
"KUMARUQAMIDO-coumaramid(e,o)",
"KUMARUQAMIZI-coumaramid+",
"KUMARUQIMIDO-coumarimid(e,o)",
"KUMARUQIMIZI-coumarimid+",
"KUMIZINIQUMI-cumidinium+",
"KUMIZINIQUMU-cumidinium",
"KUPURIBAMATO-cupribamato$",
"KUPURIBAMIDO-cupribamide",
"KUPURIBINATO-cupribinato$",
"KUPURIBIRATO-cupribyrato$",
"KUPURIBIRINN-cupribyrin,",
"KUPURIBIRINO-cupribyrino$",
"KUPUROBAMATO-cuprobamato$",
"KUPUROBAMIDO-cuprobamide",
"KUPUROBINATO-cuprobinato$",
"KUPUROBIRATO-cuprobyrato$",
"KUPUROBIRINN-cuprobyrin,",
"KUPUROBIRINO-cuprobyrino$",
"KUQADORATATO-quadratato$",
"KUQATERIRENN-quaterrylene",
"KUQERUSETINN-quercetin",
"KUQERUSITUTO-quercitol",
"KURABAMINATO-clavaminato$",
"KURABAMINNXY-clavaminic acid|clavaminate|",
"KURABURANATO-clavulanato$",
"KURABURANNXY-clavulanic acid|clavulanate|",
"KUREMASUTINN-clemastine",
"KUREQATININN-creatinine",
"KUREQOSOHHTO-creosote",
"KURESOTAHHTO-cresotate",
"KURESOTEHHTO-cresotate",
"KURESOTEQITO-cresotate",
"KURESOTINATO-cresotinato$",
"KURESOTINNXY-cresotic acid|cresotate|",
"KURESOTITTKU-cresotic7",
"KURESOTITUKU-cresotic7",
"KURIPUTANNDO-cryptand",
"KURIPUTONIDO-kryptonide",
"KURIPUTONIQO-kryptonio$",
"KURIPUTONNXY-kryptonate|kryptonate|",
"KURIPUTOPINN-cryptopine",
"KURISANNTEMI-chrysanthem+",
"KURISANNTEMO-chrysanthemo3",
"KURISOHULANO-chrysophano3",
"KURISOHUQANO-chrysophano3",
"KURISOQIZINN-chrysoidine",
"KURISUTARINN-crystallin",
"KURODORONATO-clodronato$",
"KUROKONAHHTO-croconate",
"KUROKONEHHTO-croconate",
"KUROKONEQITO-croconate",
"KUROKONITTKU-croconic7",
"KUROKONITUKU-croconic7",
"KUROMIHULENN-clomifene",
"KUROMIHUQENN-clomifene",
"KUROMIXUHHMU-chromium",
"KUROMIXUQUMU-chromium",
"KUROMIYUHHMU-chromium",
"KUROMIYUQUMU-chromium",
"KURONAZEPAMU-clonazepam",
"KURONITAZENN-clonitazene",
"KURORANIRATO-chloranilato$",
"KURORANIRUXY-chloranilic acid|chloranilate|",
"KURORANUQIDA-chloranuida$",
"KURORAZEPATO-clorazepato$",
"KURORAZEPUXY-clorazepic acid|clorazepate|",
"KURORETANUQI-chloretanu=",
"KURORIDAHHTO-chloridate",
"KURORIDAQITO-chloridite",
"KURORIDEHHTO-chloridate",
"KURORIDEQITO-chloridate",
"KURORINAHHZE-chlorinase",
"KURORIZITTKU-chloridic7",
"KURORIZITTTO-chloridite",
"KURORIZITUKU-chloridic7",
"KURORIZITUTO-chloridite",
"KUROROGENATO-chlorogenato$",
"KUROROHULIRU-chlorophyll",
"KUROROHUQIRU-chlorophyll",
"KURORONIQUMI-chloronium+",
"KURORONIQUMU-chloronium",
"KUROROPURENN-chloroprene",
"KURORORANUQI-chlorolanu=",
"KURORORENIDO-chlororhenide",
"KURORORENIQO-chlororhenio$",
"KUROSEQAHHTO-croceate",
"KUROSEQEHHTO-croceate",
"KUROSEQEQITO-croceate",
"KUROSEQINNXY-croceic acid|croceate|",
"KUROSEQITTKU-croceic7",
"KUROSEQITUKU-croceic7",
"KUROTAMITONN-crotamiton",
"KUROTARANANN-crotalanan",
"KUROTONAHHTO-crotonate",
"KUROTONAHHZE-crotonase",
"KUROTONEHHTO-crotonate",
"KUROTONEQITO-crotonate",
"KUROTONIRENN-crotonylene",
"KUROTONITTKU-crotonic7",
"KUROTONITUKU-crotonic7",
"KUROTONOQINN-crotonoin",
"MAGUNESAHHTO-magnesate",
"MAGUNESAQIDO-magneside",
"MAGUNESEHHTO-magnesate",
"MAGUNESEQITO-magnesate",
"MAGUNESIQUMU-magnesium",
"MAHHKIXURASU-mercurous",
"MAHHKIXURIHH-mercury",
"MAHHKIYURASU-mercurous",
"MAHHKIYURIHH-mercury",
"MAKUROGOHHRU-macrogol",
"MAKURORAQIDO-macrolide",
"MANNDERAHHTO-mandelate",
"MANNDEREHHTO-mandelate",
"MANNDEREQITO-mandelate",
"MANNDERITTKU-mandelic7",
"MANNDERITUKU-mandelic7",
"MANNGANAHHTO-manganate",
"MANNGANAQIDO-manganide",
"MANNGANEHHTO-manganate",
"MANNGANEQITO-manganate",
"MANNGANITTKU-manganic7",
"MANNGANITUKU-manganic7",
"MANNGANNBKBT-manganide",
"MANNNANAHHZE-mannanase",
"MANNNARAHHTO-mannarate",
"MANNNARAMATO-mannaramato$",
"MANNNAREHHTO-mannarate",
"MANNNAREQITO-mannarate",
"MANNNARITTKU-mannaric7",
"MANNNARITUKU-mannaric7",
"MANNNINOTORI-manninotri$",
"MANNNONAHHTO-mannonate",
"MANNNONEHHTO-mannonate",
"MANNNONEQITO-mannonate",
"MANNNONITTKU-mannonic7",
"MANNNONITUKU-mannonic7",
"MANNNOSAMINN-mannosamine",
"MANNNOSAQIDO-mannoside",
"MANNNURONANN-mannuronan",
"MANNNURONANO-mannuronano$",
"MANNNURONATO-mannuronato$",
"MANNNURONIDO-mannuronide",
"MANNNURONOSI-mannuronos+",
"MAQITONERIDO-meitneride",
"MAQITONERIQO-meitnerio$",
"MAREQAMIDOXY-maleamic acid|maleamate|",
"MAREQURAHHTO-maleurate",
"MAREQUREHHTO-maleurate",
"MAREQUREQITO-maleurate",
"MAREQURITTKU-maleuric7",
"MAREQURITUKU-maleuric7",
"MARONAMAHHTO-malonamate",
"MARONAMEHHTO-malonamate",
"MARONAMEQITO-malonamate",
"MARONAMIDOXY-malonamic acid|malonamate|",
"MARONAMITTKU-malonamic7",
"MARONAMITUKU-malonamic7",
"MARONURAHHTO-malonurate",
"MARONUREHHTO-malonurate",
"MARONUREQITO-malonurate",
"MARONURITTKU-malonuric7",
"MARONURITUKU-malonuric7",
"MARUGARAHHTO-margarate",
"MARUGAREHHTO-margarate",
"MARUGAREQITO-margarate",
"MARUGARINNXY-margaric acid|margarate|",
"MARUGARITTKU-margaric7",
"MARUGARITUKU-margaric7",
"MARUGAROQINN-margaroin",
"MARUHORUMINN-malformin",
"MARUQAMIDOXY-malamic acid|malamate|",
"MARUTOSAQIDO-maltoside",
"MARUTOTORIQO-maltotrio$",
"MARUTUROHHSU-maltulose",
"MARUTUROSIDO-maltuloside",
"MAZINNDOHHRU-mazindol",
"MEBARONAHHTO-mevalonate",
"MEBARONEHHTO-mevalonate",
"MEBARONEQITO-mevalonate",
"MEBARONITTKU-mevalonic7",
"MEBARONITUKU-mevalonic7",
"MEBARUDAHHTO-mevaldate",
"MEBARUDEHHTO-mevaldate",
"MEBARUDEQITO-mevaldate",
"MEBARUZITTKU-mevaldic7",
"MEBARUZITUKU-mevaldic7",
"MEBASUTATINN-mevastatin",
"MEHULENAMATO-mefenamato$",
"MEHULENAMUXY-mefenamic acid|mefenamate|",
"MEHUQENAMATO-mefenamato$",
"MEHUQENAMUXY-mefenamic acid|mefenamate|",
"MEKISAZORAMU-mexazolam",
"MEKISIRETINN-mexiletine",
"MEKUROKARONN-mecloqualone",
"MENAKUROMANO-menachromano3",
"MENAKUROMENO-menachromeno3",
"MENNDEREBIDO-mendelevide",
"MENNDEREBIQO-mendelevio$",
"MEPIBAKAQINN-mepivacaine",
"MEPUROMAZINN-mepromazine",
"MEREZITOHHSU-melezitose",
"MEREZITOSIDO-melezitoside",
"MERIBIQAHHZE-melibiase",
"MERIROTAHHTO-melilotate",
"MERIROTEHHTO-melilotate",
"MERIROTEQITO-melilotate",
"MERIROTITTKU-melilotic7",
"MERIROTITUKU-melilotic7",
"MERIROTTTOXY-melilotic acid|melilotate|",
"MERIROTUTOXY-melilotic acid|melilotate|",
"MERITTSAHHTO-melissate",
"MERITTSEHHTO-melissate",
"MERITTSEQITO-melissate",
"MERITTSINNXY-melissic acid|melissate|",
"MERITTSITTKU-melissic7",
"MERITUSAHHTO-melissate",
"MERITUSEHHTO-melissate",
"MERITUSEQITO-melissate",
"MERITUSINNXY-melissic acid|melissate|",
"MERITUSITUKU-melissic7",
"MEROHULANATO-mellophanato$",
"MEROHUQANATO-mellophanato$",
"MEROSIQANINN-merocyanine",
"MERUHULARANN-melphalan",
"MERUHUQARANN-melphalan",
"MERUKAPUTANN-mercaptan",
"MERUKAPUTIDO-mercaptide",
"MERUKURAHHTO-mercurate",
"MERUKURANUQI-mercuranu=",
"MERUKURAQIDO-mercuride",
"MERUKUREHHTO-mercurate",
"MERUKUREQITO-mercurate",
"MERUKURETANA-mercuretana`",
"MERUKURETANI-mercuretan>",
"MERUKURETANN-mercuretan.",
"MERUKURETANO-mercuretano:",
"MERUKURETINA-mercuretina`",
"MERUKURETINI-mercuretin>",
"MERUKURETINN-mercuretin.",
"MERUKURETINO-mercuretino:",
"MERUKURETIZI-mercuretidin~",
"MERUKURETUQI-mercuretu=",
"MERUKURINUQI-mercurinu=",
"MERUKURIRIZI-mercuriridin~",
"MERUKURITTKU-mercuric",
"MERUKURITUKU-mercuric",
"MERUKUROHHRU-mercurol.",
"MERUKURORANA-mercurolana`",
"MERUKURORANI-mercurolan>",
"MERUKURORANN-mercurolan.",
"MERUKURORANO-mercurolano:",
"MERUKURORINA-mercurolina`",
"MERUKURORINI-mercurolin>",
"MERUKURORINN-mercurolin.",
"MERUKURORINO-mercurolino:",
"MERUKURORIZI-mercurolidin~",
"MERUKURORUQI-mercurolu=",
"MESAKONAHHTO-mesaconate",
"MESAKONAHHZE-mesaconase",
"MESAKONAMATO-mesaconamato$",
"MESAKONEHHTO-mesaconate",
"MESAKONEQITO-mesaconate",
"MESAKONITTKU-mesaconic7",
"MESAKONITUKU-mesaconic7",
"MESITIRENATO-mesitylenato$",
"MESITIRENNXY-mesitylenic acid|mesitylenate|",
"MESITOQAHHTO-mesitoate",
"MESITOQEHHTO-mesitoate",
"MESITOQEQITO-mesitoate",
"MESITOQITTKU-mesitoic7",
"MESITOQITUKU-mesitoic7",
"MESITORAHHTO-mesitolate",
"MESITOREHHTO-mesitolate",
"MESITOREQITO-mesitolate",
"MESIZINIQUMI-mesidinium+",
"MESIZINIQUMU-mesidinium",
"MESOISUXUQXY-mesoxalic acid|mesoxalate|",
"MESOISUYUQXY-mesoxalic acid|mesoxalate|",
"MESOKISARAMO-mesoxalamo$",
"MESOKISARAMU-mesoxalam,",
"MESOKISARATO-mesoxalato$",
"MESOSIXUQUXY-mesoxalic acid|mesoxalate|",
"MESOSIYUQUXY-mesoxalic acid|mesoxalate|",
"METAKURIRATO-methacrylato$",
"METAMIDOHOSU-methamidophos",
"METANIRAHHTO-metanilate",
"METANIREHHTO-metanilate",
"METANIREQITO-metanilate",
"METANIRIRIDO-metanilylide",
"METANIRITTKU-metanilic7",
"METANIRITUKU-metanilic7",
"METAQAKURIRI-methacryl+",
"METAQAKURIRO-methacrylo$",
"METAQAKURIRU-methacryl,",
"METARANNSURE-metallanthren~",
"METARANNTORE-metallanthren~",
"METARATORANN-metallatrane",
"METARETANUQI-metalletanu=",
"METARETINUQI-metalletinu=",
"METARORANUQI-metallolanu=",
"METARORENIDO-metallorhenide",
"METARORENIQO-metallorhenio$",
"METARORINUQI-metallolinu=",
"METIKONOHHRU-methiconol",
"METIPURIRONN-methyprylon",
"METIQONAHHRU-methional",
"METIQONAHHTO-methionate",
"METIQONAMINN-methionamine",
"METIQONEHHTO-methionate",
"METIQONEQITO-methionate",
"METIQONINATO-methioninato$",
"METIQONITTKU-methionic7",
"METIQONITUKU-methionic7",
"METIRIXUHHMI-methylium+",
"METIRIXUQUMI-methylium+",
"METIRIYUHHMI-methylium+",
"METIRIYUQUMI-methylium+",
"METOKISAQIDO-methoxide",
"METOKISARENN-methoxsalen",
"METOPUTERINN-methopterin",
"METORUHULANN-methorphan",
"METORUHUQANN-methorphan",
"MEZIKARUPINN-medicarpin",
"MIKONAZOHHRU-miconazole",
"MIMOSINAHHZE-mimosinase",
"MIQERINAHHZE-myelinase",
"MIQOKINAHHZE-myokinase",
"MIRISITORINN-myricitrin",
"MIRISUTAHHTO-myristate",
"MIRISUTAMIDO-myristamide",
"MIRISUTEHHTO-myristate",
"MIRISUTEQITO-myristate",
"MIRISUTINNXY-myristic acid|myristate|",
"MIRISUTISINN-myristicin",
"MIRISUTITTKU-myristic7",
"MIRISUTITUKU-myristic7",
"MIRISUTOKISI-myristoxy1",
"MIRISUTOQINN-myristoin",
"MIRISUTOREQO-myristoleo$",
"MIRUTENAHHRU-myrtenal",
"MIXUQONAQIDO-muonide",
"MIXUQONIQUMU-muonium",
"MIYUQONAQIDO-muonide",
"MIYUQONIQUMU-muonium",
"MOKISISIRITO-moxisylyte",
"MONNTANAHHTO-montanate",
"MONNTANEHHTO-montanate",
"MONNTANEQITO-montanate",
"MONNTANITTKU-montanic7",
"MONNTANITUKU-montanic7",
"MONOBUTIRINN-monobutyrin",
"MONOKISAQIDO-monoxide",
"MONOQOKISIDO-monoxide",
"MORIBUDAHHTO-molybdate",
"MORIBUDEHHTO-molybdate",
"MORIBUDENIDO-molybdenide",
"MORIBUDENIQO-molybdenio$",
"MORIBUDENNXY-molybdic acid|molybdate|",
"MORIBUDEQITO-molybdate",
"MORIBUZITTKU-molybdic7",
"MORIBUZITUKU-molybdic7",
"MORUHINANUQI-morphinanu=",
"MORUHINENINA-morphinenyna`",
"MORUHINENINI-morphinenyn>",
"MORUHINENINN-morphinenyn.",
"MORUHINENINO-morphinenyno:",
"MORUHINENUQI-morphinenu=",
"MORUHORAQIDO-morpholide",
"MORUHULINANA-morphinana`",
"MORUHULINANI-morphinan>",
"MORUHULINANN-morphinan",
"MORUHULINANO-morphinano:",
"MORUHULINENI-morphinenyn~",
"MORUHULINONN-morphinone",
"MORUHULORIDO-morpholide",
"MORUHUQINANA-morphinana`",
"MORUHUQINANI-morphinan>",
"MORUHUQINANN-morphinan",
"MORUHUQINANO-morphinano:",
"MORUHUQINENI-morphinenyn~",
"MORUHUQINONN-morphinone",
"MORUHUQORIDO-morpholide",
"MORUTETORAQO-mollutetrao$",
"MUGINEQAHHTO-mugineate",
"MUGINEQEHHTO-mugineate",
"MUGINEQEQITO-mugineate",
"MUGINEQITTKU-mugineic7",
"MUGINEQITUKU-mugineic7",
"MUKOBUROMATO-mucobromato$",
"MUKOKURORATO-mucochlorato$",
"MUKONAMAHHTO-muconamate",
"MUKONAMEHHTO-muconamate",
"MUKONAMEQITO-muconamate",
"MUKONAMIDOXY-muconamic acid|muconamate|",
"MUKONAMITTKU-muconamic7",
"MUKONAMITUKU-muconamic7",
"MURAMIDAHHZE-muramidase",
"MUROPEPUTIDO-muropeptide",
"MUTAROTAHHZE-mutarotase",
"NAGIRAKUTONN-nagilactone",
"NAHULAZORINN-naphazoline",
"NAHUQAZORINN-naphazoline",
"NAHUTARAHHTO-naphthalate",
"NAHUTARAMATO-naphthalamato$",
"NAHUTARAMIDO-naphthalamide",
"NAHUTAREHHTO-naphthalate",
"NAHUTAREQITO-naphthalate",
"NAHUTARITTKU-naphthalic7",
"NAHUTARITUKU-naphthalic7",
"NAHUTARIZINN-naphthalidine",
"NAHUTENEHHTO-naphthenate",
"NAHUTENEQITO-naphthenate",
"NAHUTENITTKU-naphthenic7",
"NAHUTENITUKU-naphthenic7",
"NAHUTIQONATO-naphthionato$",
"NAHUTOQAHHTO-naphthoate",
"NAHUTOQEHHTO-naphthoate",
"NAHUTOQEQITO-naphthoate",
"NAHUTOQITTKU-naphthoic7",
"NAHUTOQITUKU-naphthoic7",
"NAHUTORAHHTO-naphtholate",
"NAHUTOREHHTO-naphtholate",
"NAHUTOREQITO-naphtholate",
"NAPUROKISENN-naproxen",
"NAQIQASINATO-niacinato$",
"NAQISUTATINN-nystatin",
"NAQITORAHHTO-nitrate",
"NAQITORAQIDO-nitride",
"NAQITORAQITO-nitrite",
"NAQITORASUXY-nitrous acid|nitrite|",
"NAQITOREHHTO-nitrate",
"NAQITOREQITO-nitrate",
"NAQITORITTKU-nitric7",
"NAQITORITTTO-nitrite",
"NAQITORITUKU-nitric7",
"NAQITORITUTO-nitrite",
"NAQITOROGENN-nitrogen",
"NARINNGENINN-naringenin",
"NARIZIKUSATO-nalidixato$",
"NARORUHULINN-nalorphine",
"NARORUHUQINN-nalorphine",
"NATORIQUMUXY-sodate|sodate|",
"NATORIXUHHMU-sodium",
"NATORIXUQUMU-sodium",
"NATORIYUHHMU-sodium",
"NATORIYUQUMU-sodium",
"NCATNHAPUKQL-nucleoprotein",
"NCTANNPAKUQL-nucleoprotein",
"NEPUTUNAHHTO-neptunate",
"NEPUTUNAQIDO-neptunide",
"NEPUTUNEHHTO-neptunate",
"NEPUTUNEQITO-neptunate",
"NEPUTUNIQUMU-neptunium",
"NEQOZIMAHHTO-neodymate",
"NEQOZIMAQIDO-neodymide",
"NEQOZIMEHHTO-neodymate",
"NEQOZIMEQITO-neodymate",
"NEQOZIMIQUMU-neodymium",
"NEQOZIMUBKBT-neodymide",
"NEQOZIXUHHMU-neodymium",
"NEQOZIXUQUMU-neodymium",
"NEQOZIYUHHMU-neodymium",
"NEQOZIYUQUMU-neodymium",
"NERUBONAHHTO-nervonate",
"NERUBONEHHTO-nervonate",
"NERUBONEQITO-nervonate",
"NERUBONITTKU-nervonic7",
"NERUBONITUKU-nervonic7",
"NIGEROSAQIDO-nigeroside",
"NIHULEZIPINN-nifedipine",
"NIHUQEZIPINN-nifedipine",
"NIKARUZIPINN-nicardipine",
"NIKOTINAHHTO-nicotinate",
"NIKOTINAMIDO-nicotinamide",
"NIKOTINEHHTO-nicotinate",
"NIKOTINEQITO-nicotinate",
"NIKOTINITTKU-nicotinic7",
"NIKOTINITUKU-nicotinic7",
"NIKOTINOQINN-nicotinoin",
"NIKOTINURATO-nicotinurato$",
"NIMETAZEPAMU-nimetazepam",
"NINNHIDORINN-ninhydrin",
"NIPEKOTAHHTO-nipecotate",
"NIPEKOTEHHTO-nipecotate",
"NIPEKOTEQITO-nipecotate",
"NIPEKOTINNXY-nipecotic acid|nipecotate|",
"NIPEKOTITTKU-nipecotic7",
"NIPEKOTITUKU-nipecotic7",
"NIQOBIXUHHMU-niobium",
"NIQOBIXUQUMU-niobium",
"NIQOBIYUHHMU-niobium",
"NIQOBIYUQUMU-niobium",
"NITORANIRATO-nitranilato$",
"NITORANIRUXY-nitranilic acid|nitranilate|",
"NITORAZEPAMU-nitrazepam",
"NITORENIQUMU-nitrenium",
"NITORIDAHHTO-nitridate",
"NITORIDAQITO-nitridite",
"NITORIDEHHTO-nitridate",
"NITORIDEQITO-nitridate",
"NITORIRAHHZE-nitrilase",
"NITORIRIQUMI-nitrilium+",
"NITORIRIQUMU-nitrilium",
"NITORIZITTKU-nitridic7",
"NITORIZITTTO-nitridite",
"NITORIZITUKU-nitridic7",
"NITORIZITUTO-nitridite",
"NITOROHHRUXY-nitrolic acid|nitrolate|",
"NITOROKISIDO-nitroxide",
"NITOROKISIRU-nitroxyl",
"NITORONAHHTO-nitronate",
"NITORONEHHTO-nitronate",
"NITORONEQITO-nitronate",
"NITORONIQUMI-nitronium+",
"NITORONIQUMU-nitronium",
"NITORONITTKU-nitronic7",
"NITORONITUKU-nitronic7",
"NITOROQAMINN-nitramine",
"NITOROQIMINN-nitrimine",
"NITORORAHHTO-nitrolate",
"NITOROREHHTO-nitrolate",
"NITOROREQITO-nitrolate",
"NITORORITTKU-nitrolic7",
"NITORORITUKU-nitrolic7",
"NITOROSAMIDO-nitrosamide",
"NITOROSORATO-nitrosolato$",
"NITTKERAHHTO-nickelate",
"NITTKERAQIDO-nickelide",
"NITTKEREHHTO-nickelate",
"NITTKEREQITO-nickelate",
"NITTKERIBAMO-nickelibamo$",
"NITTKERIBAMU-nickelibam,",
"NITTKERIBINN-nickelibin,",
"NITTKERIBINO-nickelibino$",
"NITTKERIBIRO-nickelibyro$",
"NITTKERIBIRU-nickelibyr,",
"NITTKEROBAMO-nickelobamo$",
"NITTKEROBAMU-nickelobam,",
"NITTKEROBINN-nickelobin,",
"NITTKEROBINO-nickelobino$",
"NITTKEROBIRO-nickelobyro$",
"NITTKEROBIRU-nickelobyr,",
"NITTKERUBKBT-nickelide",
"NITTKORAHHTO-niccolate",
"NITTKOREHHTO-niccolate",
"NITTKOREQITO-niccolate",
"NITUKERAHHTO-nickelate",
"NITUKERAQIDO-nickelide",
"NITUKEREHHTO-nickelate",
"NITUKEREQITO-nickelate",
"NITUKERIBAMO-nickelibamo$",
"NITUKERIBAMU-nickelibam,",
"NITUKERIBINN-nickelibin,",
"NITUKERIBINO-nickelibino$",
"NITUKERIBIRO-nickelibyro$",
"NITUKERIBIRU-nickelibyr,",
"NITUKEROBAMO-nickelobamo$",
"NITUKEROBAMU-nickelobam,",
"NITUKEROBINN-nickelobin,",
"NITUKEROBINO-nickelobino$",
"NITUKEROBIRO-nickelobyro$",
"NITUKEROBIRU-nickelobyr,",
"NITUKERUBKBT-nickelide",
"NITUKORAHHTO-niccolate",
"NITUKOREHHTO-niccolate",
"NITUKOREQITO-niccolate",
"NOHHBERAHHTO-nobelate",
"NOHHBERAQIDO-nobelide",
"NOHHBEREHHTO-nobelate",
"NOHHBEREQITO-nobelate",
"NOHHBERIQUMU-nobelium",
"NOKARUZISINN-nocardicin",
"NONAKONNTANA-!nonacontana`",
"NONAKONNTANI-!nonacontan>",
"NONAKONNTANN-!nonacontan.",
"NONAKONNTANO-!nonacontano:",
"NONAKONNTENI-!nonacontenyn~",
"NONAKONNTINA-!nonacontyna`",
"NONAKONNTINI-!nonacontyn>",
"NONAKONNTINN-!nonacontyn.",
"NONAKONNTINO-!nonacontyno:",
"NONAKOSAKISU-nonacosakis$",
"NONAKOSANUQI-nonacosanu=",
"NONAKOSAQONN-nonacosone",
"NONAKOSINUQI-nonacosynu=",
"NONAKUTAKISU-nonactakis$",
"NONARAMAHHTO-nonaramate",
"NONARAMEHHTO-nonaramate",
"NONARAMEQITO-nonaramate",
"NONARAMIDOXY-nonaramic acid|nonaramate|",
"NONARAMITTKU-nonaramic7",
"NONARAMITUKU-nonaramic7",
"NONARIQAKISU-nonaliakis$",
"NONENARAHHTO-nonenarate",
"NONENARAMATO-nonenaramato$",
"NONENAREHHTO-nonenarate",
"NONENAREQITO-nonenarate",
"NONENARITTKU-nonenaric7",
"NONENARITUKU-nonenaric7",
"NONENONAHHTO-nonenonate",
"NONENONEHHTO-nonenonate",
"NONENONEQITO-nonenonate",
"NONENONITTKU-nonenonic7",
"NONENONITUKU-nonenonic7",
"NONENOSAQIDO-nonenoside",
"NONENOSUROSI-nonenosulos+",
"NONENUROHHSU-nonenulose",
"NONENURONATO-nonenuronato$",
"NONENURONOSI-nonenuronos+",
"NONENUROSARO-nonenulosaro$",
"NONENUROSARU-nonenulosar,",
"NONENUROSIDO-nonenuloside",
"NONENUROSONI-nonenuloson+",
"NONENUROSONN-nonenuloson,",
"NONENUROSONO-nonenulosono$",
"NONINARAHHTO-nonynarate",
"NONINARAMATO-nonynaramato$",
"NONINAREHHTO-nonynarate",
"NONINAREQITO-nonynarate",
"NONINARITTKU-nonynaric7",
"NONINARITUKU-nonynaric7",
"NONINONAHHTO-nonynonate",
"NONINONEHHTO-nonynonate",
"NONINONEQITO-nonynonate",
"NONINONITTKU-nonynonic7",
"NONINONITUKU-nonynonic7",
"NONINOSAQIDO-nonynoside",
"NONINOSUROSI-nonynosulos+",
"NONINUROHHSU-nonynulose",
"NONINURONATO-nonynuronato$",
"NONINURONOSI-nonynuronos+",
"NONINUROSARO-nonynulosaro$",
"NONINUROSARU-nonynulosar,",
"NONINUROSIDO-nonynuloside",
"NONINUROSONI-nonynuloson+",
"NONINUROSONN-nonynuloson,",
"NONINUROSONO-nonynulosono$",
"NONIRIXUHHMI-nonylium+",
"NONIRIXUQUMI-nonylium+",
"NONIRIYUHHMI-nonylium+",
"NONIRIYUQUMI-nonylium+",
"NONOSUROHHSU-nonosulose",
"NONOSUROSIDO-nonosuloside",
"NONURONAHHTO-nonuronate",
"NONURONEHHTO-nonuronate",
"NONURONEQITO-nonuronate",
"NONURONITTKU-nonuronic7",
"NONURONITUKU-nonuronic7",
"NONUROSAQIDO-nonuloside",
"NONUROSARAMO-nonulosaramo$",
"NONUROSARAMU-nonulosaram,",
"NONUROSARATO-nonulosarato$",
"NONUROSONATO-nonulosonato$",
"NONUROSURONN-nonulosuron,",
"NONUROSURONO-nonulosurono$",
"NOQIRAMINATO-neuraminato$",
"NOQIRAMINNXY-neuraminic acid|neuraminate|",
"NOQIRAMINOSI-neuraminos+",
"NORUDAZEPAMU-nordazepam",
"NSHYHUTARUXY-phthalic anhydride",
"NSHYKOHAKUXY-succinic anhydride",
"NSHYOKAHUKXY-succinic anhydride",
"NSHYQISATOXY-isatoic anhydride",
"NUHULARIZINN-nupharidine",
"NUHUQARIZINN-nupharidine",
"NUKUREQAHHTO-nucleate",
"NUKUREQAHHZE-nuclease",
"NUKUREQEHHTO-nucleate",
"NUKUREQEQITO-nucleate",
"NUKUREQITTKU-nucleic7",
"NUKUREQITUKU-nucleic7",
"NUKUREQOQIDO-nucleoid",
"NUKUREQOSIDO-nucleoside",
"NUKUREQOSIZI-nucleosid+",
"NUKUREQOTIDO-nucleotide",
"NUKUREQOTIZI-nucleotid+",
"OHUQHUTTBKBT-borofluoride",
"OHUQHUTUBKBT-borofluoride",
"OHUQHYMTBKBT-borohydride",
"OHUQUHTSBKBT-borofluoride",
"OHUQUHUTBKBT-borofluoride",
"OYUQBKHYMTXY-hydriodic acid",
"PAMIDORONATO-pamidronato$",
"PANNKURASINN-pancracine",
"PANNTETEQINN-pantetheine",
"PANNTOQAHHTO-pantoate",
"PANNTOQEHHTO-pantoate",
"PANNTOQEQITO-pantoate",
"PANNTOQINNXY-pantoic acid|pantoate|",
"PANNTOQITTKU-pantoic7",
"PANNTOQITUKU-pantoic7",
"PANNTOTENATO-pantothenato$",
"PARABANAHHTO-parabanate",
"PARABANEHHTO-parabanate",
"PARABANEQITO-parabanate",
"PARABANITTKU-parabanic7",
"PARABANITUKU-parabanic7",
"PARADELIQUMU-palladium",
"PARADEQIQUMU-palladium",
"PARADEXUHHMU-palladium",
"PARADEXUQUMU-palladium",
"PARADEYUHHMU-palladium",
"PARADEYUQUMU-palladium",
"PARAQOKISONN-paraoxon",
"PARATINOHHSU-palatinose",
"PARATINOSIDO-palatinoside",
"PARATOSAQIDO-paratoside",
"PARAZIQUMUXY-palladate|palladate|",
"PARAZIXUHHMU-palladium",
"PARAZIXUQUMU-palladium",
"PARAZIYUHHMU-palladium",
"PARAZIYUQUMU-palladium",
"PARUMITAHHTO-palmitate",
"PARUMITAMIDO-palmitamide",
"PARUMITEHHTO-palmitate",
"PARUMITEQITO-palmitate",
"PARUMITINNXY-palmitic acid|palmitate|",
"PARUMITITTKU-palmitic7",
"PARUMITITUKU-palmitic7",
"PARUMITOQINN-palmitoin",
"PARUMITOREQO-palmitoleo$",
"PEKUTINAHHZE-pectinase",
"PEKUTORAHHZE-pectolase",
"PENISIRAHHTO-penicillate",
"PENISIRAMINN-penicillamine",
"PENISIRANATO-penicillanato$",
"PENISIREHHTO-penicillate",
"PENISIREQITO-penicillate",
"PENISIRITTKU-penicillic7",
"PENISIRITUKU-penicillic7",
"PENNTAKONNTA-!pentacont@",
"PENNTAKONNTE-!pentaconten~",
"PENNTAKONNTI-!pentacont+",
"PENNTAKOSANA-pentacosana`",
"PENNTAKOSANI-pentacosan>",
"PENNTAKOSANN-pentacosan.",
"PENNTAKOSANO-pentacosano:",
"PENNTAKOSENI-pentacosenyn~",
"PENNTAKOSINA-pentacosyna`",
"PENNTAKOSINI-pentacosyn>",
"PENNTAKOSINN-pentacosyn.",
"PENNTAKOSINO-pentacosyno:",
"PENNTAQAMIDO-pent(a)amide",
"PENNTAQAMINN-pent(a)amine",
"PENNTAQOHHRU-pentol",
"PENNTARAHHTO-pentarate",
"PENNTARAMATO-pentaramato$",
"PENNTAREHHTO-pentarate",
"PENNTARENENN-pentalenene",
"PENNTAREQITO-pentarate",
"PENNTARITTKU-pentaric7",
"PENNTARITUKU-pentaric7",
"PENNTENARAMO-pentenaramo$",
"PENNTENARAMU-pentenaram,",
"PENNTENARATO-pentenarato$",
"PENNTENITTTO-pentenitol",
"PENNTENITUTO-pentenitol",
"PENNTENOHHSU-pentenose",
"PENNTENONATO-pentenonato$",
"PENNTENONNXY-pentenonic acid|pentenonate|",
"PENNTENOSIDO-pentenoside",
"PENNTENOSURO-pentenosulo$",
"PENNTENURONN-pentenuron,",
"PENNTENURONO-pentenurono$",
"PENNTENUROSI-pentenulos+",
"PENNTINARAMO-pentynaramo$",
"PENNTINARAMU-pentynaram,",
"PENNTINARATO-pentynarato$",
"PENNTINITTTO-pentynitol",
"PENNTINITUTO-pentynitol",
"PENNTINOHHSU-pentynose",
"PENNTINONATO-pentynonato$",
"PENNTINONNXY-pentynonic acid|pentynonate|",
"PENNTINOSIDO-pentynoside",
"PENNTINOSURO-pentynosulo$",
"PENNTINURONN-pentynuron,",
"PENNTINURONO-pentynurono$",
"PENNTINUROSI-pentynulos+",
"PENNTIRIQUMI-pentylium+",
"PENNTONAHHTO-pentonate",
"PENNTONEHHTO-pentonate",
"PENNTONEQITO-pentonate",
"PENNTONITTKU-pentonic7",
"PENNTONITUKU-pentonic7",
"PENNTOSAQIDO-pentoside",
"PENNTOSUROSI-pentosulos+",
"PENNTUROHHSU-pentulose",
"PENNTURONATO-penturonato$",
"PENNTURONOSI-penturonos+",
"PENNTUROSARO-pentulosaro$",
"PENNTUROSARU-pentulosar,",
"PENNTUROSIDO-pentuloside",
"PENNTUROSONI-pentuloson+",
"PENNTUROSONN-pentuloson,",
"PENNTUROSONO-pentulosono$",
"PEPUSINOGENN-pepsinogen",
"PEPUTIDAHHZE-peptidase",
"PERARUGONATO-pelargonato$",
"PERARUGONINN-pelargonin",
"PERARUGONNXY-pelargonic acid|pelargonate|",
"PERARUGOQINN-pelargoin",
"PERETIQERINN-pelletierine",
"PERUQOKISIXY-peroxy acid",
"PERUQOKISOXY-peroxoic acid|peroxoate|",
"PETOROSERATO-petroselato$",
"PETOROSERINN-petroselin,",
"PETOROSERINO-petroselino$",
"PIKORINAHHTO-picolinate",
"PIKORINAMIDO-picolinamide",
"PIKORINEHHTO-picolinate",
"PIKORINEQITO-picolinate",
"PIKORINITTKU-picolinic7",
"PIKORINITUKU-picolinic7",
"PIKORINOQINN-picolinoin",
"PIKORINURATO-picolinurato$",
"PIKURAMAHHTO-picramate",
"PIKURAMEHHTO-picramate",
"PIKURAMEQITO-picramate",
"PIKURAMINNXY-picramic acid|picramate|",
"PIKURAMITTKU-picramic7",
"PIKURAMITUKU-picramic7",
"PIKURASANUQI-picrasanu=",
"PIKURORONATO-picrolonato$",
"PIMANNSURENN-pimanthrene",
"PIMANNTORENN-pimanthrene",
"PIMERAMAHHTO-pimelamate",
"PIMERAMEHHTO-pimelamate",
"PIMERAMEQITO-pimelamate",
"PIMERAMIDOXY-pimelamic acid|pimelamate|",
"PIMERAMITTKU-pimelamic7",
"PIMERAMITUKU-pimelamic7",
"PINNDOROHHRU-pindolol",
"PINOKARUBEQO-pinocarveo3",
"PIPEKORAHHTO-pipecolate",
"PIPEKOREHHTO-pipecolate",
"PIPEKOREQITO-pipecolate",
"PIPEKORINNXY-pipecolic acid|pipecolate|",
"PIPEKORITTKU-pipecolic7",
"PIPEKORITUKU-pipecolic7",
"PIPEMIDAHHTO-pipemidate",
"PIPEMIDEHHTO-pipemidate",
"PIPEMIDEQITO-pipemidate",
"PIPEMIZITTKU-pipemidic7",
"PIPEMIZITUKU-pipemidic7",
"PIPERASIRINN-piperacillin",
"PIPERIDEQINN-piperideine",
"PIPERINAHHTO-piperinate",
"PIPERINEHHTO-piperinate",
"PIPERINEQITO-piperinate",
"PIPERINITTKU-piperinic7",
"PIPERINITUKU-piperinic7",
"PIPERITENONN-piperitenone",
"PIPERIZINNXY-piperidinic acid|piperidinate|",
"PIPERIZINUQI-piperidinu=",
"PIPERONAHHRU-piperonal",
"PIPERONIRUXY-piperonylic acid|piperonylate|",
"PIQERISIZINN-piericidin",
"PIRABITAHHRU-pyrabital",
"PIRANOSAQIDO-pyranoside",
"PIRANOSONATO-pyranosonato$",
"PIRANURONATO-pyranuronato$",
"PIRANURONOSI-pyranuronos+",
"PIRAZINAMIDO-pyrazinamide",
"PIRAZORIDONN-pyrazolidone",
"PIRAZORINUQI-pyrazolinu=",
"PIRENOKISINN-pirenoxine",
"PIRESUROQIDO-pyrethroid",
"PIRETOROQIDO-pyrethroid",
"PIRIDOKISATO-pyridoxato$",
"PIRIDOKISINN-pyridoxine",
"PIRIRIXUHHMU-pyrylium",
"PIRIRIXUQUMU-pyrylium",
"PIRIRIYUHHMU-pyrylium",
"PIRIRIYUQUMU-pyrylium",
"PIRITIQAMINN-pyrithiamine",
"PIROAAIRNHXY-pyrophosphorous acid|pyrophosphite|",
"PIROAARINNXY-pyrophosphorous acid|pyrophosphite|",
"PIROBARERONN-pyrovalerone",
"PIROGARAHHTO-pyrogallate",
"PIROGAREHHTO-pyrogallate",
"PIROGAREQITO-pyrogallate",
"PIROGARITTKU-pyrogallic7",
"PIROGARITUKU-pyrogallic7",
"PIROGURUTAMI-pyroglutam+",
"PIROGURUTAMO-pyroglutamo$",
"PIROGURUTAMU-pyroglutam$",
"PIROHOSUHORI-pyrophosphor+",
"PIROHOSUHULO-pyrophospho$",
"PIROHOSUHUQO-pyrophospho$",
"PIROHULOSUHO-pyrophospho$",
"PIROHUQOSUHO-pyrophospho$",
"PIROKARUPINN-pilocarpine",
"PIROKATEKUQO-pyrocatechuo$",
"PIROKISIRINN-pyroxylin",
"PIROKURORINN-pyrrochlorin",
"PIROMERITATO-pyromellitato$",
"PIROMERITOXY-pyromellitic acid|pyromellitate|",
"PIROMUKAHHTO-pyromucate",
"PIROMUKEHHTO-pyromucate",
"PIROMUKEQITO-pyromucate",
"PIROMUSITTKU-pyromucic7",
"PIROMUSITUKU-pyromucic7",
"PIROMUTINNXY-pyromucic acid|pyromucate|",
"PIRORIZIZINN-pyrrolizidine",
"PIROSZTBSHXY-pyrogallic acid|pyrogallate|",
"PIROTARUTARO-pyrotartaro$",
"PIROTARUTARU-pyrotartar$",
"PODOKARUPANA-podocarpana`",
"PODOKARUPANI-podocarpan>",
"PODOKARUPANN-podocarpan.",
"PODOKARUPANO-podocarpano:",
"PODOKARUPATO-podocarpato$",
"PODOKARUPENI-podocarpenyn~",
"PODORAKUTONN-podolactone",
"PORIHULENIRE-polyphenylen~",
"PORIHUQENIRE-polyphenylen~",
"PORIMERAHHZE-polymerase",
"PORIMIKISINN-polymixin",
"PORINAHUTIRE-polynaphthylen~",
"PORONIQUMUXY-polonate|polonate|",
"PORONIXUHHMU-polonium",
"PORONIXUQUMU-polonium",
"PORONIYUHHMU-polonium",
"PORONIYUQUMU-polonium",
"PORUHOMETENN-porphomethene",
"PORUHULIRAZI-porphyrazin~",
"PORUHULIRINN-porphyrin",
"PORUHUQIRAZI-porphyrazin~",
"PORUHUQIRINN-porphyrin",
"POTASIXUHHMU-potassium",
"POTASIXUQUMU-potassium",
"POTASIYUHHMU-potassium",
"POTASIYUQUMU-potassium",
"POTATTSAHHTO-potassate",
"POTATTSAQIDO-potasside",
"POTATTSEHHTO-potassate",
"POTATTSEQITO-potassate",
"POTATTSIQUMU-potassium",
"POTATUSAHHTO-potassate",
"POTATUSAQIDO-potasside",
"POTATUSEHHTO-potassate",
"POTATUSEQITO-potassate",
"POTATUSIQUMU-potassium",
"PUNIKOGENNXY-pnictate|pnictate|",
"PUNIKUTAHHTO-pnictate",
"PUNIKUTAQIDO-pnictide",
"PUNIKUTEHHTO-pnictate",
"PUNIKUTEQITO-pnictate",
"PURANNTEQOSI-planteos+",
"PURAQIMARIHH-/primary",
"PURASEQOZIMA-praseodyma$",
"PURASEQOZIMU-praseodymium",
"PURASUMANATO-plasmanato$",
"PURASUMANNXY-plasmanic acid|plasmanate|",
"PURASUMENATO-plasmenato$",
"PURASUMENNXY-plasmenic acid|plasmenate|",
"PURASUTIZORU-plastisol",
"PURATINAHHTO-platinate",
"PURATINAQIDO-platinide",
"PURATINEHHTO-platinate",
"PURATINEQITO-platinate",
"PURATINITTKU-platinic7",
"PURATINITUKU-platinic7",
"PUREDONIZONN-prednisone",
"PUREGUNANUQI-pregnanu=",
"PUREHHNITATO-prehnitato$",
"PUREHHNITENN-prehnitene",
"PUREHHNITENO-prehniteno3",
"PUREHHNITIRO-prehnitylo$",
"PUREHHNITIRU-prehnityl$",
"PUREHHNITOXY-prehnitic acid|prehnitate|",
"PUREHHNIZINN-prehnidine",
"PUREHULENATO-prephenato$",
"PUREHUQENATO-prephenato$",
"PURIMEBEROSI-primeveros+",
"PURIMURIZINN-primulidin",
"PURISUTANATO-pristanato$",
"PURISUTANNXY-pristanic acid|pristanate|",
"PURIZUMANUQI-prismanu=",
"PUROBENESIDO-probenecid",
"PUROGESUTINN-progestin",
"PUROGURUMIDO-proglumide",
"PUROHURABINN-proflavine",
"PUROKUTODONN-proctodone",
"PUROMETAHHTO-promethate",
"PUROMETAQIDO-promethide",
"PUROMETAZINN-promethazine",
"PUROMETEHHTO-promethate",
"PUROMETEQITO-promethate",
"PUROMETIQUMU-promethium",
"PUROPAHHZINN-properdin",
"PUROPIQONATO-propionato$",
"PUROPIQONINN-propionin",
"PUROPIQONNXY-propionic acid|propionate|",
"PUROPIQOQINN-propioin",
"PUROPIQORATO-propiolato$",
"PUROPIRIQUMI-propylium+",
"PUROPOKISIDO-?propoxide",
"PURORIDAHHZE-prolidase",
"PURORINAHHRU-prolinal",
"PURORINAHHTO-prolinate",
"PURORINARATO-prolinalato$",
"PURORINEHHTO-prolinate",
"PURORINEQITO-prolinate",
"PURORINIQUMU-prolinium",
"PUROSUTANUQI-prostanu=",
"PUROTEQAHHZE-protease",
"PUROTEQOHHSU-proteose",
"PUROTIRERINN-protirelin",
"PUROTIXUHHMU-protium",
"PUROTIXUQUMU-protium",
"PUROTIYUHHMU-protium",
"PUROTIYUQUMU-protium",
"PUROTOBERINN-protoverine",
"PUROTOKATEKU-protocatechu,",
"PUROTOSUTANA-protostana`",
"PUROTOSUTANI-protostan>",
"PUROTOSUTANN-protostan.",
"PUROTOSUTANO-protostano:",
"PUROTOSUTENI-protostenyn~",
"PURUNNBAGINN-plumbagin",
"PURUNNBAHHTO-plumbate",
"PURUNNBANIDA-plumbanida$",
"PURUNNBANUQI-plumbanu=",
"PURUNNBAQIDO-plumbide",
"PURUNNBARUSA-plumbars@",
"PURUNNBEHHTO-plumbate",
"PURUNNBEQITO-plumbate",
"PURUNNBETANA-plumbetana`",
"PURUNNBETANI-plumbetan>",
"PURUNNBETANN-plumbetan.",
"PURUNNBETANO-plumbetano:",
"PURUNNBETINA-plumbetina`",
"PURUNNBETINI-plumbetin>",
"PURUNNBETINN-plumbetin.",
"PURUNNBETINO-plumbetino:",
"PURUNNBETIZI-plumbetidin~",
"PURUNNBETUQI-plumbetu=",
"PURUNNBINANA-plumbinana`",
"PURUNNBINANI-plumbinan>",
"PURUNNBINANN-plumbinan.",
"PURUNNBINANO-plumbinano:",
"PURUNNBINUQI-plumbinu=",
"PURUNNBIRIZI-plumbiridin~",
"PURUNNBOHHRU-plumbol.",
"PURUNNBOKISA-plumbox@",
"PURUNNBORANA-plumbolana`",
"PURUNNBORANI-plumbolan>",
"PURUNNBORANN-plumbolan.",
"PURUNNBORANO-plumbolano:",
"PURUNNBORINA-plumbolina`",
"PURUNNBORINI-plumbolin>",
"PURUNNBORINN-plumbolin.",
"PURUNNBORINO-plumbolino:",
"PURUNNBORIZI-plumbolidin~",
"PURUNNBORUQI-plumbolu=",
"PURURANAHHZE-pullulanase",
"PURUTONAHHTO-plutonate",
"PURUTONAQIDO-plutonide",
"PURUTONEHHTO-plutonate",
"PURUTONEQITO-plutonate",
"PURUTONIQUMU-plutonium",
"PUSIKOSAQIDO-psicoside",
"PUSIROSIBINN-psilocybin",
"PUTEROKARUPA-pterocarp@",
"PUTEROKARUPE-pterocarpen~",
"PUTEROKARUPI-pterocarpyn~",
"PUTEROQAHHTO-pteroate",
"PUTEROQEHHTO-pteroate",
"PUTEROQEQITO-pteroate",
"PUTEROQINNXY-pteroic acid|pteroate|",
"PUTEROQITTKU-pteroic7",
"PUTEROQITUKU-pteroic7",
"PUTORETTSINN-putrescine",
"PUTORETUSINN-putrescine",
"QABEKULOHHSU-abequose",
"QABEKULOSIDO-abequoside",
"QABEKUQOHHSU-abequose",
"QABEKUQOSIDO-abequoside",
"QABIQETAHHTO-abietate",
"QABIQETANUQI-8abietanu=",
"QABIQETEHHTO-abietate",
"QABIQETEQITO-abietate",
"QABIQETINNXY-abietic acid|abietate|",
"QABIQETITTKU-abietic7",
"QABIQETITUKU-abietic7",
"QABUSISAHHTO-abscisate",
"QABUSISEHHTO-abscisate",
"QABUSISEQITO-abscisate",
"QABUSISINNXY-abscisic acid|abscisate|",
"QABUSISITTKU-abscisic7",
"QABUSISITUKU-abscisic7",
"QABUSIZINNXY-abscisic acid|abscisate|",
"QADAMANNTANA-adamantana`",
"QADAMANNTANI-adamantan>",
"QADAMANNTANN-adamantan.",
"QADAMANNTANO-adamantano:",
"QADAMANNTENI-adamantenyn~",
"QADAMANNTINA-adamantyna`",
"QADAMANNTINI-adamantyn>",
"QADAMANNTINN-adamantyn.",
"QADAMANNTINO-adamantyno:",
"QADENINIQUMU-adeninium",
"QADENIRAHHTO-adenylate",
"QADENIRAHHZE-adenylase",
"QADENIREHHTO-adenylate",
"QADENIREQITO-adenylate",
"QADENIRITTKU-adenylic7",
"QADENIRITUKU-adenylic7",
"QADENOSINATO-adenosinato$",
"QADONOSAQIDO-adonoside",
"QADORENARINN-adrenaline",
"QAGAROSAQIDO-agaroside",
"QAGURUTININN-agglutinin",
"QAHHSENAQIDO-arsenide",
"QAHHSENITTKU-arsenic",
"QAHHSENITUKU-arsenic",
"QAHUZEREKINN-afzelechin",
"QAKONITAHHTO-aconitate",
"QAKONITAHHZE-aconitase",
"QAKONITANUQI-aconitanu=",
"QAKONITEHHTO-aconitate",
"QAKONITEQITO-aconitate",
"QAKONITITTKU-aconitic7",
"QAKONITITUKU-aconitic7",
"QAKONITTTOXY-aconitic acid|aconitate|",
"QAKONITUTOXY-aconitic acid|aconitate|",
"QAKUQANNMINN-akuammine",
"QAKUQANNMIRA-akuammil@",
"QAKUQANNMIRE-akuammilen~",
"QAKUQANNMIRI-akuammilyn~",
"QAKURIDAHHTO-acridate",
"QAKURIDEHHTO-acridate",
"QAKURIDEQITO-acridate",
"QAKURINNDORI-acrindolin~",
"QAKURINOHHRU-acrinol",
"QAKURIRAHHTO-acrylate",
"QAKURIRAMIDO-acrylamide",
"QAKURIREHHTO-acrylate",
"QAKURIREQITO-acrylate",
"QAKURIRITTKU-acrylic7",
"QAKURIRITUKU-acrylic7",
"QAKURIROKISI-acryloxy1",
"QAKURIROQINN-acryloin",
"QAKURIZINNXY-acridic acid|acridate|",
"QAKURIZITTKU-acridic7",
"QAKURIZITUKU-acridic7",
"QAKUROREQINN-acrolein",
"QAKUSEPUTAHH-/acceptor",
"QAKUSERERINN-accelerin",
"QAKUTINAHHTO-actinate",
"QAKUTINAQIDO-actinide",
"QAKUTINEHHTO-actinate",
"QAKUTINEQITO-actinate",
"QAKUTINIQUMU-actinium",
"QAKUTINOQIDO-actinoid",
"QAMANNTAZINN-amantadine",
"QAMATOKISINN-amatoxin",
"QAMERISAQIDO-americide",
"QAMERISIQUMU-americium",
"QAMIDORAZONN-amidrazone",
"QAMIGUDARINN-amygdalin",
"QAMINIRIQUMI-aminylium+",
"QAMINIXUHHMI-aminium+",
"QAMINIXUHHMU-aminium",
"QAMINIXUQUMI-aminium+",
"QAMINIXUQUMU-aminium",
"QAMINIYUHHMI-aminium+",
"QAMINIYUHHMU-aminium",
"QAMINIYUQUMI-aminium+",
"QAMINIYUQUMU-aminium",
"QAMINOKISIDO-aminoxide",
"QAMINOKISIRU-aminoxyl",
"QAMINOPIRINN-aminopyrine",
"QAMIROPUSINN-amylopsin",
"QAMIROSAQIDO-amyloside",
"QAMIZINAHHZE-amidinase",
"QAMIZINIQUMI-amidinium+",
"QAMIZINIQUMU-amidinium",
"QAMIZIRIQUMI-amidylium+",
"QAMIZIXUHHMI-amidium+",
"QAMIZIXUHHMU-amidium",
"QAMIZIXUQUMI-amidium+",
"QAMIZIXUQUMU-amidium",
"QAMIZIYUHHMI-amidium+",
"QAMIZIYUHHMU-amidium",
"QAMIZIYUQUMI-amidium+",
"QAMIZIYUQUMU-amidium",
"QAMOKISAPINN-amoxapine",
"QANIQONOQIDO-anionoid",
"QANIRERIZINN-anileridine",
"QANIRINIQUMI-anilinium+",
"QANIRINIQUMU-anilinium",
"QANIRIZIQUMI-anilidium+",
"QANIRIZIQUMU-anilidium",
"QANISIZINATO-anisidinato$",
"QANISIZINIDO-anisidinide",
"QANISIZINIZI-anisidinid+",
"QANISUQARUKO-anise alcoho3",
"QANNBUROSANA-8ambrosana`",
"QANNBUROSANI-8ambrosan>",
"QANNBUROSANN-8ambrosan.",
"QANNBUROSANO-8ambrosano:",
"QANNBUROSENI-8ambrosenyn~",
"QANNBUROSINN-ambrosin",
"QANNDOROGENN-androgen",
"QANNDOROSUTA-androst@",
"QANNDOROSUTE-androsten~",
"QANNDOROSUTI-androstyn~",
"QANNGERAHHTO-angelate",
"QANNGEREHHTO-angelate",
"QANNGEREQITO-angelate",
"QANNGERIKAXY-angelic acid|angelate|",
"QANNGERITTKU-angelic7",
"QANNGERITUKU-angelic7",
"QANNHAQIDORO-anhydro$",
"QANNHARAMINN-anhalamine",
"QANNHIDORIDO-anhydride",
"QANNMONIQUMI-ammonium+",
"QANNMONIQUMU-ammonium",
"QANNPISIRINN-ampicillin",
"QANNSURAMIDO-anthramide",
"QANNSURAMINN-anthramine",
"QANNSURANIRI-anthranil+",
"QANNSURANIRO-anthranilo$",
"QANNSURANIRU-anthranil,",
"QANNSURIMIDO-anthrimide",
"QANNTIMONIDO-antimonide",
"QANNTIMONIHH-antimony",
"QANNTIMONIQO-antimonio$",
"QANNTIMONIRU-antimonyl",
"QANNTIMONNXY-stibate|stibate|",
"QANNTIPIRINI-antipyrin+",
"QANNTIPIRINN-antipyrine",
"QANNTIPIROQI-antipyro+",
"QANNTORAMIDO-anthramide",
"QANNTORAMINN-anthramine",
"QANNTORANIRI-anthranil+",
"QANNTORANIRO-anthranilo$",
"QANNTORANIRU-anthranil,",
"QANNTORARINN-anthralin",
"QANNTORIMIDO-anthrimide",
"QANNTOSIQANN-anthocyan",
"QAPIGETORINN-apigetrin",
"QAPIQOSAQIDO-apioside",
"QAPURINAHHTO-apurinate",
"QAPURINEHHTO-apurinate",
"QAPURINEQITO-apurinate",
"QAPURINITTKU-apurinic7",
"QAPURINITUKU-apurinic7",
"QAQIQODAQIDO-iodide",
"QAQISOZAQIMU-isozyme",
"QARABANAHHZE-arabanase",
"QARABINARAMO-arabinaramo$",
"QARABINARAMU-arabinaram,",
"QARABINARATO-arabinarato$",
"QARABINITTTO-arabinitol",
"QARABINITUTO-arabinitol",
"QARABINOHHSU-arabinose",
"QARABINONATO-arabinonato$",
"QARABINOSIDO-arabinoside",
"QARABINURONN-arabinuron,",
"QARABINURONO-arabinurono$",
"QARABINUROSI-arabinulos+",
"QARABONAHHTO-arabonate",
"QARABONEHHTO-arabonate",
"QARABONEQITO-arabonate",
"QARABONITTKU-arabonic7",
"QARABONITUKU-arabonic7",
"QARABOSAQIDO-araboside",
"QARABUROHHSU-arabulose",
"QARABUROSIDO-arabuloside",
"QARAKIDAHHTO-arachidate",
"QARAKIDEHHTO-arachidate",
"QARAKIDEQITO-arachidate",
"QARAKIDONATO-arachidonato$",
"QARAKIDONINN-arachidonin",
"QARAKIZINNXY-arachidic acid|arachidate|",
"QARAKIZITTKU-arachidic7",
"QARAKIZITUKU-arachidic7",
"QARANINAHHRU-alaninal",
"QARANINAHHTO-alaninate",
"QARANINAHHZE-alaninase",
"QARANINARATO-alaninalato$",
"QARANINEHHTO-alaninate",
"QARANINEQITO-alaninate",
"QARANINIQUMU-alaninium",
"QARANNTOQATO-allantoato$",
"QARANNTOQINN-allantoin",
"QARARAMAHHTO-allaramate",
"QARARAMEHHTO-allaramate",
"QARARAMEQITO-allaramate",
"QARARAMIDOXY-allaramic acid|allaramate|",
"QARARAMITTKU-allaramic7",
"QARARAMITUKU-allaramic7",
"QAREKAQIZINN-arecaidine",
"QARENIXUHHMU-allenium",
"QARENIXUQUMU-allenium",
"QARENIYUHHMU-allenium",
"QARENIYUQUMU-allenium",
"QARENNDORONN-alendron,",
"QARIHHRAHHTO-arylate",
"QARIMEMAZINN-alimemazine",
"QARIQINAHHZE-alliinase",
"QARISUTORANA-8aristolana`",
"QARISUTORANI-8aristolan>",
"QARISUTORANN-8aristolan.",
"QARISUTORANO-8aristolano:",
"QARISUTORENI-8aristolenyn~",
"QAROGENAHHTO-arogenate",
"QAROGENEHHTO-arogenate",
"QAROGENEQITO-arogenate",
"QAROGENITTKU-arogenic7",
"QAROGENITUKU-arogenic7",
"QAROHULANATO-allophanato$",
"QAROHUQANATO-allophanato$",
"QAROKISAZINN-alloxazine",
"QARUBITTZINN-albizzine",
"QARUBITUZINN-albizzine",
"QARUDARAHHTO-aldarate",
"QARUDARAMATO-aldaramato$",
"QARUDAREHHTO-aldarate",
"QARUDAREQITO-aldarate",
"QARUDARITTKU-aldaric7",
"QARUDARITUKU-aldaric7",
"QARUDEHIDATO-aldehydato$",
"QARUDEHIDOQI-aldehydo+",
"QARUDEHIDOXY-aldehydic acid|aldehydate|",
"QARUDOKISIMU-aldoxime",
"QARUDONAHHTO-aldonate",
"QARUDONEHHTO-aldonate",
"QARUDONEQITO-aldonate",
"QARUDONITTKU-aldonic7",
"QARUDONITUKU-aldonic7",
"QARUDOSAQIDO-aldoside",
"QARUGENNTIDO-argentide",
"QARUGENNTIQO-argentio$",
"QARUGINAHHTO-alginate",
"QARUGINAHHZE-arginase",
"QARUGINEHHTO-alginate",
"QARUGINEQITO-alginate",
"QARUGININATO-argininato$",
"QARUGINITTKU-alginic7",
"QARUGINITUKU-alginic7",
"QARUGONAHHTO-argonate",
"QARUGONAQIDO-argonide",
"QARUGONEHHTO-argonate",
"QARUGONEQITO-argonate",
"QARUGONNBKBT-argonide",
"QARUKANNNINN-alkannin",
"QARUKAROQIDO-alkaloid",
"QARUKIRIQUMI-alkylium+",
"QARUKOKISIDO-?alkoxide",
"QARUMINAHHTO-aluminate",
"QARUMINAQIDO-aluminide",
"QARUMINEHHTO-aluminate",
"QARUMINEQITO-aluminate",
"QARUMINIQUMU-alumin(i)um",
"QARURONAHHTO-alluronate",
"QARURONEHHTO-alluronate",
"QARURONEQITO-alluronate",
"QARURONITTKU-alluronic7",
"QARURONITUKU-alluronic7",
"QARUSANIRATO-arsanilato$",
"QARUSANIRIQA-arsanylia$",
"QARUSANIRIRU-arsanilyl",
"QARUSANIRUXY-arsanilic acid|arsanilate|",
"QARUSANNSURE-arsanthren~",
"QARUSANNTORE-arsanthren~",
"QARUSANUQIDA-arsanuida$",
"QARUSATORANN-arsatrane",
"QARUSENAHHTO-arsenate",
"QARUSENANUQI-arsenanu=",
"QARUSENAQIDO-arsenide",
"QARUSENAQITO-arsenite",
"QARUSENASUXY-arsenous acid|arsenite|",
"QARUSENEHHTO-arsenate",
"QARUSENENASU-arsenenous",
"QARUSENENATO-arsenenato$",
"QARUSENENITO-arsenenito$",
"QARUSENENNXY-arsenenic acid|arsenenate|",
"QARUSENEQITO-arsenate",
"QARUSENINUQI-arseninu=",
"QARUSENIQASU-arsenious",
"QARUSENITTKU-arsenic7",
"QARUSENITTTO-arsenite",
"QARUSENITUKU-arsenic7",
"QARUSENITUTO-arsenite",
"QARUSETANUQI-arsetanu=",
"QARUSETINUQI-arsetinu=",
"QARUSINAQITO-arsinite",
"QARUSINASUXY-arsinous acid|arsinite|",
"QARUSINEHHTO-arsinate",
"QARUSINEQITO-arsinate",
"QARUSINIDENN-arsinidene",
"QARUSINIMIRU-arsinimyl",
"QARUSININUQI-arsininu=",
"QARUSINITTKU-arsinic7",
"QARUSINITTTO-arsinite",
"QARUSINITUKU-arsinic7",
"QARUSINITUTO-arsinite",
"QARUSINIZINN-arsinidyne",
"QARUSINNDORA-arsindola`",
"QARUSINNDORI-arsindol>",
"QARUSINNDORO-arsindolo:",
"QARUSINORIZI-arsinolizin~",
"QARUSOKISANA-arsoxana`",
"QARUSOKISANI-arsoxan>",
"QARUSOKISANN-arsoxan.",
"QARUSOKISANO-arsoxano:",
"QARUSONAHHTO-arsonate",
"QARUSONAQITO-arsonite",
"QARUSONASUXY-arsonous acid|arsonite|",
"QARUSONEHHTO-arsonate",
"QARUSONEQITO-arsonate",
"QARUSONINUQI-arsoninu=",
"QARUSONIQUMI-arsonium+",
"QARUSONIQUMU-arsonium",
"QARUSONITTKU-arsonic7",
"QARUSONITTTO-arsonite",
"QARUSONITUKU-arsonic7",
"QARUSONITUTO-arsonite",
"QARUSORANUQI-arsolanu=",
"QARUSORINUQI-arsolinu=",
"QARUSUTONINN-alstonine",
"QARUTERUNANN-alternan",
"QARUTORARAMO-altraramo$",
"QARUTORARAMU-altraram,",
"QARUTORARATO-altrarato$",
"QARUTORITTTO-altritol",
"QARUTORITUTO-altritol",
"QARUTOROHHSU-altrose",
"QARUTORONATO-altronato$",
"QARUTOROSIDO-altroside",
"QARUTOROTORI-arthrotri$",
"QARUTORURONN-altruron,",
"QARUTORURONO-altrurono$",
"QARUZIQOKISA-aldioxa",
"QARUZURONATO-alduronato$",
"QARUZURONOSI-alduronos+",
"QASARONAHHTO-asaronate",
"QASARONEHHTO-asaronate",
"QASARONEQITO-asaronate",
"QASARONITTKU-asaronic7",
"QASARONITUKU-asaronic7",
"QASENAHUTIRE-acenaphthylen~",
"QASEQANNSURE-aceanthren~",
"QASEQANNTORE-aceanthren~",
"QASETELITTKU-acetic7",
"QASETEQITUKU-acetic7",
"QASETINAHHZE-acetinase",
"QASETOGENINN-acetogenin",
"QASETOKISIMU-acetoxime",
"QASETONAHHTO-acetonate",
"QASETONAQIDO-acetonide",
"QASETONEHHTO-acetonate",
"QASETONEQITO-acetonate",
"QASETONIQUMU-acetonium",
"QASETOQASETI-acetoacet+",
"QASETOQASETO-acetoacet%",
"QASETORAHHTO-acetolate",
"QASETOREHHTO-acetolate",
"QASETOREQITO-acetolate",
"QASETURAHHTO-aceturate",
"QASETUREHHTO-aceturate",
"QASETUREQITO-aceturate",
"QASETURITTKU-aceturic7",
"QASETURITUKU-aceturic7",
"QASIKUROBIRU-acyclovir",
"QASIZIXUHHMU-acidium",
"QASIZIXUQUMU-acidium",
"QASIZIYUHHMU-acidium",
"QASIZIYUQUMU-acidium",
"QASUBESUTINN-asbestine",
"QASUHULARUTO-asphalt",
"QASUHUQARUTO-asphalt",
"QASUKARIROSI-ascarylos+",
"QASUKORUBATO-ascorbato$",
"QASUKUREPINN-asclepin,",
"QASUKUREPINO-asclepino$",
"QASUPARAGINI-asparagin+",
"QASUPARAGINN-asparagin(e)",
"QASUPARAGINO-asparagino4",
"QASUPARUTATO-aspartato$",
"QASUTATAHHTO-astatate",
"QASUTATANIDA-astatanida$",
"QASUTATANUQI-astatanu=",
"QASUTATAQIDO-astatide",
"QASUTATEHHTO-astatate",
"QASUTATEQITO-astatate",
"QASUTATINNXY-astatate|astatate|",
"QASUTATOKISI-astatoxy$",
"QATOKISIRATO-atoxylato$",
"QATOROPAHHTO-atropate",
"QATOROPEHHTO-atropate",
"QATOROPEQITO-atropate",
"QATOROPITTKU-atropic7",
"QATOROPITUKU-atropic7",
"QATORORAKUTO-atrolact%",
"QAZABORIRIZI-azaboriridin~",
"QAZASIRIRIZI-azasiliridin~",
"QAZERAQAHHTO-azelaate",
"QAZERAQEHHTO-azelaate",
"QAZERAQEQITO-azelaate",
"QAZERAQINNXY-azelaic acid|azelaate|",
"QAZERAQITTKU-azelaic7",
"QAZERAQITUKU-azelaic7",
"QAZIBKHYMTXY-hydrazoic acid",
"QAZIMARISINN-ajmalicine",
"QAZIMARIZINN-ajmalidine",
"QAZIPAMAHHTO-adipamate",
"QAZIPAMEHHTO-adipamate",
"QAZIPAMEQITO-adipamate",
"QAZIPAMIDOXY-adipamic acid|adipamate|",
"QAZIPAMITTKU-adipamic7",
"QAZIPAMITUKU-adipamic7",
"QAZIPIQODONN-adipiodone",
"QAZIXUMARANA-ajmalana`",
"QAZIXUMARANI-ajmalan>",
"QAZIXUMARANN-ajmalan",
"QAZIXUMARANO-ajmalano:",
"QAZIXUMARENI-ajmalenyn~",
"QAZIXUMARINN-ajmaline",
"QAZIYUMARANA-ajmalana`",
"QAZIYUMARANI-ajmalan>",
"QAZIYUMARANN-ajmalan",
"QAZIYUMARANO-ajmalano:",
"QAZIYUMARENI-ajmalenyn~",
"QAZIYUMARINN-ajmaline",
"QAZOKISANUQI-azoxanu=",
"QAZORENAHHTO-azorhenate",
"QAZORENAQIDO-azorhenide",
"QAZORENIQUMU-azorhenium",
"QAZURAKUTONN-azlactone",
"QEBAROSAQIDO-evaloside",
"QEBURUNAMENI-eburnamenin~",
"QEHULEDORINN-ephedrine",
"QEHUQEDORINN-ephedrine",
"QEKINOKUROMU-echinochrome",
"QEKINOPUSINN-echinopsine",
"QEKONAZOHHRU-econazole",
"QEKUGONIZINN-ecgonidine",
"QEKUTOKURINN-ectocrine",
"QENANNTAHHTO-enanthate",
"QENANNTAMIDO-enanthamide",
"QENANNTEHHTO-enanthate",
"QENANNTEQITO-enanthate",
"QENANNTITTKU-enanthic7",
"QENANNTITUKU-enanthic7",
"QENANNTOQINN-enanthoin",
"QENARAMAHHTO-enaramate",
"QENARAMEHHTO-enaramate",
"QENARAMEQITO-enaramate",
"QENARAMIDOXY-enaramic acid|enaramate|",
"QENARAMITTKU-enaramic7",
"QENARAMITUKU-enaramic7",
"QENINORAQIDO-enynolide",
"QENNDORISINN-endolysin",
"QENNDOSERINN-endothelin",
"QENNHURURANN-enflurane",
"QENOKISASINN-enoxacin",
"QENONNQAMIDO-enonamid(e,o)",
"QENONNQAMIZI-enonamid+",
"QENONNQIMIDO-enonimid(e,o)",
"QENONNQIMIZI-enonimid+",
"QENOSUROHHSU-enosulose",
"QENOSUROSIDO-enosuloside",
"QENURONAHHTO-enuronate",
"QENURONEHHTO-enuronate",
"QENURONEQITO-enuronate",
"QENURONITTKU-enuronic7",
"QENURONITUKU-enuronic7",
"QENUROSAQIDO-enuloside",
"QENUROSARAMO-enulosaramo$",
"QENUROSARAMU-enulosaram,",
"QENUROSARATO-enulosarato$",
"QENUROSONATO-enulosonato$",
"QENUROSURONN-enulosuron,",
"QENUROSURONO-enulosurono$",
"QEPIMERAHHZE-epimerase",
"QEPINEHURINN-epinephrine",
"QEPINNDASENO-epindaceno$",
"QEPINNDAZORO-epindazolo$",
"QEPIRIZOHHRU-epirizole",
"QEPOKISAQIDO-epoxide",
"QEPOKISEPINO-epoxepino$",
"QEPOKISESINO-epoxecino$",
"QEPOKISIRENO-epoxireno$",
"QEPOKISONINO-epoxonino$",
"QEPOKISOSINO-epoxocino$",
"QEQIKOSAKISU-eicosakis$",
"QEQIKOSANUQI-eicosanu=",
"QEQIKOSAQONN-eicosone",
"QEQIKOSINUQI-eicosynu=",
"QERAQIDAHHTO-elaidate",
"QERAQIDEHHTO-elaidate",
"QERAQIDEQITO-elaidate",
"QERAQIZINNXY-elaidic acid|elaidate|",
"QERAQIZITTKU-elaidic7",
"QERAQIZITUKU-elaidic7",
"QERASUTAHHZE-elastase",
"QERATERAHHZE-elaterase",
"QEREMOHULIRA-8eremophil@",
"QEREMOHULIRE-8eremophilen~",
"QEREMOHULIRI-8eremophilyn~",
"QEREMOHUQIRA-8eremophil@",
"QEREMOHUQIRE-8eremophilen~",
"QEREMOHUQIRI-8eremophilyn~",
"QERIMINAHHZE-eliminase",
"QERISORUBATO-erythorbato$",
"QERISURARAMO-erythraramo$",
"QERISURARAMU-erythraram,",
"QERISURARATO-erythrarato$",
"QERISURINANA-erythrinana`",
"QERISURINANI-erythrinan>",
"QERISURINANN-erythrinan",
"QERISURINANO-erythrinano:",
"QERISURINENI-erythrinenyn~",
"QERISURITTTO-erythritol",
"QERISURITUTO-erythritol",
"QERISUROHHSU-erythrose",
"QERISURONATO-erythronato$",
"QERISUROSIDO-erythroside",
"QERISUROSINN-erythrosine",
"QERISURURONN-erythruron,",
"QERISURURONO-erythrurono$",
"QERISURUROSI-erythrulos+",
"QERITORARAMO-erythraramo$",
"QERITORARAMU-erythraram,",
"QERITORARATO-erythrarato$",
"QERITORINANA-erythrinana`",
"QERITORINANI-erythrinan>",
"QERITORINANN-erythrinan",
"QERITORINANO-erythrinano:",
"QERITORINENI-erythrinenyn~",
"QERITORITTTO-erythritol",
"QERITORITUTO-erythritol",
"QERITOROHHSU-erythrose",
"QERITORONATO-erythronato$",
"QERITOROSIDO-erythroside",
"QERITOROSINN-erythrosine",
"QERITORUBATO-erythorbato$",
"QERITORURONN-erythruron,",
"QERITORURONO-erythrurono$",
"QERITORUROSI-erythrulos+",
"QERUBIQUMUXY-erbate|erbate|",
"QERUBIXUHHMU-erbium",
"QERUBIXUQUMU-erbium",
"QERUBIYUHHMU-erbium",
"QERUBIYUQUMU-erbium",
"QERUGOBASINN-ergobasine",
"QERUGONOBINN-ergonovine",
"QERUGOSININN-ergosinine",
"QERUGOSUTANA-ergostana`",
"QERUGOSUTANI-ergostan>",
"QERUGOSUTANN-ergostan.",
"QERUGOSUTANO-ergostano:",
"QERUGOSUTENI-ergostenyn~",
"QERUGOTAMANA-ergotamana`",
"QERUGOTAMANI-ergotaman>",
"QERUGOTAMANN-ergotaman",
"QERUGOTAMANO-ergotamano:",
"QERUGOTAMENI-ergotamenyn~",
"QERUGOTAMINN-ergotamine",
"QERUKARUSIQO-ercalcio3",
"QESUKURETINN-esculetin",
"QESUTAZORAMU-estazolam",
"QESUTERAHHZE-esterase",
"QESUTORANUQI-estranu=",
"QESUTOROGENN-estrogen",
"QETAKURINATO-etacrynato$",
"QETAKURINNXY-etacrynic acid|etacrynate|",
"QETENNZAMIDO-ethenzamide",
"QETIDORONATO-etidronato$",
"QETINAMAHHTO-ethinamate",
"QETINAMEHHTO-ethinamate",
"QETINAMEQITO-ethinamate",
"QETIQANAHHTO-etianate",
"QETIQANEHHTO-etianate",
"QETIQANEQITO-etianate",
"QETIQANITTKU-etianic7",
"QETIQANITUKU-etianic7",
"QETIQONAHHTO-ethionate",
"QETIQONAMIDO-ethionamide",
"QETIQONEHHTO-ethionate",
"QETIQONEQITO-ethionate",
"QETIQONINATO-ethioninato$",
"QETIQONITTKU-ethionic7",
"QETIQONITUKU-ethionic7",
"QETIREHURINN-etilefrine",
"QETIRIXUHHMI-ethylium+",
"QETIRIXUQUMI-ethylium+",
"QETIRIYUHHMI-ethylium+",
"QETIRIYUQUMI-ethylium+",
"QETISUTERONN-ethisterone",
"QETIZIXUHHMU-ethidium",
"QETIZIXUQUMU-ethidium",
"QETIZIYUHHMU-ethidium",
"QETIZIYUQUMU-ethidium",
"QETOKISAQIDO-ethoxide",
"QETONITAZENN-etonitazene",
"QIBANNDORONN-ibandron,",
"QIBOTENAHHTO-ibotenate",
"QIBOTENEHHTO-ibotenate",
"QIBOTENEQITO-ibotenate",
"QIBOTENITTKU-ibotenic7",
"QIBOTENITUKU-ibotenic7",
"QIDARAMAHHTO-idaramate",
"QIDARAMEHHTO-idaramate",
"QIDARAMEQITO-idaramate",
"QIDARAMIDOXY-idaramic acid|idaramate|",
"QIDARAMITTKU-idaramic7",
"QIDARAMITUKU-idaramic7",
"QIDARUBISINN-idarubicin",
"QIDOHURANOSI-idofuranos+",
"QIDOHURANOSO-idofuranoso$",
"QIDOPIRANOSI-idopyranos+",
"QIDOPIRANOSO-idopyranoso$",
"QIKOSANOQIDO-icosanoid",
"QIKOSAQAMIDO-icos(a)amide",
"QIKOSAQAMINN-icos(a)amine",
"QIKOSAQOHHRU-icosol",
"QIKOSIRIQUMI-icosylium+",
"QIKUTAMOHHRU-ichthammol",
"QIMIDAZOHHRU-imidazol.",
"QIMIDAZORINA-imidazolina`",
"QIMIDAZORINI-imidazolin>",
"QIMIDAZORINN-imidazolin.",
"QIMIDAZORINO-imidazolino:",
"QIMIDAZORIZI-imidazolidin~",
"QIMIDAZORUQI-imidazolu=",
"QIMIDONIQUMU-imidonium",
"QIMIDOQAMIDO-imidamide",
"QIMIDOQAMIZI-imidamid+",
"QIMINIRIQUMI-iminylium+",
"QIMINIXUHHMI-iminium+",
"QIMINIXUHHMU-iminium",
"QIMINIXUQUMI-iminium+",
"QIMINIXUQUMU-iminium",
"QIMINIYUHHMI-iminium+",
"QIMINIYUHHMU-iminium",
"QIMINIYUQUMI-iminium+",
"QIMINIYUQUMU-iminium",
"QIMINOKISIRU-iminoxyl",
"QIMIPURAMINN-imipramine",
"QIMIZIXUHHMI-imidium+",
"QIMIZIXUHHMU-imidium",
"QIMIZIXUQUMI-imidium+",
"QIMIZIXUQUMU-imidium",
"QIMIZIYUHHMI-imidium+",
"QIMIZIYUHHMU-imidium",
"QIMIZIYUQUMI-imidium+",
"QIMIZIYUQUMU-imidium",
"QIMONIXUHHMI-immonium+",
"QIMONIXUHHMU-immonium",
"QIMONIXUQUMI-immonium+",
"QIMONIXUQUMU-immonium",
"QIMONIYUHHMI-immonium+",
"QIMONIYUHHMU-immonium",
"QIMONIYUQUMI-immonium+",
"QIMONIYUQUMU-immonium",
"QINARAMAHHTO-ynaramate",
"QINARAMEHHTO-ynaramate",
"QINARAMEQITO-ynaramate",
"QINARAMIDOXY-ynaramic acid|ynaramate|",
"QINARAMITTKU-ynaramic7",
"QINARAMITUKU-ynaramic7",
"QINNBERUTINN-invertin",
"QINNDAZOHHRU-indazol.",
"QINNDAZORINA-indazolina`",
"QINNDAZORINI-indazolin>",
"QINNDAZORINN-indazolin.",
"QINNDAZORINO-indazolino:",
"QINNDAZORUQI-indazolu=",
"QINNDELIQUMU-indium",
"QINNDEQIQUMU-indium",
"QINNDEXUHHMU-indium",
"QINNDEXUQUMU-indium",
"QINNDEYUHHMU-indium",
"QINNDEYUQUMU-indium",
"QINNDOHULENO-indopheno3",
"QINNDOHUQENO-indopheno3",
"QINNDOKISIRU-indoxyl",
"QINNDORINUQI-indolinu=",
"QINNKADORONN-incadron,",
"QINNMONIQUMI-immonium+",
"QINNMONIQUMU-immonium",
"QINNSIXURINN-insulin",
"QINNSIYURINN-insulin",
"QINNZIGOTINN-indigotin",
"QINNZIQUMUXY-indate|indate|",
"QINNZIXUHHMU-indium",
"QINNZIXUQUMU-indium",
"QINNZIYUHHMU-indium",
"QINNZIYUQUMU-indium",
"QINONNQAMIDO-ynonamid(e,o)",
"QINONNQAMIZI-ynonamid+",
"QINONNQIMIDO-ynonimid(e,o)",
"QINONNQIMIZI-ynonimid+",
"QINOSINAHHTO-inosinate",
"QINOSINAHHZE-inosinase",
"QINOSINEHHTO-inosinate",
"QINOSINEQITO-inosinate",
"QINOSINITTKU-inosinic7",
"QINOSINITUKU-inosinic7",
"QINOSITAQIDO-inositide",
"QINOSUROHHSU-ynosulose",
"QINOSUROSIDO-ynosuloside",
"QINURINAHHZE-inulinase",
"QINURONAHHTO-ynuronate",
"QINURONEHHTO-ynuronate",
"QINURONEQITO-ynuronate",
"QINURONITTKU-ynuronic7",
"QINURONITUKU-ynuronic7",
"QINUROSAQIDO-ynuloside",
"QINUROSARAMO-ynulosaramo$",
"QINUROSARAMU-ynulosaram,",
"QINUROSARATO-ynulosarato$",
"QINUROSONATO-ynulosonato$",
"QINUROSURONN-ynulosuron,",
"QINUROSURONO-ynulosurono$",
"QIQONIXUHHMU-ionium",
"QIQONIXUQUMU-ionium",
"QIQONIYUHHMU-ionium",
"QIQONIYUQUMU-ionium",
"QIQOPANOQATO-iopanoato$",
"QIQOTARAMATO-iotalamato$",
"QIQOTARAMUXY-iotalamic acid|iotalamate|",
"QIRIDELIQUMU-iridium",
"QIRIDEQIQUMU-iridium",
"QIRIDEXUHHMU-iridium",
"QIRIDEXUQUMU-iridium",
"QIRIDEYUHHMU-iridium",
"QIRIDEYUQUMU-iridium",
"QIRINOTEKANN-irinotecan",
"QIRIZIQUMUXY-iridate|iridate|",
"QIRIZIXUHHMU-iridium",
"QIRIZIXUQUMU-iridium",
"QIRIZIYUHHMU-iridium",
"QIRIZIYUQUMU-iridium",
"QISATOQAHHTO-isatoate",
"QISATOQEHHTO-isatoate",
"QISATOQEQITO-isatoate",
"QISATOQITTKU-isatoic7",
"QISATOQITUKU-isatoic7",
"QISETIQONATO-isethionato$",
"QISOBUTIRINN-isobutyrin",
"QISOHURURANN-isoflurane",
"QISOKISAZORA-isoxazola`",
"QISOKISAZORI-isoxazol>",
"QISOKISAZORO-isoxazolo:",
"QISOKORIZINN-isocorydine",
"QISOMERAHHZE-isomerase",
"QISOMETADONN-isomethadone",
"QISONIQAZIDO-isoniazid",
"QITAKONAHHTO-itaconate",
"QITAKONEHHTO-itaconate",
"QITAKONEQITO-itaconate",
"QITAKONITTKU-itaconic7",
"QITAKONITUKU-itaconic7",
"QITAMARAHHTO-itamalate",
"QITAMAREHHTO-itamalate",
"QITAMAREQITO-itamalate",
"QITAMARITTKU-itamalic7",
"QITAMARITUKU-itamalic7",
"QITATARUTARO-itatartaro$",
"QITATARUTARU-itatartar$",
"QITTTERUBIDO-ytterbide",
"QITTTERUBIQO-ytterbio$",
"QITTTORAHHTO-yttrate",
"QITTTORAQIDO-yttride",
"QITTTOREHHTO-yttrate",
"QITTTOREQITO-yttrate",
"QITTTORIQUMU-yttrium",
"QITUTERUBIDO-ytterbide",
"QITUTERUBIQO-ytterbio$",
"QITUTORAHHTO-yttrate",
"QITUTORAQIDO-yttride",
"QITUTOREHHTO-yttrate",
"QITUTOREQITO-yttrate",
"QITUTORIQUMU-yttrium",
"QIZURONAHHTO-iduronate",
"QIZURONAQIDO-iduronide",
"QIZURONEHHTO-iduronate",
"QIZURONEQITO-iduronate",
"QIZURONITTKU-iduronic7",
"QIZURONITUKU-iduronic7",
"QOBARUBUMINN-ovalbumin",
"QOHULIQOBORA-ophiobol@",
"QOHULIQOBORE-ophiobolen~",
"QOHULIQOBORI-ophiobolyn~",
"QOHUQIQOBORA-ophiobol@",
"QOHUQIQOBORE-ophiobolen~",
"QOHUQIQOBORI-ophiobolyn~",
"QOKISAMAHHTO-oxamate",
"QOKISAMAQIDO-oxamide",
"QOKISAMAZIDO-oxamazide",
"QOKISAMAZONN-oxamazone",
"QOKISAMEHHTO-oxamate",
"QOKISAMEQITO-oxamate",
"QOKISAMIDATO-oxamidato$",
"QOKISAMIDOXY-oxamic acid|oxamate|",
"QOKISAMITTKU-oxamic7",
"QOKISAMITUKU-oxamic7",
"QOKISANIRATO-oxanilato$",
"QOKISANIRIDO-oxanilide",
"QOKISANNSURE-oxanthren~",
"QOKISANNTORE-oxanthren~",
"QOKISAPIQUMU-oxapium",
"QOKISARAHHTO-oxalate",
"QOKISARAMATO-oxalamato$",
"QOKISAREHHTO-oxalate",
"QOKISAREQITO-oxalate",
"QOKISARITTKU-oxalic7",
"QOKISARITUKU-oxalic7",
"QOKISAROACXY-oxalacetic acid|oxalacetate|",
"QOKISARURATO-oxalurato$",
"QOKISARUSETA-oxarsetan~",
"QOKISARUSIRA-oxarsiran~",
"QOKISARUSIRE-oxarsiren~",
"QOKISAZEPAMU-oxazepam",
"QOKISAZORAMU-oxazolam",
"QOKISENIQUMU-oxenium",
"QOKISETANUQI-oxetanu=",
"QOKISETOHHSU-8oxetose",
"QOKISETOSIDO-8oxetoside",
"QOKISIDAHHZE-oxidase",
"QOKISIDANIDA-oxidanida$",
"QOKISIDANUQI-oxidanu=",
"QOKISIDOHHRU-oxydol",
"QOKISIKODONN-oxycodone",
"QOKISIMAHHZE-oximase",
"QOKISIROHHSU-8oxirose",
"QOKISIROSIDO-8oxiroside",
"QOKISITOSINN-oxytocin",
"QOKISIZILENN-oxygen",
"QOKISIZIQENN-oxygen",
"QOKISONIQUMI-oxonium+",
"QOKISONIQUMU-oxonium",
"QOKISORANUQI-oxolanu=",
"QOKISORENIDO-oxorhenide",
"QOKISORENIQO-oxorhenio$",
"QOKIZAROACXY-oxalacetic acid|oxalacetate|",
"QOKUTAKONNTA-!octacont@",
"QOKUTAKONNTE-!octaconten~",
"QOKUTAKONNTI-!octacont+",
"QOKUTAKOSANA-octacosana`",
"QOKUTAKOSANI-octacosan>",
"QOKUTAKOSANN-octacosan.",
"QOKUTAKOSANO-octacosano:",
"QOKUTAKOSENI-octacosenyn~",
"QOKUTAKOSINA-octacosyna`",
"QOKUTAKOSINI-octacosyn>",
"QOKUTAKOSINN-octacosyn.",
"QOKUTAKOSINO-octacosyno:",
"QOKUTANOHHSU-8octanose",
"QOKUTANOSIDO-8octanoside",
"QOKUTAQAMIDO-oct(a)amide",
"QOKUTAQAMINN-oct(a)amine",
"QOKUTAQOHHRU-octol",
"QOKUTARAHHTO-octarate",
"QOKUTARAMATO-octaramato$",
"QOKUTAREHHTO-octarate",
"QOKUTAREQITO-octarate",
"QOKUTARITTKU-octaric7",
"QOKUTARITUKU-octaric7",
"QOKUTENARAMO-octenaramo$",
"QOKUTENARAMU-octenaram,",
"QOKUTENARATO-octenarato$",
"QOKUTENITTTO-octenitol",
"QOKUTENITUTO-octenitol",
"QOKUTENOHHSU-octenose",
"QOKUTENONATO-octenonato$",
"QOKUTENONNXY-octenonic acid|octenonate|",
"QOKUTENOSIDO-octenoside",
"QOKUTENOSURO-octenosulo$",
"QOKUTENURONN-octenuron,",
"QOKUTENURONO-octenurono$",
"QOKUTENUROSI-octenulos+",
"QOKUTINARAMO-octynaramo$",
"QOKUTINARAMU-octynaram,",
"QOKUTINARATO-octynarato$",
"QOKUTINITTTO-octynitol",
"QOKUTINITUTO-octynitol",
"QOKUTINOHHSU-octynose",
"QOKUTINONATO-octynonato$",
"QOKUTINONNXY-octynonic acid|octynonate|",
"QOKUTINOSIDO-octynoside",
"QOKUTINOSURO-octynosulo$",
"QOKUTINURONN-octynuron,",
"QOKUTINURONO-octynurono$",
"QOKUTINUROSI-octynulos+",
"QOKUTIRAHHTO-octylate",
"QOKUTIRAHHZE-octylase",
"QOKUTIRAMINN-octylamine",
"QOKUTIRAQIDO-octylide",
"QOKUTIREHHTO-octylate",
"QOKUTIREQITO-octylate",
"QOKUTIRIDENN-octylidene",
"QOKUTIRIQUMI-octylium+",
"QOKUTIRIQUMU-octylium",
"QOKUTIRITTKU-octylic7",
"QOKUTIRITUKU-octylic7",
"QOKUTIRIZINN-octylidyne",
"QOKUTIROKISI-octyloxy1",
"QOKUTOHHGENN-octogen",
"QOKUTONAHHTO-octonate",
"QOKUTONEHHTO-octonate",
"QOKUTONEQITO-octonate",
"QOKUTONITTKU-octonic7",
"QOKUTONITUKU-octonic7",
"QOKUTOPAMINN-octopamine",
"QOKUTOPINATO-octopinato$",
"QOKUTOPINNXY-octopinic acid|octopinate|",
"QOKUTOSAQIDO-octoside",
"QOKUTOSUROSI-octosulos+",
"QOKUTUROHHSU-octulose",
"QOKUTURONATO-octuronato$",
"QOKUTURONOSI-octuronos+",
"QOKUTUROSARO-octulosaro$",
"QOKUTUROSARU-octulosar,",
"QOKUTUROSIDO-octuloside",
"QOKUTUROSONI-octuloson+",
"QOKUTUROSONN-octuloson,",
"QOKUTUROSONO-octulosono$",
"QONNQAMAQIDO-onamide",
"QONNQAMIDATO-onamidato$",
"QONNQAMIZINI-onamidin+",
"QONNQAMIZINN-onamidine",
"QONNQANIRIDO-onanilide",
"QONNQANIRIZI-onanilid+",
"QONNQIMIDATO-onimidato$",
"QONNQIMIDOQI-onimido+",
"QONNQIMIDOXY-onimidic acid|onimidate|",
"QOQIDESUMANA-8eudesmana`",
"QOQIDESUMANI-8eudesman>",
"QOQIDESUMANN-8eudesman.",
"QOQIDESUMANO-8eudesmano:",
"QOQIDESUMENI-8eudesmenyn~",
"QOQIPATORINN-eupatorin",
"QOQIROPAHHTO-europate",
"QOQIROPAQIDO-europide",
"QOQIROPEHHTO-europate",
"QOQIROPEQITO-europate",
"QOQIROPIQUMU-europium",
"QOREQANANUQI-oleananu=",
"QOREQANONATO-oleanonato$",
"QOREQANORATO-oleanolato$",
"QORIQENNTINN-orientin",
"QOROTIZINATO-orotidinato$",
"QOROTIZIRATO-orotidylato$",
"QOROTIZIRUXY-orotidylic acid|orotidylate|",
"QORUGANOZORU-/organosol",
"QORUMOSENINI-ormosenynin~",
"QORUNITINATO-ornithinato$",
"QORUNITURATO-ornithurato$",
"QORUSERINATO-orsellinato$",
"QORUTANIRATO-orthanilato$",
"QOSUMIQUMUXY-osmic acid|osmate|",
"QOSUMIXUHHMU-osmium",
"QOSUMIXUQUMU-osmium",
"QOSUMIYUHHMU-osmium",
"QOSUMIYUQUMU-osmium",
"QULORUHURAMA-wolframa$",
"QULORUHURAMU-tungsten",
"QUNNBERAHHTO-umbellate",
"QUNNBEREHHTO-umbellate",
"QUNNBEREQITO-umbellate",
"QUNNBERITTKU-umbellic7",
"QUNNBERITUKU-umbellic7",
"QUNNDEKAKISU-undecakis$",
"QUNNDEKAMINN-undecamine",
"QUNNDEKANUQI-undecanu=",
"QUNNDEKAQONN-undecone",
"QUNNDEKARAMO-undecaramo$",
"QUNNDEKARAMU-undecaram,",
"QUNNDEKARATO-undecarato$",
"QUNNDEKARUSA-undecarsa$",
"QUNNDEKOHHSU-undecose",
"QUNNDEKOKISI-undecoxy1",
"QUNNDEKONATO-undeconato$",
"QUNNDEKOSIDO-undecoside",
"QUNNDEKOSURO-undecosulo$",
"QUNNDEKURONN-undecuron,",
"QUNNDEKURONO-undecurono$",
"QUNNDEKUROSI-undeculos+",
"QUNNDESENARO-undecenaro$",
"QUNNDESENARU-undecenar,",
"QUNNDESENITI-undecenit+",
"QUNNDESENITO-undecenito3",
"QUNNDESENONO-undecenono$",
"QUNNDESENOSI-undecenos+",
"QUNNDESENURO-undecenulo$",
"QUNNDESINARO-undecynaro$",
"QUNNDESINARU-undecynar,",
"QUNNDESINITI-undecynit+",
"QUNNDESINITO-undecynito3",
"QUNNDESINONO-undecynono$",
"QUNNDESINOSI-undecynos+",
"QUNNDESINUQI-undecynu=",
"QUNNDESINURO-undecynulo$",
"QUNNDESIRATO-undecylato$",
"QUNNDESIRENN-undecylene",
"QUNNDESIRIDO-undecylide",
"QUNNDESIRUXY-undecylic acid|undecylate|",
"QUNNDESITTTO-undecitol",
"QUNNDESITUTO-undecitol",
"QUQABAGENINN-ouabagenin",
"QUQORUHURAMA-wolframa$",
"QUQORUHURAMU-tungsten",
"QURANIXUHHMU-uranium",
"QURANIXUQUMU-uranium",
"QURANIYUHHMU-uranium",
"QURANIYUQUMU-uranium",
"QURASIRIQUMU-uracilium",
"QURETANAHHZE-urethanase",
"QURIZINIQUMU-uridinium",
"QURIZIRAHHTO-uridylate",
"QURIZIREHHTO-uridylate",
"QURIZIREQITO-uridylate",
"QURIZIRITTKU-uridylic7",
"QURIZIRITUKU-uridylic7",
"QUROKANAHHTO-urocanate",
"QUROKANAHHZE-urocanase",
"QUROKANEHHTO-urocanate",
"QUROKANEQITO-urocanate",
"QUROKANINATO-urocaninato$",
"QUROKANITTKU-urocanic7",
"QUROKANITUKU-urocanic7",
"QUROKINAHHZE-urokinase",
"QUROMUKOQIDO-uromucoid",
"QURONIXUHHMU-uronium",
"QURONIXUQUMU-uronium",
"QURONIYUHHMU-uronium",
"QURONIYUQUMU-uronium",
"QUROSARAHHTO-ulosarate",
"QUROSARAMATO-ulosaramato$",
"QUROSAREHHTO-ulosarate",
"QUROSAREQITO-ulosarate",
"QUROSARITTKU-ulosaric7",
"QUROSARITUKU-ulosaric7",
"QUROSONAHHTO-ulosonate",
"QUROSONEHHTO-ulosonate",
"QUROSONEQITO-ulosonate",
"QUROSONITTKU-ulosonic7",
"QUROSONITUKU-ulosonic7",
"QUROSURONATO-ulosuronato$",
"QUROSURONOSI-ulosuronos+",
"QUROTOROPINN-urotropin",
"QURUSOHHRUXY-ursolic acid|ursolate|",
"QURUSORAHHTO-ursolate",
"QURUSOREHHTO-ursolate",
"QURUSOREQITO-ursolate",
"QURUSORITTKU-ursolic7",
"QURUSORITUKU-ursolic7",
"RABUDANOHHRU-labdanol,",
"RABUDANORATO-labdanolato$",
"RAHULINOHHSU-raffinose",
"RAHULINOSIDO-raffinoside",
"RAHUQINOHHSU-raffinose",
"RAHUQINOSIDO-raffinoside",
"RAKUTAMAHHZE-lactamase",
"RAKUTOKUROMU-lactochrome",
"RAKUTONAHHZE-lactonase",
"RAKUTORAHHTO-lactolate",
"RAKUTOREHHTO-lactolate",
"RAKUTOREQITO-lactolate",
"RAKUTOSAMINN-lactosamine",
"RAKUTOSAQIDO-lactoside",
"RAKUTOTORIQO-lactotrio$",
"RAKUTUROHHSU-lactulose",
"RAKUTUROSIDO-lactuloside",
"RAMINARABIQO-laminarabio$",
"RAMINARIBIQO-laminaribio$",
"RAMUNONAHHTO-rhamnonate",
"RAMUNONEHHTO-rhamnonate",
"RAMUNONEQITO-rhamnonate",
"RAMUNONITTKU-rhamnonic7",
"RAMUNONITUKU-rhamnonic7",
"RAMUNOSAMINN-rhamnosamine",
"RAMUNOSAQIDO-rhamnoside",
"RAMUNUROHHSU-rhamnulose",
"RAMUNUROSIDO-rhamnuloside",
"RANATOSAQIDO-lanatoside",
"RANNTANAHHTO-lanthanate",
"RANNTANAQIDO-lanthanide",
"RANNTANEHHTO-lanthanate",
"RANNTANEQITO-lanthanate",
"RANNTANNBKBT-lanthanide",
"RANNTANOQIDO-lanthanoid",
"RANNTIQONINN-lanthionine",
"RANNTIQONINO-lanthionino4",
"RANOSUTANUQI-lanostanu=",
"RAPONNTISINN-rhaponticin",
"RAQUDANOSINN-laudanosine",
"RAQUROREQATO-lauroleato$",
"RAQUROREQINN-laurolein",
"RATAMOKISEHU-latamoxef",
"RATTSERAHHTO-laccerate",
"RATTSEREHHTO-laccerate",
"RATTSEREQITO-laccerate",
"RATTSERITTKU-lacceric7",
"RATUSERAHHTO-laccerate",
"RATUSEREHHTO-laccerate",
"RATUSEREQITO-laccerate",
"RATUSERITUKU-lacceric7",
"RAZAHOHHZIDO-rutherfordide",
"RAZAHOHHZIQO-rutherfordio$",
"RAZAHULOHHDA-rutherforda$",
"RAZAHUQOHHDA-rutherforda$",
"RAZIQUMUBKBT-radide",
"REBORUHULANO-levorphano3",
"REBORUHUQANO-levorphano3",
"REBURINAHHTO-levulinate",
"REBURINEHHTO-levulinate",
"REBURINEQITO-levulinate",
"REBURINITTKU-levulinic7",
"REBURINITUKU-levulinic7",
"REDAKUTAHHZE-reductase",
"REHULETAMINN-lefetamine",
"REHUQETAMINN-lefetamine",
"RENIQUMUBKBT-rhenide",
"RENNTIQONINN-lenthionine",
"REPURIKAHHZE-replicase",
"RESERUPAHHTO-reserpate",
"RESERUPEHHTO-reserpate",
"RESERUPEQITO-reserpate",
"RESERUPIRINN-reserpiline",
"RESERUPITTKU-reserpic7",
"RESERUPITUKU-reserpic7",
"RESITINAHHZE-lecithinase",
"RESORUSIRATO-resorcylato$",
"RESUBERATORO-resveratro3",
"RETINOQAHHTO-retinoate",
"RETINOQEHHTO-retinoate",
"RETINOQEQITO-retinoate",
"RETINOQINNXY-retinoic acid|retinoate|",
"RETINOQITTKU-retinoic7",
"RETINOQITUKU-retinoic7",
"RETORORUSINN-retrorsine",
"REZINOHHGENN-resinogen",
"REZORUSIRATO-resorcylato$",
"RIBARAMAHHTO-ribaramate",
"RIBARAMEHHTO-ribaramate",
"RIBARAMEQITO-ribaramate",
"RIBARAMIDOXY-ribaramic acid|ribaramate|",
"RIBARAMITTKU-ribaramic7",
"RIBARAMITUKU-ribaramic7",
"RIBOSIDAHHZE-ribosidase",
"RIBURONAHHTO-riburonate",
"RIBURONEHHTO-riburonate",
"RIBURONEQITO-riburonate",
"RIBURONITTKU-riburonic7",
"RIBURONITUKU-riburonic7",
"RIBUROSAQIDO-ribuloside",
"RIDENIRIZINN-<ylidenylidyne",
"RIGUNINAHHZE-ligninase",
"RIGUNOSERATO-lignocerato$",
"RIHULANNPINN-rifampin",
"RIHUQANNPINN-rifampin",
"RIKENINAHHZE-licheninase",
"RIKISARAHHTO-lyxarate",
"RIKISARAMATO-lyxaramato$",
"RIKISAREHHTO-lyxarate",
"RIKISAREQITO-lyxarate",
"RIKISARITTKU-lyxaric7",
"RIKISARITUKU-lyxaric7",
"RIKISONAHHTO-lyxonate",
"RIKISONEHHTO-lyxonate",
"RIKISONEQITO-lyxonate",
"RIKISONITTKU-lyxonic7",
"RIKISONITUKU-lyxonic7",
"RIKISOSAQIDO-lyxoside",
"RIKISUROHHSU-lyxulose",
"RIKISURONATO-lyxuronato$",
"RIKISURONOSI-lyxuronos+",
"RIKISUROSIDO-lyxuloside",
"RIKOKUTONINN-lycoctonine",
"RIKOPODANUQI-lycopodanu=",
"RIKORENANUQI-lycorenanu=",
"RINAMARAHHZE-linamarase",
"RINNATNHWHQL-phosphoprotein",
"RINNHOKAQINN-lymphokine",
"RINNTANNWHQL-phosphoprotein",
"RINNXYTWHYMT-dihydrogenphosphate|dihydrogenphosphate|",
"RINORENAHHTO-linolenate",
"RINORENEHHTO-linolenate",
"RINORENEQITO-linolenate",
"RINORENITTKU-linolenic7",
"RINORENITUKU-linolenic7",
"RINOREQAHHTO-linoleate",
"RINOREQEHHTO-linoleate",
"RINOREQEQITO-linoleate",
"RINOREQITTKU-linoleic7",
"RINOREQITUKU-linoleic7",
"RIPOTOROPINN-lipotropin",
"RIQONIXUHHMU-lyonium",
"RIQONIXUQUMU-lyonium",
"RIQONIYUHHMU-lyonium",
"RIQONIYUQUMU-lyonium",
"RIQOTIRONINN-liothyronine",
"RISEDORONATO-risedronato$",
"RISERUGAHHTO-lysergate",
"RISERUGAMINN-lysergamine",
"RISERUGAQIDO-lysergide",
"RISERUGEHHTO-lysergate",
"RISERUGEQITO-lysergate",
"RISERUGIDATO-lysergidato$",
"RISERUGITTKU-lysergic7",
"RISERUGITUKU-lysergic7",
"RISINERAQIDO-ricinelaid%",
"RISINIXUHHMU-lysinium",
"RISINIXUQUMU-lysinium",
"RISINIYUHHMU-lysinium",
"RISINIYUQUMU-lysinium",
"RISINOHHRUXY-ricinoleic acid|ricinoleate|",
"RISINOREQATO-ricinoleato$",
"RITIQUMUBKBT-lithide",
"RIZERUGAHHTO-lysergate",
"RIZERUGAMINN-lysergamine",
"RIZERUGAQIDO-lysergide",
"RIZERUGEHHTO-lysergate",
"RIZERUGEQITO-lysergate",
"RIZERUGIDATO-lysergidato$",
"RIZERUGINNXY-lysergic acid|lysergate|",
"RIZERUGITTKU-lysergic7",
"RIZERUGITUKU-lysergic7",
"RIZINIXUHHMU-lysinium",
"RIZINIXUQUMU-lysinium",
"RIZINIYUHHMU-lysinium",
"RIZINIYUQUMU-lysinium",
"RIZOPUTERINN-rhizopterin",
"RNATNHAPUKQL-phosphoprotein",
"RNTANNPAKUQL-phosphoprotein",
"RODOBIBURINN-rhodovibrin",
"RODOPINAHHRU-rhodopinal",
"ROHHRENNSIDO-lawrencide",
"ROHHRENNSIQO-lawrencio$",
"ROHHZANIRINN-rosaniline",
"ROHURAZEPATO-loflazepato$",
"ROHURAZEPUXY-loflazepic acid|loflazepate|",
"RONNBURISINN-lombricine",
"RONNGIHORENN-longifolene",
"ROPURAZORAMU-loprazolam",
"ROQISINAHHRU-leucinal",
"ROQISINAHHTO-leucinate",
"ROQISINARATO-leucinalato$",
"ROQISINEHHTO-leucinate",
"ROQISINEQITO-leucinate",
"ROQISINIQUMU-leucinium",
"ROZIQUMUBKBT-rhodide",
"ROZIZONAHHTO-rhodizonate",
"ROZIZONEHHTO-rhodizonate",
"ROZIZONEQITO-rhodizonate",
"ROZIZONITTKU-rhodizonic7",
"ROZIZONITUKU-rhodizonic7",
"RUBEQANAHHTO-rubeanate",
"RUBEQANEHHTO-rubeanate",
"RUBEQANEQITO-rubeanate",
"RUBEQANITTKU-rubeanic7",
"RUBEQANITUKU-rubeanic7",
"RUBIDELIQUMU-rubidium",
"RUBIDEQIQUMU-rubidium",
"RUBIDEXUHHMU-rubidium",
"RUBIDEXUQUMU-rubidium",
"RUBIDEYUHHMU-rubidium",
"RUBIDEYUQUMU-rubidium",
"RUBIZIQUMUXY-rubidate|rubidate|",
"RUBIZIXUHHMU-rubidium",
"RUBIZIXUQUMU-rubidium",
"RUBIZIYUHHMU-rubidium",
"RUBIZIYUQUMU-rubidium",
"RUMIHURABINN-lumiflavin",
"RUNURARINNXY-lunuraric acid|lunurarate|",
"RUSIHULERINN-luciferin",
"RUSIHUQERINN-luciferin",
"RUTEKARUPINN-rutecarpine",
"RUTENIQUMUXY-ruthenate|ruthenate|",
"RUTENIXUHHMU-ruthenium",
"RUTENIXUQUMU-ruthenium",
"RUTENIYUHHMU-ruthenium",
"RUTENIYUQUMU-ruthenium",
"RUTETIQUMUXY-lutetate|lutetate|",
"RUTETIXUHHMU-lutetium",
"RUTETIXUQUMU-lutetium",
"RUTETIYUHHMU-lutetium",
"RUTETIYUQUMU-lutetium",
"RUTINOSAQIDO-rutinoside",
"RUTIZINAHHTO-lutidinate",
"RUTIZINEHHTO-lutidinate",
"RUTIZINEQITO-lutidinate",
"RUTIZINITTKU-lutidinic7",
"RUTIZINITUKU-lutidinic7",
"SABUYUNITTTO-/subunit",
"SABUYUNITUTO-/subunit",
"SAHHMORISINN-thermolysin",
"SAHURANAHHRU-safranal",
"SAKURANETINN-sakuranetin",
"SAKUSINAHHTO-succinate",
"SAKUSINAMATO-succinamato$",
"SAKUSINAMIDO-succinamide",
"SAKUSINEHHTO-succinate",
"SAKUSINEQITO-succinate",
"SAKUSINITTKU-succinic7",
"SAKUSINITUKU-succinic7",
"SAMANNDARINN-samandarine",
"SAMARIQUMUXY-samarate|samarate|",
"SAMARIXUHHMU-samarium",
"SAMARIXUQUMU-samarium",
"SAMARIYUHHMU-samarium",
"SAMARIYUQUMU-samarium",
"SAPIQETAHHTO-sapietate",
"SAPIQETEHHTO-sapietate",
"SAPIQETEQITO-sapietate",
"SAPIQETINNXY-sapietic acid|sapietate|",
"SAPIQETITTKU-sapietic7",
"SAPIQETITUKU-sapietic7",
"SAQIKURITTKU-cyclic",
"SAQIKURITUKU-cyclic",
"SAQIQANAHHTO-cyanate",
"SAQIQANAHHZE-cyanase",
"SAQIQANAQIDO-cyanide",
"SAQIQANEHHTO-cyanate",
"SAQIQANEQITO-cyanate",
"SAQIQANITTKU-cyanic7",
"SAQIQANITUKU-cyanic7",
"SAQIQANOGENN-cyanogen",
"SAQITOHEMINN-cytohemin",
"SAQITOKAQINN-cytokine",
"SARIDOMAQIDO-thalidomide",
"SARISIRAMIDO-salicylamide",
"SARISIROQINN-salicyloin",
"SARITIRAMIDO-salicylamide",
"SARITIROQINN-salicyloin",
"SARUDELININN-sardinine",
"SARUDEQININN-sardinine",
"SARUHOKISIDO-sulfoxide",
"SARUHONAHHTO-sulfonate",
"SARUHONEHHTO-sulfonate",
"SARUHONEQITO-sulfonate",
"SARUHONIQUMI-sulfonium+",
"SARUHONIQUMU-sulfonium",
"SARUHONITTKU-sulfonic7",
"SARUHONITUKU-sulfonic7",
"SARUHUHIDORI-sulfhydr+",
"SARUHULAHHTO-sulfate",
"SARUHULAMATO-sulfamato$",
"SARUHULAMIDO-sulfamide",
"SARUHULANIDA-sulfanida$",
"SARUHULANIRI-sulfanil+",
"SARUHULANIRO-sulfanilo$",
"SARUHULANUQI-sulfanu=",
"SARUHULAQIDO-sulfide",
"SARUHULAQITO-sulfite",
"SARUHULATIDO-sulfatide",
"SARUHULEHHTO-sulfate",
"SARUHULENATO-sulfenato$",
"SARUHULENNXY-sulfenic acid|sulfenate|",
"SARUHULEQITO-sulfate",
"SARUHULIMIDO-sulfimide",
"SARUHULIMINN-sulfimine",
"SARUHULINATO-sulfinato$",
"SARUHULINNXY-sulfinic acid|sulfinate|",
"SARUHULITTTO-sulfite",
"SARUHULONATO-sulfonato$",
"SARUHULONIQO-sulfonio$",
"SARUHULONNXY-sulfonic acid|sulfonate|",
"SARUHULORANN-sulfolane",
"SARUHULORENN-sulfolene",
"SARUHUQAHHTO-sulfate",
"SARUHUQAMATO-sulfamato$",
"SARUHUQAMIDO-sulfamide",
"SARUHUQANIDA-sulfanida$",
"SARUHUQANIRI-sulfanil+",
"SARUHUQANIRO-sulfanilo$",
"SARUHUQANUQI-sulfanu=",
"SARUHUQAQIDO-sulfide",
"SARUHUQAQITO-sulfite",
"SARUHUQATIDO-sulfatide",
"SARUHUQEHHTO-sulfate",
"SARUHUQENATO-sulfenato$",
"SARUHUQENNXY-sulfenic acid|sulfenate|",
"SARUHUQEQITO-sulfate",
"SARUHUQIMIDO-sulfimide",
"SARUHUQIMINN-sulfimine",
"SARUHUQINATO-sulfinato$",
"SARUHUQINNXY-sulfinic acid|sulfinate|",
"SARUHUQITUTO-sulfite",
"SARUHUQONATO-sulfonato$",
"SARUHUQONIQO-sulfonio$",
"SARUHUQONNXY-sulfonic acid|sulfonate|",
"SARUHUQORANN-sulfolane",
"SARUHUQORENN-sulfolene",
"SARUHURAHHZE-sulfurase",
"SARUHURANUQI-sulfuranu=",
"SARUHURASUXY-sulfurous acid|sulfite|",
"SARUHURETINN-sulfuretin",
"SARUHURITTKU-sulfuric7",
"SARUHURITUKU-sulfuric7",
"SARUKOSINATO-sarcosinato$",
"SARUKOSOHHMU-sarcosome",
"SARUPAGANUQI-sarpaganu=",
"SARUTARIZINN-salutaridine",
"SARUTARIZINO-salutaridino3",
"SATIXURAHHZE-saturase",
"SATIYURAHHZE-saturase",
"SATTKARAHHTO-saccharate",
"SATTKARAHHZE-saccharase",
"SATTKARAQIDO-saccharide",
"SATTKAREHHTO-saccharate",
"SATTKAREQITO-saccharate",
"SATTKARITTKU-saccharic7",
"SATTKAROHHSU-saccharose",
"SATTKAROPINN-saccharopine",
"SATTKAROSIDO-saccharoside",
"SATUKARAHHTO-saccharate",
"SATUKARAHHZE-saccharase",
"SATUKARAQIDO-saccharide",
"SATUKAREHHTO-saccharate",
"SATUKAREQITO-saccharate",
"SATUKARITUKU-saccharic7",
"SATUKAROHHSU-saccharose",
"SATUKAROPINN-saccharopine",
"SATUKAROSIDO-saccharoside",
"SEBAKAMAHHTO-sebacamate",
"SEBAKAMEHHTO-sebacamate",
"SEBAKAMEQITO-sebacamate",
"SEBAKAMIDOXY-sebacamic acid|sebacamate|",
"SEBAKAMITTKU-sebacamic7",
"SEBAKAMITUKU-sebacamic7",
"SEBITAMINATO-cevitaminato$",
"SEBITAMINNXY-cevitaminic acid|cevitaminate|",
"SEBOHURURANN-sevoflurane",
"SEDOHEPUTURO-sedoheptulo$",
"SEHULAKURORU-cefaclor",
"SEHULAPIRINN-cephapirin",
"SEHULAQERINN-cephaeline",
"SEHULAROTINN-cephalothin",
"SEHULAZORINN-cefazolin",
"SEHULOTETANN-cefotetan",
"SEHULOTIQAMU-cefotiam",
"SEHUPIRAMIDO-cefpiramide",
"SEHUQAKURORU-cefaclor",
"SEHUQAPIRINN-cephapirin",
"SEHUQAQERINN-cephaeline",
"SEHUQAROTINN-cephalothin",
"SEHUQAZORINN-cefazolin",
"SEHUQOTETANN-cefotetan",
"SEHUQOTIQAMU-cefotiam",
"SEHUROKISIMU-cefuroxime",
"SEHUSUROZINN-cefsulodin",
"SEKANNDARIHH-/secondary",
"SEKURINANUQI-securinanu=",
"SENESIQONANA-senecionana`",
"SENESIQONANI-senecionan>",
"SENESIQONANN-senecionan",
"SENESIQONANO-senecionano:",
"SENESIQONENI-senecionenyn~",
"SENESIQONINN-senecionine",
"SENESIQOQATO-senecioato$",
"SENNNOSAQIDO-sennoside",
"SEPUTANOHHSU-septanose",
"SEPUTANOSIDO-septanoside",
"SERAMIDAHHZE-ceramidase",
"SEREBURONATO-cerebronato$",
"SEREBUROSIDO-cerebroside",
"SERENANNSURE-selenanthren~",
"SERENANNTORE-selenanthren~",
"SERENENAHHTO-selenenate",
"SERENENEHHTO-selenenate",
"SERENENEQITO-selenenate",
"SERENENITTKU-selenenic7",
"SERENENITUKU-selenenic7",
"SERENETANUQI-selenetanu=",
"SERENINEHHTO-seleninate",
"SERENINEQITO-seleninate",
"SERENINITTKU-seleninic7",
"SERENINITUKU-seleninic7",
"SERENIQASUXY-selenious acid|selenite|",
"SERENIXUHHMU-selenium",
"SERENIXUQUMU-selenium",
"SERENIYUHHMU-selenium",
"SERENIYUQUMU-selenium",
"SERENNQIMIDO-selenimide",
"SERENOKISIDO-selenoxide",
"SERENONAHHTO-selenonate",
"SERENONEHHTO-selenonate",
"SERENONEQITO-selenonate",
"SERENONINUQI-selenoninu=",
"SERENONIQUMI-selenonium+",
"SERENONIQUMU-selenonium",
"SERENONITTKU-selenonic7",
"SERENONITUKU-selenonic7",
"SERENOQAHHTO-selenoate",
"SERENOQAQITO-selenoite",
"SERENOQEHHTO-selenoate",
"SERENOQEQITO-selenoate",
"SERENOQITTKU-selenoic7",
"SERENOQITTTO-selenoite",
"SERENOQITUKU-selenoic7",
"SERENOQITUTO-selenoite",
"SERENORANUQI-selenolanu=",
"SERENOREHHTO-selenolate",
"SERENORENIDO-selenorhenide",
"SERENORENIQO-selenorhenio$",
"SERENOREQITO-selenolate",
"SERENURANUQI-selenuranu=",
"SERINIXUHHMU-serinium",
"SERINIXUQUMU-serinium",
"SERINIYUHHMU-serinium",
"SERINIYUQUMU-serinium",
"SERIQUMUBKBT-ceride",
"SEROMERISATO-ceromelissato$",
"SEROMERITTSO-ceromelisso$",
"SEROMERITTSU-ceromeliss$",
"SEROMERITUSO-ceromelisso$",
"SEROMERITUSU-ceromeliss$",
"SEROPURASUTO-ceroplast%",
"SERUPENNTINN-serpentine",
"SESIQUMUBKBT-c(a)eside",
"SIGATOKISINN-ciguatoxin",
"SIHHBOHHGIDO-seaborgide",
"SIHHBOHHGIQO-seaborgio$",
"SIKURAMAHHTO-cyclamate",
"SIKURAMEHHTO-cyclamate",
"SIKURAMEQITO-cyclamate",
"SIKURAMITTKU-cyclamic7",
"SIKURAMITUKU-cyclamic7",
"SIKURASIRINN-ciclacillin",
"SIKUROQARUTA-cycloart@",
"SIKUROQARUTE-cycloarten~",
"SIKUROQARUTI-cycloartyn~",
"SIMANNTORENN-cymantrene",
"SIMAROSAQIDO-cymaroside",
"SIMUKUROSENN-symclosene",
"SINIGURAHHZE-sinigrase",
"SINNKOHULENN-cinchophen",
"SINNKOHUQENN-cinchophen",
"SINNKOMERONN-cinchomeron,",
"SINNKOMERONO-cinchomerono$",
"SINNKONAMINN-cinchonamine",
"SINNKONANUQI-cinchonanu=",
"SINNKONINATO-cinchoninato$",
"SINNKONINNXY-cinchoninic acid|cinchoninate|",
"SINNKONINONN-cinchoninone",
"SINNKONIZINN-cinchonidine",
"SINNNAMAHHTO-cinnamate",
"SINNNAMAMIDO-cinnamamide",
"SINNNAMEHHTO-cinnamate",
"SINNNAMEQITO-cinnamate",
"SINNNAMITTKU-cinnamic7",
"SINNNAMITUKU-cinnamic7",
"SINNNAMOQINN-cinnamoin",
"SINNNARIZINN-cinnarizine",
"SINNTETAHHZE-synthetase",
"SIQANATIDATO-cyanatidato$",
"SIQANATIDOXY-cyanatidic acid|cyanatidate|",
"SIQANATIZITO-cyanatidito$",
"SIQANIDAHHTO-cyanidate",
"SIQANIDAQITO-cyanidite",
"SIQANIDEHHTO-cyanidate",
"SIQANIDEQITO-cyanidate",
"SIQANIZITTKU-cyanidic7",
"SIQANIZITTTO-cyanidite",
"SIQANIZITUKU-cyanidic7",
"SIQANIZITUTO-cyanidite",
"SIQANOZILENN-cyanogen",
"SIQANOZIQENN-cyanogen",
"SIQANURAHHTO-cyanurate",
"SIQANUREHHTO-cyanurate",
"SIQANUREQITO-cyanurate",
"SIQANURITTKU-cyanuric7",
"SIQANURITUKU-cyanuric7",
"SIQARIDAHHZE-sialidase",
"SIQAROSAQIDO-sialoside",
"SIRABIQOHHSU-scillabiose",
"SIRABIQOSIDO-scillabioside",
"SIRIKONAHHTO-siliconate",
"SIRIKONEHHTO-siliconate",
"SIRIKONEQITO-siliconate",
"SIRIKONIQUMI-siliconium+",
"SIRIKONIQUMU-siliconium",
"SIRIKONITTKU-siliconic7",
"SIRIKONITUKU-siliconic7",
"SIRINNGAHHTO-syringate",
"SIRINNGEHHTO-syringate",
"SIRINNGEQITO-syringate",
"SIRINNGITTKU-syringic7",
"SIRINNGITUKU-syringic7",
"SIRINNGIZINN-syringidin",
"SIRIRIXUHHMI-silylium+",
"SIRIRIXUQUMI-silylium+",
"SIRIRIYUHHMI-silylium+",
"SIRIRIYUQUMI-silylium+",
"SIROKISANUQI-siloxanu=",
"SIRUTIQANUQI-silthianu=",
"SISOMAQISINN-sisomicin",
"SISUTATIQONI-cystathion+",
"SISUTEQAHHTO-cysteate",
"SISUTEQAMINN-cysteamine",
"SISUTEQEHHTO-cysteate",
"SISUTEQEQITO-cysteate",
"SISUTEQINATO-cysteinato$",
"SISUTEQINNXY-cysteic acid|cysteate|",
"SISUTEQITTKU-cysteic7",
"SISUTEQITUKU-cysteic7",
"SISUTINAHHRU-cystinal",
"SISUTINAHHTO-cystinate",
"SISUTINARATO-cystinalato$",
"SISUTINEHHTO-cystinate",
"SISUTINEQITO-cystinate",
"SISUTINIQUMU-cystinium",
"SITIZINIQUMU-cytidinium",
"SITIZIRAHHTO-cytidylate",
"SITIZIREHHTO-cytidylate",
"SITIZIREQITO-cytidylate",
"SITIZIRITTKU-cytidylic7",
"SITIZIRITUKU-cytidylic7",
"SITOKARASINN-cytochalasin",
"SITORAKONAMO-citraconamo$",
"SITORAKONAMU-citraconam,",
"SITORAKONATO-citraconato$",
"SITORAMARATO-citramalato$",
"SITORAMARUXY-citramalic acid|citramalate|",
"SITORATAHHZE-citratase",
"SITORAZINATO-citrazinato$",
"SITORITAHHZE-citritase",
"SITORONERATO-citronellato$",
"SITORURINATO-citrullinato$",
"SITOSINIQUMU-cytosinium",
"SIXOQUNOQUXY-camphoric acid|camphorate|",
"SIXUKUROHHSU-sucrose",
"SIYOQUNOQUXY-camphoric acid|camphorate|",
"SIYUKUROHHSU-sucrose",
"SOHOROSAQIDO-sophoroside",
"SOHULORETINN-sophoretin",
"SOHULOROHHSU-sophorose",
"SOHULOROSIDO-sophoroside",
"SOHUQORETINN-sophoretin",
"SOHUQOROHHSU-sophorose",
"SOHUQOROSIDO-sophoroside",
"SORANIDANINA-solanidanina`",
"SORANIDANINI-solanidanin>",
"SORANIDANINN-solanidanin.",
"SORANIDANINO-solanidanino:",
"SORANIDANUQI-solanidanu=",
"SORANIDENINI-solanidenynin~",
"SORASODANUQI-solasodanu=",
"SORUBOSAQIDO-sorboside",
"SUBERAMAHHTO-suberamate",
"SUBERAMEHHTO-suberamate",
"SUBERAMEQITO-suberamate",
"SUBERAMIDOXY-suberamic acid|suberamate|",
"SUBERAMITTKU-suberamic7",
"SUBERAMITUKU-suberamic7",
"SUBEROKISIMU-suberoxime",
"SUBUTIRISINN-subtilisin",
"SUHULERANNDO-spherand",
"SUHUQERANNDO-spherand",
"SUKANNDAHHTO-scandate",
"SUKANNDAQIDO-scandide",
"SUKANNDEHHTO-scandate",
"SUKANNDEQITO-scandate",
"SUKANNZIQUMU-scandium",
"SUKINNMETINN-skimmetin",
"SUKOPORAMINN-scopolamine",
"SUKOPORETINN-scopoletin",
"SUKUQARAHHTO-squarate",
"SUKUQAREHHTO-squarate",
"SUKUQAREQITO-squarate",
"SUKUQARITTKU-squaric7",
"SUKUQARITUKU-squaric7",
"SUKURAROHHSU-sucralose",
"SUKURAROSIDO-sucraloside",
"SUKUROSAQIDO-sucroside",
"SUKUSINAHHTO-succinate",
"SUKUSINAHHZE-succinase",
"SUKUSINAMATO-succinamato$",
"SUKUSINAMIDO-succinamide",
"SUKUSINEHHTO-succinate",
"SUKUSINEQITO-succinate",
"SUKUSINITTKU-succinic7",
"SUKUSINITUKU-succinic7",
"SUMIRAGENINN-smilagenin",
"SUPERUMIZINN-spermidine",
"SUPIROSORANA-spirosolana`",
"SUPIROSORANI-spirosolan>",
"SUPIROSORANN-spirosolan.",
"SUPIROSORANO-spirosolano:",
"SUPIROSORENI-spirosolenyn~",
"SUPIROSUTANA-spirostana`",
"SUPIROSUTANI-spirostan>",
"SUPIROSUTANN-spirostan",
"SUPIROSUTANO-spirostano:",
"SUPIROSUTENI-spirostenyn~",
"SUREQARAHHTO-threarate",
"SUREQARAMATO-threaramato$",
"SUREQAREHHTO-threarate",
"SUREQAREQITO-threarate",
"SUREQARITTKU-threaric7",
"SUREQARITUKU-threaric7",
"SUREQONAHHTO-threonate",
"SUREQONEHHTO-threonate",
"SUREQONEQITO-threonate",
"SUREQONINATO-threoninato$",
"SUREQONITTKU-threonic7",
"SUREQONITUKU-threonic7",
"SUREQOSAQIDO-threoside",
"SUREQUROHHSU-threulose",
"SUREQURONATO-threuronato$",
"SUREQURONOSI-threuronos+",
"SUREQUROSIDO-threuloside",
"SURONNBAHHZE-thrombase",
"SURONNBOGENN-thrombogen",
"SURONNBOKISA-thrombox@",
"SURONNBOKISE-thromboxen~",
"SURONNBOKISI-thromboxyn~",
"SURUHOKISIDO-sulfoxide",
"SURUHONAHHTO-sulfonate",
"SURUHONEHHTO-sulfonate",
"SURUHONEQITO-sulfonate",
"SURUHONIQUMI-sulfonium+",
"SURUHONIQUMU-sulfonium",
"SURUHONITTKU-sulfonic7",
"SURUHONITUKU-sulfonic7",
"SURUHUHIDORI-sulfhydr+",
"SURUHULAHHTO-sulfate",
"SURUHULAMATO-sulfamato$",
"SURUHULAMIDO-sulfamide",
"SURUHULANIDA-sulfanida$",
"SURUHULANIRI-sulfanil+",
"SURUHULANIRO-sulfanilo$",
"SURUHULANUQI-sulfanu=",
"SURUHULAQIDO-sulfide",
"SURUHULAQITO-sulfite",
"SURUHULATIDO-sulfatide",
"SURUHULEHHTO-sulfate",
"SURUHULENATO-sulfenato$",
"SURUHULENNXY-sulfenic acid|sulfenate|",
"SURUHULEQITO-sulfate",
"SURUHULIMIDO-sulfimide",
"SURUHULIMINN-sulfimine",
"SURUHULINATO-sulfinato$",
"SURUHULINNXY-sulfinic acid|sulfinate|",
"SURUHULITTTO-sulfite",
"SURUHULONATO-sulfonato$",
"SURUHULONIQO-sulfonio$",
"SURUHULONNXY-sulfonic acid|sulfonate|",
"SURUHULORANN-sulfolane",
"SURUHULORENN-sulfolene",
"SURUHUQAHHTO-sulfate",
"SURUHUQAMATO-sulfamato$",
"SURUHUQAMIDO-sulfamide",
"SURUHUQANIDA-sulfanida$",
"SURUHUQANIRI-sulfanil+",
"SURUHUQANIRO-sulfanilo$",
"SURUHUQANUQI-sulfanu=",
"SURUHUQAQIDO-sulfide",
"SURUHUQAQITO-sulfite",
"SURUHUQATIDO-sulfatide",
"SURUHUQEHHTO-sulfate",
"SURUHUQENATO-sulfenato$",
"SURUHUQENNXY-sulfenic acid|sulfenate|",
"SURUHUQEQITO-sulfate",
"SURUHUQIMIDO-sulfimide",
"SURUHUQIMINN-sulfimine",
"SURUHUQINATO-sulfinato$",
"SURUHUQINNXY-sulfinic acid|sulfinate|",
"SURUHUQITUTO-sulfite",
"SURUHUQONATO-sulfonato$",
"SURUHUQONIQO-sulfonio$",
"SURUHUQONNXY-sulfonic acid|sulfonate|",
"SURUHUQORANN-sulfolane",
"SURUHUQORENN-sulfolene",
"SURUHURAHHZE-sulfurase",
"SURUHURANUQI-sulfuranu=",
"SURUHURASUXY-sulfurous acid|sulfite|",
"SURUHURETINN-sulfuretin",
"SURUHURITTKU-sulfuric7",
"SURUHURITUKU-sulfuric7",
"SURUKATOHHRU-sulcatol",
"SUTAKIDORINN-stachydrine",
"SUTAKIQOHHSU-stachyose",
"SUTAKIQOSIDO-stachyoside",
"SUTANNNAHHTO-stannate",
"SUTANNNANIDA-stannanida$",
"SUTANNNANUQI-stannanu=",
"SUTANNNAQIDO-stannide",
"SUTANNNARUSA-stannars@",
"SUTANNNEHHTO-stannate",
"SUTANNNEQITO-stannate",
"SUTANNNETANA-stannetana`",
"SUTANNNETANI-stannetan>",
"SUTANNNETANN-stannetan.",
"SUTANNNETANO-stannetano:",
"SUTANNNETINA-stannetina`",
"SUTANNNETINI-stannetin>",
"SUTANNNETINN-stannetin.",
"SUTANNNETINO-stannetino:",
"SUTANNNETIZI-stannetidin~",
"SUTANNNETUQI-stannetu=",
"SUTANNNINANA-stanninana`",
"SUTANNNINANI-stanninan>",
"SUTANNNINANN-stanninan.",
"SUTANNNINANO-stanninano:",
"SUTANNNINUQI-stanninu=",
"SUTANNNIRIZI-stanniridin~",
"SUTANNNITTKU-stannic7",
"SUTANNNITUKU-stannic7",
"SUTANNNOHHRU-stannol.",
"SUTANNNOKISA-stannox@",
"SUTANNNORANA-stannolana`",
"SUTANNNORANI-stannolan>",
"SUTANNNORANN-stannolan.",
"SUTANNNORANO-stannolano:",
"SUTANNNORINA-stannolina`",
"SUTANNNORINI-stannolin>",
"SUTANNNORINN-stannolin.",
"SUTANNNORINO-stannolino:",
"SUTANNNORIZI-stannolidin~",
"SUTANNNORUQI-stannolu=",
"SUTANNTIQANA-stannthiana`",
"SUTANNTIQANI-stannthian>",
"SUTANNTIQANN-stannthian.",
"SUTANNTIQANO-stannthiano:",
"SUTEBIQOSIDO-stevioside",
"SUTEQAPUSINN-steapsin",
"SUTEQARAHHTO-stearate",
"SUTEQARAMIDO-stearamide",
"SUTEQAREHHTO-stearate",
"SUTEQAREQITO-stearate",
"SUTEQARIDONN-stearidon,",
"SUTEQARIDONO-stearidono$",
"SUTEQARINNXY-stearic acid|stearate|",
"SUTEQARITTKU-stearic7",
"SUTEQARITUKU-stearic7",
"SUTEQAROKISI-stearoxy1",
"SUTEQAROQINN-stearoin",
"SUTIBANIRIQA-stibanylia$",
"SUTIBANNSURE-stibanthren~",
"SUTIBANNTORE-stibanthren~",
"SUTIBANUQIDA-stibanuida$",
"SUTIBATORANN-stibatrane",
"SUTIBETANUQI-stibetanu=",
"SUTIBETINUQI-stibetinu=",
"SUTIBINAQITO-stibinite",
"SUTIBINASUXY-stibinous acid|stibinite|",
"SUTIBINEHHTO-stibinate",
"SUTIBINEQITO-stibinate",
"SUTIBINIDENN-stibinidene",
"SUTIBININUQI-stibininu=",
"SUTIBINITTKU-stibinic7",
"SUTIBINITTTO-stibinite",
"SUTIBINITUKU-stibinic7",
"SUTIBINITUTO-stibinite",
"SUTIBIRIZINN-stibylidyne",
"SUTIBIXUHHMU-stibium",
"SUTIBIXUQUMU-stibium",
"SUTIBIYUHHMU-stibium",
"SUTIBIYUQUMU-stibium",
"SUTIBOKISANA-stiboxana`",
"SUTIBOKISANI-stiboxan>",
"SUTIBOKISANN-stiboxan.",
"SUTIBOKISANO-stiboxano:",
"SUTIBONAHHTO-stibonate",
"SUTIBONAQITO-stibonite",
"SUTIBONASUXY-stibonous acid|stibonite|",
"SUTIBONEHHTO-stibonate",
"SUTIBONEQITO-stibonate",
"SUTIBONINUQI-stiboninu=",
"SUTIBONIQUMI-stibonium+",
"SUTIBONIQUMU-stibonium",
"SUTIBONITTKU-stibonic7",
"SUTIBONITTTO-stibonite",
"SUTIBONITUKU-stibonic7",
"SUTIBONITUTO-stibonite",
"SUTIBORANUQI-stibolanu=",
"SUTIBORINUQI-stibolinu=",
"SUTIGUMASUTA-stigmast@",
"SUTIGUMASUTE-stigmasten~",
"SUTIGUMASUTI-stigmastyn~",
"SUTIHUNAHHTO-styphnate",
"SUTIHUNEHHTO-styphnate",
"SUTIHUNEQITO-styphnate",
"SUTIHUNINNXY-styphnic acid|styphnate|",
"SUTIHUNITTKU-styphnic7",
"SUTIHUNITUKU-styphnic7",
"SUTIPITATATO-stipitatato$",
"SUTOREPUTOSI-streptos+",
"SUTORIKINATO-strychnato$",
"SUTORIKININN-strychnine",
"SUTORIKINIZI-strychnidin~",
"SUTOROMATINN-stromatin",
"SUTORONNBINN-strombine",
"SUTORONNTIDO-strontide",
"SUTORONNTIQO-strontio$",
"TABERUSONINN-tabersonine",
"TAGATOSAQIDO-tagatoside",
"TAGATURONATO-tagaturonato$",
"TAHHSIXARIHH-/tertiary",
"TAHHSIYARIHH-/tertiary",
"TAKISIHORINN-taxifolin",
"TANNGUSUTATO-tungstato$",
"TANNGUSUTENN-tungsten",
"TANNGUSUTIDO-tungstide",
"TANNTARAHHTO-tantalate",
"TANNTARAQIDO-tantalide",
"TANNTAREHHTO-tantalate",
"TANNTAREQITO-tantalate",
"TANNTARUBKBT-tantalide",
"TAQURINAHHRU-taurinal",
"TAQURINAHHTO-taurinate",
"TAQURINARATO-taurinalato$",
"TAQURINEHHTO-taurinate",
"TAQURINEQITO-taurinate",
"TAQURINIQUMU-taurinium",
"TARARAMAHHTO-talaramate",
"TARARAMEHHTO-talaramate",
"TARARAMEQITO-talaramate",
"TARARAMIDOXY-talaramic acid|talaramate|",
"TARARAMITTKU-talaramic7",
"TARARAMITUKU-talaramic7",
"TARIKARUPINN-thalicarpine",
"TARIKUBERANN-thalicberan",
"TARIQUMUBKBT-thallide",
"TARURONAHHTO-taluronate",
"TARURONEHHTO-taluronate",
"TARURONEQITO-taluronate",
"TARURONITTKU-taluronic7",
"TARURONITUKU-taluronic7",
"TARUTARAHHTO-tartarate",
"TARUTARAMATO-tartaramato$",
"TARUTARAMIDO-tartaramide",
"TARUTAREHHTO-tartarate",
"TARUTAREQITO-tartarate",
"TARUTARITTKU-tartaric7",
"TARUTARITUKU-tartaric7",
"TARUTORAHHTO-tartrate",
"TARUTOREHHTO-tartrate",
"TARUTOREQITO-tartrate",
"TARUTORONAMO-tartronamo$",
"TARUTORONAMU-tartronam,",
"TARUTORONATO-tartronato$",
"TAZANORASUTO-tazanolast",
"TEBETOSAQIDO-thevetoside",
"TEKUNETAHHTO-technetate",
"TEKUNETAQIDO-technetide",
"TEKUNETEHHTO-technetate",
"TEKUNETEQITO-technetate",
"TEKUNETIQUMU-technetium",
"TEKUNETITTKU-technetic7",
"TEKUNETITUKU-technetic7",
"TEKUTOKINONN-tectoquinone",
"TENNQAMAQIDO-thenamide",
"TENNQAMIDATO-thenamidato$",
"TENNQAMIZINI-thenamidin+",
"TENNQAMIZINN-thenamidine",
"TENNQANIRIDO-thenanilide",
"TENNQANIRIZI-thenanilid+",
"TENNQIMIDATO-thenimidato$",
"TENNQIMIDOQI-thenimido+",
"TENNQIMIDOXY-thenimidic acid|thenimidate|",
"TEQAHURABINN-theaflavine",
"TEQIKOQAHHTO-teichoate",
"TEQIKOQEHHTO-teichoate",
"TEQIKOQEQITO-teichoate",
"TEQIKOQITTKU-teichoic7",
"TEQIKOQITUKU-teichoic7",
"TEQIKURONATO-teichuronato$",
"TEQOBUROMINN-theobromine",
"TEQOHULIRINN-theophylline",
"TEQOHUQIRINN-theophylline",
"TERAMAQISINN-terramycin",
"TEREHUTARAMO-terephthalamo$",
"TEREHUTARAMU-terephthalam,",
"TEREHUTARARU-terephthalal$",
"TEREHUTARATO-terephthalato$",
"TEREHUTARONN-terephthalon,",
"TEREHUTARONO-terephthalono$",
"TERUBIQUMUXY-terbate|terbate|",
"TERUBIXUHHMU-terbium",
"TERUBIXUQUMU-terbium",
"TERUBIYUHHMU-terbium",
"TERUBIYUQUMU-terbium",
"TERUBUTARINN-terbutaline",
"TERUMITAHHZE-thermitase",
"TERUMORISINN-thermolysin",
"TERUMORUBINN-thermorubin",
"TERUPENOQIDO-terpenoid",
"TERURANNSURE-telluranthren~",
"TERURANNTORE-telluranthren~",
"TERURENAHHTO-tellurenate",
"TERURENEHHTO-tellurenate",
"TERURENEQITO-tellurenate",
"TERURENITTKU-tellurenic7",
"TERURENITUKU-tellurenic7",
"TERURETANUQI-telluretanu=",
"TERURINEHHTO-tellurinate",
"TERURINEQITO-tellurinate",
"TERURINITTKU-tellurinic7",
"TERURINITUKU-tellurinic7",
"TERURIXUHHMU-tellurium",
"TERURIXUQUMU-tellurium",
"TERURIYUHHMU-tellurium",
"TERURIYUQUMU-tellurium",
"TERUROKISIDO-telluroxide",
"TERURONAHHTO-telluronate",
"TERURONEHHTO-telluronate",
"TERURONEQITO-telluronate",
"TERURONINUQI-telluroninu=",
"TERURONIQUMI-telluronium+",
"TERURONIQUMU-telluronium",
"TERURONITTKU-telluronic7",
"TERURONITUKU-telluronic7",
"TERUROQAHHTO-telluroate",
"TERUROQAQITO-telluroite",
"TERUROQEHHTO-telluroate",
"TERUROQEQITO-telluroate",
"TERUROQITTKU-telluroic7",
"TERUROQITTTO-telluroite",
"TERUROQITUKU-telluroic7",
"TERUROQITUTO-telluroite",
"TERURORANUQI-tellurolanu=",
"TERUROREHHTO-tellurolate",
"TERURORENIDO-tellurorhenide",
"TERURORENIQO-tellurorhenio$",
"TERUROREQITO-tellurolate",
"TERURUQIMIDO-tellurimide",
"TETORAKAQINN-tetracaine",
"TETORAKONNTA-!tetracont@",
"TETORAKONNTE-!tetraconten~",
"TETORAKONNTI-!tetracont+",
"TETORAKOSANA-tetracosana`",
"TETORAKOSANI-tetracosan>",
"TETORAKOSANN-tetracosan.",
"TETORAKOSANO-tetracosano:",
"TETORAKOSENI-tetracosenyn~",
"TETORAKOSINA-tetracosyna`",
"TETORAKOSINI-tetracosyn>",
"TETORAKOSINN-tetracosyn.",
"TETORAKOSINO-tetracosyno:",
"TETORAQAMIDO-tetr(a)amide",
"TETORAQAMINN-tetr(a)amine",
"TETORAQOHHRU-tetrol",
"TETORARAHHTO-tetrarate",
"TETORARAMATO-tetraramato$",
"TETORAREHHTO-tetrarate",
"TETORAREQITO-tetrarate",
"TETORARITTKU-tetraric7",
"TETORARITUKU-tetraric7",
"TETORAZEPAMU-tetrazepam",
"TETORONAHHTO-tetronate",
"TETORONEHHTO-tetronate",
"TETORONEQITO-tetronate",
"TETORONITTKU-tetronic7",
"TETORONITUKU-tetronic7",
"TETORORAHHTO-tetrolate",
"TETOROREHHTO-tetrolate",
"TETOROREQITO-tetrolate",
"TETORORITTKU-tetrolic7",
"TETORORITUKU-tetrolic7",
"TETOROSAQIDO-tetroside",
"TETOROSUROSI-tetrosulos+",
"TETORUROHHSU-tetrulose",
"TETORURONATO-tetruronato$",
"TETORURONOSI-tetruronos+",
"TETORUROSARO-tetrulosaro$",
"TETORUROSARU-tetrulosar,",
"TETORUROSIDO-tetruloside",
"TETORUROSONI-tetruloson+",
"TETORUROSONN-tetruloson,",
"TETORUROSONO-tetrulosono$",
"TIBEROSAQIDO-tyveloside",
"TIKARUSIRINN-ticarcillin",
"TIKUROPIZINN-ticlopidine",
"TIMEPIZIQUMU-timepidium",
"TIMINIXUHHMU-thyminium",
"TIMINIXUQUMU-thyminium",
"TIMINIYUHHMU-thyminium",
"TIMINIYUQUMU-thyminium",
"TIMIZINIQUMU-thymidinium",
"TIMIZIRAHHTO-thymidylate",
"TIMIZIREHHTO-thymidylate",
"TIMIZIREQITO-thymidylate",
"TIMIZIRITTKU-thymidylic7",
"TIMIZIRITUKU-thymidylic7",
"TINIDAZOHHRU-tinidazole",
"TIQAMAZOHHRU-thiamazole",
"TIQAMINAHHZE-thiaminase",
"TIQAMIRAHHRU-thiamylal",
"TIQANNBUTENN-thiambutene",
"TIQANNTOHHRU-thianthol",
"TIQAZORIDONN-thiazolidone",
"TIQOHORAHHZE-thiophorase",
"TIQOKUTAHHTO-thioctate",
"TIQOKUTEHHTO-thioctate",
"TIQOKUTEQITO-thioctate",
"TIQOKUTITTKU-thioctic7",
"TIQOKUTITUKU-thioctic7",
"TIQORENAHHTO-thiorhenate",
"TIQORENAQIDO-thiorhenide",
"TIQORENIQUMU-thiorhenium",
"TIQORIDAZINN-thioridazine",
"TIQOSINAMINN-thiosinamine",
"TIRONINAHHRU-thyroninal",
"TIRONINAHHTO-thyroninate",
"TIRONINARATO-thyroninalato$",
"TIRONINEHHTO-thyroninate",
"TIRONINEQITO-thyroninate",
"TIRONINIQUMU-thyroninium",
"TIROSINAHHRU-tyrosinal",
"TIROSINAHHTO-tyrosinate",
"TIROSINAHHZE-tyrosinase",
"TIROSINARATO-tyrosinalato$",
"TIROSINEHHTO-tyrosinate",
"TIROSINEQITO-tyrosinate",
"TIROSINIQUMU-tyrosinium",
"TIROTOROPINN-thyrotropin",
"TIRUDORONATO-tiludronato$",
"TITANIXUHHMU-titanium",
"TITANIXUQUMU-titanium",
"TITANIYUHHMU-titanium",
"TITANIYUQUMU-titanium",
"TODORARAZINN-todralazine",
"TOHULISOPAMU-tofisopam",
"TOHUQISOPAMU-tofisopam",
"TOKOKUROMANO-tocochromano3",
"TOKOKUROMENO-tocochromeno3",
"TOKOTORIQENI-tocotrien+",
"TOKOTORIQENO-tocotrieno3",
"TOMATIDANUQI-tomatidanu=",
"TORAKIROBANA-trachylobana`",
"TORAKIROBANI-trachyloban>",
"TORAKIROBANN-trachyloban.",
"TORAKIROBANO-trachylobano:",
"TORAKIROBENI-trachylobenyn~",
"TORANEKISAMU-tranexam,",
"TORANNSOQIDO-transoid$",
"TORAQUMATATO-traumatato$",
"TORAQUMATOXY-traumatic acid|traumatate|",
"TOREHARAHHZE-trehalase",
"TOREHAROHHSU-trehalose",
"TOREHAROSAMI-trehalosamin~",
"TOREHAROSIDO-trehaloside",
"TOREHARUROSI-trehalulos+",
"TOREPIBUTONN-trepibutone",
"TOREQARAHHTO-threarate",
"TOREQARAMATO-threaramato$",
"TOREQAREHHTO-threarate",
"TOREQAREQITO-threarate",
"TOREQARITTKU-threaric7",
"TOREQARITUKU-threaric7",
"TOREQITOHHRU-threitol",
"TOREQITORATO-threitolato$",
"TOREQONAHHTO-threonate",
"TOREQONEHHTO-threonate",
"TOREQONEQITO-threonate",
"TOREQONINATO-threoninato$",
"TOREQONITTKU-threonic7",
"TOREQONITUKU-threonic7",
"TOREQOSAQIDO-threoside",
"TOREQUROHHSU-threulose",
"TOREQURONATO-threuronato$",
"TOREQURONOSI-threuronos+",
"TOREQUROSIDO-threuloside",
"TORIBUTIRINN-tributyrin",
"TORIDESIRUXY-tridecylic acid|tridecylate|",
"TORIGONERINN-trigonelline",
"TORIHULENIRE-triphenylen~",
"TORIHUQENIRE-triphenylen~",
"TORIHURAHHTO-triflate",
"TORIHUREHHTO-triflate",
"TORIHUREQITO-triflate",
"TORIHURITTKU-triflic7",
"TORIHURITUKU-triflic7",
"TORIKOROMATO-tricholomato$",
"TORIKOSAKISU-tricosakis$",
"TORIKOSANUQI-tricosanu=",
"TORIKOSAQONN-tricosone",
"TORIKOSINUQI-tricosynu=",
"TORIKOTEKANA-trichothecana`",
"TORIKOTEKANI-trichothecan>",
"TORIKOTEKANN-trichothecan.",
"TORIKOTEKANO-trichothecano:",
"TORIKOTESENI-trichothecenyn~",
"TORIKOTESINN-trichothecin",
"TORIKOZIQENN-trichodiene",
"TORIKUROHOSU-triclofos",
"TORIKUROSANN-triclosan",
"TORIKUTAKISU-trictakis$",
"TORIMESAHHTO-trimesate",
"TORIMESEHHTO-trimesate",
"TORIMESEQITO-trimesate",
"TORIMESINNXY-trimesic acid|trimesate|",
"TORIMESITATO-trimesitato$",
"TORIMESITTKU-trimesic7",
"TORIMESITUKU-trimesic7",
"TORINAHUTIRE-trinaphthylen~",
"TORIPUTAHHZE-tryptase",
"TORIPUTAMINN-tryptamine",
"TORIPUTISENN-triptycene",
"TORIPUTOHULI-tryptoph+",
"TORIPUTOHULO-tryptopho3",
"TORIPUTOHUQI-tryptoph+",
"TORIPUTOHUQO-tryptopho3",
"TORIQAKONNTA-!triacont@",
"TORIQAKONNTE-!triaconten~",
"TORIQAKONNTI-!triacont+",
"TORIQAQOHHSU-triaose",
"TORIQAQOSIDO-triaoside",
"TORIQAZORAMU-triazolam",
"TORIQOKISIRA-trioxiran~",
"TORIQOKISIRE-trioxiren~",
"TORIQOREQINN-triolein",
"TORIQUMUBKBT-thoride",
"TORIRIQAKISU-triliakis$",
"TORIRIXUHHMU-tolylium",
"TORIRIXUQUMU-tolylium",
"TORIRIYUHHMU-tolylium",
"TORIRIYUQUMU-tolylium",
"TORIRUQAMINN-tolylamine",
"TORISIKURENN-tricyclene",
"TORISUTANNNI-tristannin~",
"TORITANNTARA-tritantala$",
"TORITIXUHHMU-tritium",
"TORITIXUQUMU-tritium",
"TORITIYUHHMU-tritium",
"TORITIYUQUMU-tritium",
"TORITOSOHHMU-tritosome",
"TORONNBAHHZE-thrombase",
"TORONNBOGENN-thrombogen",
"TORONNBOKISA-thrombox@",
"TORONNBOKISE-thromboxen~",
"TORONNBOKISI-thromboxyn~",
"TOROPIKAMIDO-tropicamide",
"TOROPIRIDENN-tropilidene",
"TORORIKUROMU-trollichrome",
"TORUBUTAMIDO-tolbutamide",
"TORUKISINAMO-truxinamo$",
"TORUKISINAMU-truxinam,",
"TORUKISINATO-truxinato$",
"TORUKISIRAMO-truxillamo$",
"TORUKISIRAMU-truxillam,",
"TORUKISIRATO-truxillato$",
"TORUPERIZONN-tolperisone",
"TORUQIZINATO-toluidinato$",
"TORUQIZINIDO-toluidinide",
"TORUQIZINIZI-toluidinid+",
"TORURAROZINN-torularhodin",
"TUBERUKURINN-tuberculin",
"TUBOKURARANA-tubocurarana`",
"TUBOKURARANI-tubocuraran>",
"TUBOKURARANN-tubocuraran",
"TUBOKURARANO-tubocurarano:",
"TUBOKURARENI-tubocurarenyn~",
"TUBOKURARINN-tubocurarine",
"TUBUROSANUQI-tubulosanu=",
"TURANOSAQIDO-turanoside",
"TURIQUMUBKBT-thulide",
"TUYAPURISINN-thujaplicin",
"TUZIXOPUSENN-thujopsene",
"TUZIYOPUSENN-thujopsene",
"UHTSBKHYMTXY-hydrofluoric acid",
"UHUTBKHYMTXY-hydrofluoric acid",
"VULANAZINNXY-vanadate|vanadate|",
"VULANAZIQUMU-vanadium",
"VUQANAZINNXY-vanadate|vanadate|",
"VUQANAZIQUMU-vanadium",
"WAKUSENAHHTO-vaccenate",
"WAKUSENAMIDO-vaccenamide",
"WAKUSENEHHTO-vaccenate",
"WAKUSENEQITO-vaccenate",
"WAKUSENITTKU-vaccenic7",
"WAKUSENITUKU-vaccenic7",
"WARUHULARINN-warfarin",
"WARUHUQARINN-warfarin",
"WGDTHYMTZYMT-codehydrogenase",
"XYBKRDGNZYMT-oxidoreductase",
"YOHHDANIRATO-iodanilato$",
"YOHHDANIRUXY-iodanilic acid|iodanilate|",
"YOHHDANUQIDA-iodanuida$",
"YOHHDETANUQI-iodetanu=",
"YOHHDONIQUMI-iodonium+",
"YOHHDONIQUMU-iodonium",
"YOHHDOPUSINN-iodopsin",
"YOHHDORANUQI-iodolanu=",
"YOHHDORENIDO-iodorhenide",
"YOHHDORENIQO-iodorhenio$",
"YOHHZIDAHHTO-iodidate",
"YOHHZIDAQITO-iodidite",
"YOHHZIDEHHTO-iodidate",
"YOHHZIDEQITO-iodidate",
"YOHHZINAHHZE-iodinase",
"YOHHZIZITTKU-iodidic7",
"YOHHZIZITTTO-iodidite",
"YOHHZIZITUKU-iodidic7",
"YOHHZIZITUTO-iodidite",
"YOHINNBAHHTO-yohimbate",
"YOHINNBANUQI-yohimbanu=",
"YOHINNBEHHTO-yohimbate",
"YOHINNBEQITO-yohimbate",
"YOHINNBINNXY-yohimbic acid|yohimbate|",
"YOHINNBINONN-yohimbinone",
"YOHINNBINUQI-yohimbynu=",
"YOHINNBITTKU-yohimbic7",
"YOHINNBITUKU-yohimbic7",
"YOQUBKHYMTXY-hydriodic acid",
"YUBIKUROMANO-ubichromano3",
"YUBIKUROMENO-ubichromeno3",
"YUHHROPAHHTO-europate",
"YUHHROPAQIDO-europide",
"YUHHROPEHHTO-europate",
"YUHHROPEQITO-europate",
"YUHHROPIQUMU-europium",
"YUQUROPAHHTO-europate",
"YUQUROPAQIDO-europide",
"YUQUROPEHHTO-europate",
"YUQUROPEQITO-europate",
"YUQUROPIQUMU-europium",
"ZARUKOSINATO-sarcosinato$",
"ZEQAKAROTENN-zeacarotene",
"ZEQARARENONN-zearalenone",
"ZERATINAHHZE-gelatinase",
"ZGATNHAPUKQL-glycoprotein",
"ZGTANNPAKUQL-glycoprotein",
"ZIBERERAHHTO-gibberellate",
"ZIBEREREHHTO-gibberellate",
"ZIBEREREQITO-gibberellate",
"ZIBERERINNXY-gibberellic acid|gibberellate|",
"ZIBERERITTKU-gibberellic7",
"ZIBERERITUKU-gibberellic7",
"ZIGINOSAQIDO-diginoside",
"ZIGITAROHHSU-digitalose",
"ZIGITAROSIDO-digitaloside",
"ZIGITOGENINN-digitogenin",
"ZIGITOKISINN-digitoxin",
"ZIGITOKISOSI-digitoxos+",
"ZIHULENAHHTO-diphenate",
"ZIHULENEHHTO-diphenate",
"ZIHULENEQITO-diphenate",
"ZIHULENITTKU-diphenic7",
"ZIHUQENAHHTO-diphenate",
"ZIHUQENEHHTO-diphenate",
"ZIHUQENEQITO-diphenate",
"ZIHUQENITUKU-diphenic7",
"ZIKOHULOHHRU-dicofol",
"ZIKOHUQOHHRU-dicofol",
"ZIKUMAROHHRU-dicoumarol",
"ZIKURORUBOSU-dichlorvos",
"ZILERUBANINA-jervanina`",
"ZILERUBANINI-jervanin>",
"ZILERUBANINN-jervanin.",
"ZILERUBANINO-jervanino:",
"ZILERUBANUQI-jervanu=",
"ZILERUBENINI-jervenynin~",
"ZIMERUKAPURO-dimercapro3",
"ZIMETOQAHHTO-dimethoate",
"ZINNKOBAMATO-zincobamato$",
"ZINNKOBAMIDO-zincobamide",
"ZINNKOBINATO-zincobinato$",
"ZINNKOBIRATO-zincobyrato$",
"ZINNKOBIRINN-zincobyrin,",
"ZINNKOBIRINO-zincobyrino$",
"ZINOPUROSUTO-dinoprost",
"ZIQAHORAHHZE-diaphorase",
"ZIQAMANNTANN-diamantane",
"ZIQARURAHHTO-dialurate",
"ZIQARUREHHTO-dialurate",
"ZIQARUREQITO-dialurate",
"ZIQARURITTKU-dialuric7",
"ZIQARURITUKU-dialuric7",
"ZIQASUTAHHZE-diastase",
"ZIQAZONIQUMU-diazonium",
"ZIQAZOTAHHTO-diazotate",
"ZIQAZOTEHHTO-diazotate",
"ZIQAZOTEQITO-diazotate",
"ZIQERUBANINA-jervanina`",
"ZIQERUBANINI-jervanin>",
"ZIQERUBANINN-jervanin.",
"ZIQERUBANINO-jervanino:",
"ZIQERUBANUQI-jervanu=",
"ZIQERUBENINI-jervenynin~",
"ZIQOSUGENINN-diosgenin",
"ZIRITURAHHTO-diliturate",
"ZIRITUREHHTO-diliturate",
"ZIRITUREQITO-diliturate",
"ZIRITURITTKU-dilituric7",
"ZIRITURITUKU-dilituric7",
"ZIRUKONAHHTO-zirconate",
"ZIRUKONAQIDO-zirconide",
"ZIRUKONEHHTO-zirconate",
"ZIRUKONEQITO-zirconate",
"ZIRUKONIQUMU-zirconium",
"ZIRUTIQAZEMU-diltiazem",
"ZISENNTORINN-dicentrine",
"ZISOPIRAMIDO-disopyramide",
"ZISUMUTAHHZE-dismutase",
"ZISUPUROSIDO-dysproside",
"ZISUPUROSIQO-dysprosio$",
"ZIXAQIREHHSU-gyrase",
"ZIXASUMONATO-jasmonato$",
"ZIXASUMONNXY-jasmonic acid|jasmonate|",
"ZIXUQUTERIDO-deuteride",
"ZIXUQUTERIQO-deuterio$",
"ZIXUQUTERONN-deuteron",
"ZIXURARUMINN-duralumin",
"ZIXURORIZINN-julolidine",
"ZIYAQIREHHSU-gyrase",
"ZIYASUMONATO-jasmonato$",
"ZIYASUMONNXY-jasmonic acid|jasmonate|",
"ZIYUQUTERIDO-deuteride",
"ZIYUQUTERIQO-deuterio$",
"ZIYUQUTERONN-deuteron",
"ZIYURARUMINN-duralumin",
"ZIYURORIZINN-julolidine",
"ZOREDORONATO-zoledronato$",
"ZURUKOSAQIDO-dulcoside"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[7] = new Array(
#else
char* list7[4392] = {
#endif
"AAHOSUHULENNXY-phosphenous acid|phosphenite|",
"AAHOSUHULINNXY-phosphinous acid|phosphinite|",
"AAHOSUHULONNXY-phosphonous acid|phosphonite|",
"AAHOSUHUQENNXY-phosphenous acid|phosphenite|",
"AAHOSUHUQINNXY-phosphinous acid|phosphinite|",
"AAHOSUHUQONNXY-phosphonous acid|phosphonite|",
"AAHULOSUHONNXY-phosphonous acid|phosphonite|",
"AAHUQOSUHONNXY-phosphonous acid|phosphonite|",
"AAQARUSENENNXY-arsenenous acid|arsenenite|",
"AATORITIQONNXY-trithionous acid|trithionite|",
"AUZKATNHAPUKQL-metalloprotein",
"AUZKTANNPAKUQL-metalloprotein",
"BAHHKURIQUMUXY-berkelate|berkelate|",
"BAHHKURIXUHHMU-berkelium",
"BAHHKURIXUQUMU-berkelium",
"BAHHKURIYUHHMU-berkelium",
"BAHHKURIYUQUMU-berkelium",
"BAKANNPISIRINN-bacampicillin",
"BAKUTERIQOSINN-bacteriocin",
"BANAZIQUMUBKBT-vanadide",
"BANIRUMANNDERO-vanilmandelo$",
"BANIRUMANNDERU-vanilmandel,",
"BANNKOMAQISINN-vancomycin",
"BAQIKARINAHHZE-baicalinase",
"BARUBITUHHRUXY-barbituric acid|barbiturate|",
"BARUBITURAHHTO-barbiturate",
"BARUBITURAHHZE-barbiturase",
"BARUBITUREHHTO-barbiturate",
"BARUBITUREQITO-barbiturate",
"BARUBITURITTKU-barbituric7",
"BARUBITURITUKU-barbituric7",
"BARUPUROQAHHTO-valproate",
"BARUPUROQEHHTO-valproate",
"BARUPUROQEQITO-valproate",
"BARUPUROQITTKU-valproic7",
"BARUPUROQITUKU-valproic7",
"BASOKUPUROQINN-bathocuproine",
"BASOPURETTSINN-vasopressin",
"BASOPURETUSINN-vasopressin",
"BATOKUPUROQINN-bathocuproine",
"BEKANAMAQISINN-bekanamycin",
"BEKUROMETAZONN-beclomethasone",
"BENAKUTIZIQUMU-benactyzium",
"BENNZIRUQAMIDO-benzilamid(e,o)",
"BENNZIRUQAMINN-benzylamine",
"BENNZIRUQAMIZI-benzilamid+",
"BENNZIRUQARUKO-benzyl alcoho3",
"BENNZIRUQIMIDO-benzilimid(e,o)",
"BENNZIRUQIMIZI-benzilimid+",
"BENNZIRUQOKISI-benzyloxy1",
"BENNZIZINIQUMI-benzidinium+",
"BENNZIZINIQUMU-benzidinium",
"BERATORAMANUQI-veratramanu=",
"BERIRIQUMUBKBT-beryllide",
"BERUBASUKOHHSU-verbascose",
"BERUBASUKOSIDO-verbascoside",
"BERUBERONAHHTO-berberonate",
"BERUBERONEHHTO-berberonate",
"BERUBERONEQITO-berberonate",
"BERUBERONITTKU-berberonic7",
"BERUBERONITUKU-berberonic7",
"BIHULONAZOHHRU-bifonazole",
"BIHUQONAZOHHRU-bifonazole",
"BINIRUBITAHHRU-vinylbital",
"BINNBURASUTINN-vinblastine",
"BINNKURISUTINN-vincristine",
"BINOKISARAHHTO-binoxalate",
"BINOKISAREHHTO-binoxalate",
"BINOKISAREQITO-binoxalate",
"BIQORANNSURONN-violanthrone",
"BIQORANNTORONN-violanthrone",
"BIQOTINIDAHHZE-biotinidase",
"BISIQANOSAQIDO-vicianoside",
"BISUMASUTANNNI-bismastannin~",
"BISUMOKISANUQI-bismoxanu=",
"BISUMUTANIRIQA-bismuthanylia$",
"BISUMUTANUQIDA-bismuthanuida$",
"BISUMUTIRIZINN-bismuthylidyne",
"BISUMUTONIQUMI-bismuthonium+",
"BISUMUTONIQUMU-bismuthonium",
"BISUTORIKINIZI-bistrychnidin~",
"BOHHRIQUMUBKBT-bohride",
"BOMIHORIQOHHRU-vomifoliol",
"BUHULANORAQIDO-bufanolide",
"BUHULEKISAMAKU-bufexamac",
"BUHULENINORIDO-bufenynolide",
"BUHULENORAQIDO-bufenolide",
"BUHULETOROHHRU-bufetolol",
"BUHULINORAQIDO-bufynolide",
"BUHULOTOKISINN-bufotoxin",
"BUHUQANORAQIDO-bufanolide",
"BUHUQEKISAMAKU-bufexamac",
"BUHUQENINORIDO-bufenynolide",
"BUHUQENORAQIDO-bufenolide",
"BUHUQETOROHHRU-bufetolol",
"BUHUQINORAQIDO-bufynolide",
"BUHUQOTOKISINN-bufotoxin",
"BUPURANOROHHRU-bupranolol",
"BURASINORAQIDO-brassinolide",
"BURATTSIDAHHTO-brassidate",
"BURATTSIDEHHTO-brassidate",
"BURATTSIDEQITO-brassidate",
"BURATTSINORIDO-brassinolide",
"BURATTSIRAHHTO-brassylate",
"BURATTSIREHHTO-brassylate",
"BURATTSIREQITO-brassylate",
"BURATTSIRITTKU-brassylic7",
"BURATTSIZINNXY-brassidic acid|brassidate|",
"BURATTSIZITTKU-brassidic7",
"BURATUSIDAHHTO-brassidate",
"BURATUSIDEHHTO-brassidate",
"BURATUSIDEQITO-brassidate",
"BURATUSINORIDO-brassinolide",
"BURATUSIRAHHTO-brassylate",
"BURATUSIREHHTO-brassylate",
"BURATUSIREQITO-brassylate",
"BURATUSIRITUKU-brassylic7",
"BURATUSIZINNXY-brassidic acid|brassidate|",
"BURATUSIZITUKU-brassidic7",
"BUREBETOKISINN-brevetoxin",
"BUREQOMAQISINN-bleomycin",
"BUROBINNKAMINN-brovincamine",
"BUROMANIRAHHTO-bromanilate",
"BUROMANIREHHTO-bromanilate",
"BUROMANIREQITO-bromanilate",
"BUROMANIRITTKU-bromanilic7",
"BUROMANIRITUKU-bromanilic7",
"BUROMASUTANNNI-bromastannin~",
"BUROMOKISINIRU-bromoxynil",
"BUROMONIXUHHMI-bromonium+",
"BUROMONIXUHHMU-bromonium",
"BUROMONIXUQUMI-bromonium+",
"BUROMONIXUQUMU-bromonium",
"BUROMONIYUHHMI-bromonium+",
"BUROMONIYUHHMU-bromonium",
"BUROMONIYUQUMI-bromonium+",
"BUROMONIYUQUMU-bromonium",
"BUROMORENAHHTO-bromorhenate",
"BUROMORENAQIDO-bromorhenide",
"BUROMORENIQUMU-bromorhenium",
"BUROMUHEKISINN-bromhexine",
"BUROMUHULENAKU-bromfenac",
"BUROMUHUQENAKU-bromfenac",
"BURUBOKAPUNINN-bulbocapnine",
"BUTARUBITAHHRU-butalbital",
"BUTIRUQAMAQIDO-butyramide",
"BUTIRUQAMIDATO-butyramidato$",
"BUTIRUQAMIZINI-butyramidin+",
"BUTIRUQAMIZINN-butyramidine",
"BUTIRUQANIRIDO-butyranilide",
"BUTIRUQANIRIZI-butyranilid+",
"BUTIRUQIMIDATO-butyrimidato$",
"BUTIRUQIMIDOQI-butyrimido+",
"BUTIRUQIMIDOXY-butyrimidic acid|butyrimidate|",
"CIHDQARUDEHIDO-cinnamaldehyde",
"CIHDQARUKOHHRU-cinnamyl alcohol",
"DAHUNANNDORINN-daphnandrine",
"DAQINORUHULINN-dynorphin",
"DAQINORUHUQINN-dynorphin",
"DAQUNORUBISINN-daunorubicin",
"DEKARUQAMIDOXY-!decaramic acid|decaramate|",
"DEKISAMETAZONN-dexamethasone",
"DEKISUTOROHHSU-dextrose",
"DEKOSUROSAQIDO-!decosuloside",
"DEKUROSARAHHTO-!deculosarate",
"DEKUROSARAMATO-!deculosaramato$",
"DEKUROSAREHHTO-!deculosarate",
"DEKUROSAREQITO-!deculosarate",
"DEKUROSARITTKU-!deculosaric7",
"DEKUROSARITUKU-!deculosaric7",
"DEKUROSONAHHTO-!deculosonate",
"DEKUROSONEHHTO-!deculosonate",
"DEKUROSONEQITO-!deculosonate",
"DEKUROSONITTKU-!deculosonic7",
"DEKUROSONITUKU-!deculosonic7",
"DEKUROSURONATO-!deculosuronato$",
"DEKUROSURONOSI-!deculosuronos+",
"DENNDOROBANUQI-dendrobanu=",
"DERUHULINIZINN-delphinidin",
"DERUHUQINIZINN-delphinidin",
"DERUTAHEDORONN-deltahedron",
"DESENARAMAHHTO-!decenaramate",
"DESENARAMEHHTO-!decenaramate",
"DESENARAMEQITO-!decenaramate",
"DESENARAMIDOXY-!decenaramic acid|decenaramate|",
"DESENARAMITTKU-!decenaramic7",
"DESENARAMITUKU-!decenaramic7",
"DESENONNQAMIDO-!decenonamid(e,o)",
"DESENONNQAMIZI-!decenonamid+",
"DESENONNQIMIDO-!decenonimid(e,o)",
"DESENONNQIMIZI-!decenonimid+",
"DESENOSUROHHSU-!decenosulose",
"DESENOSUROSIDO-!decenosuloside",
"DESENURONAHHTO-!decenuronate",
"DESENURONEHHTO-!decenuronate",
"DESENURONEQITO-!decenuronate",
"DESENURONITTKU-!decenuronic7",
"DESENURONITUKU-!decenuronic7",
"DESENUROSAQIDO-!decenuloside",
"DESENUROSARAMO-!decenulosaramo$",
"DESENUROSARAMU-!decenulosaram,",
"DESENUROSARATO-!decenulosarato$",
"DESENUROSONATO-!decenulosonato$",
"DESENUROSURONN-!decenulosuron,",
"DESENUROSURONO-!decenulosurono$",
"DESINARAMAHHTO-!decynaramate",
"DESINARAMEHHTO-!decynaramate",
"DESINARAMEQITO-!decynaramate",
"DESINARAMIDOXY-!decynaramic acid|decynaramate|",
"DESINARAMITTKU-!decynaramic7",
"DESINARAMITUKU-!decynaramic7",
"DESINONNQAMIDO-!decynonamid(e,o)",
"DESINONNQAMIZI-!decynonamid+",
"DESINONNQIMIDO-!decynonimid(e,o)",
"DESINONNQIMIZI-!decynonimid+",
"DESINOSUROHHSU-!decynosulose",
"DESINOSUROSIDO-!decynosuloside",
"DESINURONAHHTO-!decynuronate",
"DESINURONEHHTO-!decynuronate",
"DESINURONEQITO-!decynuronate",
"DESINURONITTKU-!decynuronic7",
"DESINURONITUKU-!decynuronic7",
"DESINUROSAQIDO-!decynuloside",
"DESINUROSARAMO-!decynulosaramo$",
"DESINUROSARAMU-!decynulosaram,",
"DESINUROSARATO-!decynulosarato$",
"DESINUROSONATO-!decynulosonato$",
"DESINUROSURONN-!decynulosuron,",
"DESINUROSURONO-!decynulosurono$",
"DOBUNIQUMUBKBT-dubnide",
"DOKISORUBISINN-doxorubicin",
"DOKOSIRIXUHHMI-docosylium+",
"DOKOSIRIXUQUMI-docosylium+",
"DOKOSIRIYUHHMI-docosylium+",
"DOKOSIRIYUQUMI-docosylium+",
"DOROPERIDOHHRU-droperidol",
"DOROSUTANORONN-drostanolone",
"DYHNPARAZIQUMU-palladous",
"DYHNQANNTIMONN-antimonous",
"DYTWPARAZIQUMU-palladic",
"DYTWQANNTIMONN-antimonic",
"FBMTATNHAPUKQL-chromoprotein",
"FBMTTANNPAKUQL-chromoprotein",
"GADORINIQUMUXY-gadolinate|gadolinate|",
"GADORINIXUHHMU-gadolinium",
"GADORINIXUQUMU-gadolinium",
"GADORINIYUHHMU-gadolinium",
"GADORINIYUQUMU-gadolinium",
"GAMABUHOTARINN-gamabufotalin",
"GANNGURIQOSIDO-ganglioside",
"GANNMASERANUQI-gammaceranu=",
"GARABIQOSAQIDO-galabioside",
"GARAKUTANAHHZE-galactanase",
"GARAKUTARAHHTO-galactarate",
"GARAKUTARAMATO-galactaramato$",
"GARAKUTAREHHTO-galactarate",
"GARAKUTAREQITO-galactarate",
"GARAKUTARITTKU-galactaric7",
"GARAKUTARITUKU-galactaric7",
"GARAKUTONAHHTO-galactonate",
"GARAKUTONEHHTO-galactonate",
"GARAKUTONEQITO-galactonate",
"GARAKUTONITTKU-galactonic7",
"GARAKUTONITUKU-galactonic7",
"GARAKUTOSAMINN-galactosamine",
"GARAKUTOSAQIDO-galactoside",
"GARAKUTURONANN-galacturonan",
"GARAKUTURONANO-galacturonano$",
"GARAKUTURONATO-galacturonato$",
"GARAKUTURONIDO-galacturonide",
"GARAKUTURONOSI-galacturonos+",
"GARATORIQAQOSI-galatriaos+",
"GENNTAMAQISINN-gentamicin",
"GENNTIQANOHHSU-gentianose",
"GENNTIQANOSIDO-gentianoside",
"GERUMAKURANUQI-germacranu=",
"GERUMANIQUMUXY-germanate|germanate|",
"GERUMANIXUHHMU-germanium",
"GERUMANIXUQUMU-germanium",
"GERUMANIYUHHMU-germanium",
"GERUMANIYUQUMU-germanium",
"GERUMIRIXUHHMI-germylium+",
"GERUMIRIXUQUMI-germylium+",
"GERUMIRIYUHHMI-germylium+",
"GERUMIRIYUQUMI-germylium+",
"GERUMOKISANUQI-germoxanu=",
"GERUMUTIQANUQI-germthianu=",
"GITOKISIGENINN-gitoxigenin",
"GONADOTOROPINN-gonadotropin",
"GORUGOSUTANUQI-gorgostanu=",
"GUQANINIXUHHMU-guaninium",
"GUQANINIXUQUMU-guaninium",
"GUQANINIYUHHMU-guaninium",
"GUQANINIYUQUMU-guaninium",
"GUQANIZINAHHZE-guanidinase",
"GUQANIZINIQUMU-guanidinium",
"GUQANOSINIQUMU-guanosinium",
"GUQAQIQAZURENN-guaiazulene",
"GURARUQAMIDOXY-gularamic acid|gularamate|",
"GURAYANOTOKISA-grayanotox@",
"GURAYANOTOKISE-grayanotoxen~",
"GURAYANOTOKISI-grayanotoxyn~",
"GURIKARAMAHHTO-glycaramate",
"GURIKARAMEHHTO-glycaramate",
"GURIKARAMEQITO-glycaramate",
"GURIKARAMIDOXY-glycaramic acid|glycaramate|",
"GURIKARAMITTKU-glycaramic7",
"GURIKARAMITUKU-glycaramic7",
"GURIKONNQAMIDO-glyconamid(e,o)",
"GURIKONNQAMIZI-glyconamid+",
"GURIKONNQIMIDO-glyconimid(e,o)",
"GURIKONNQIMIZI-glyconimid+",
"GURIKORATAHHZE-glycolatase",
"GURIKOSIDAHHZE-glycosidase",
"GURIKURONAHHTO-glycuronate",
"GURIKURONAQIDO-glycuronide",
"GURIKURONEHHTO-glycuronate",
"GURIKURONEQITO-glycuronate",
"GURIKURONITTKU-glycuronic7",
"GURIKURONITUKU-glycuronic7",
"GURIKURONOHHSU-glycuronose",
"GURIKUROSARAMO-glyculosaramo$",
"GURIKUROSARAMU-glyculosaram,",
"GURIKUROSARATO-glyculosarato$",
"GURIKUROSONATO-glyculosonato$",
"GURIKUROSURONN-glyculosuron,",
"GURIKUROSURONO-glyculosurono$",
"GURIQOKISAHHRU-glyoxal",
"GURIQOKISARATO-glyoxalato$",
"GURIQOKISARINN-glyoxaline",
"GURIQOKISIMATO-glyoximato$",
"GURIQOKISIRATO-glyoxylato$",
"GURIQOKIZAHHRU-glyoxal",
"GURIQOTOKISINN-gliotoxin",
"GURISENARAHHTO-glycenarate",
"GURISENARAMATO-glycenaramato$",
"GURISENAREHHTO-glycenarate",
"GURISENAREQITO-glycenarate",
"GURISENARITTKU-glycenaric7",
"GURISENARITUKU-glycenaric7",
"GURISENONAHHTO-glycenonate",
"GURISENONEHHTO-glycenonate",
"GURISENONEQITO-glycenonate",
"GURISENONITTKU-glycenonic7",
"GURISENONITUKU-glycenonic7",
"GURISENOSAQIDO-glycenoside",
"GURISENOSUROSI-glycenosulos+",
"GURISENUROHHSU-glycenulose",
"GURISENURONATO-glycenuronato$",
"GURISENURONOSI-glycenuronos+",
"GURISENUROSARO-glycenulosaro$",
"GURISENUROSARU-glycenulosar,",
"GURISENUROSIDO-glycenuloside",
"GURISENUROSONI-glycenuloson+",
"GURISENUROSONN-glycenuloson,",
"GURISENUROSONO-glycenulosono$",
"GURISIDORAHHTO-glycidolate",
"GURISIDOREHHTO-glycidolate",
"GURISIDOREQITO-glycidolate",
"GURISINIXUHHMU-glycinium",
"GURISINIXUQUMU-glycinium",
"GURISINIYUHHMU-glycinium",
"GURISINIYUQUMU-glycinium",
"GURITIRURETATO-glycyrrhetato$",
"GURITIRURETINN-glycyrrhetin",
"GURITIRURITINN-glycyrrhizin",
"GURITIRURIZATO-glycyrrhizato$",
"GURUKARAMAHHTO-glucaramate",
"GURUKARAMEHHTO-glucaramate",
"GURUKARAMEQITO-glucaramate",
"GURUKARAMIDOXY-glucaramic acid|glucaramate|",
"GURUKARAMITTKU-glucaramic7",
"GURUKARAMITUKU-glucaramic7",
"GURUKOSAMINITI-glucosaminit+",
"GURUKOSAMINITO-glucosaminito3",
"GURUKOSAMINNXY-glucosaminic acid|glucosaminate|",
"GURUKOSIDAHHZE-glucosidase",
"GURUKURONAHHTO-glucuronate",
"GURUKURONAQIDO-glucuronide",
"GURUKURONEHHTO-glucuronate",
"GURUKURONEQITO-glucuronate",
"GURUKURONITTKU-glucuronic7",
"GURUKURONITUKU-glucuronic7",
"GURUKURONOSIDO-glucuronoside",
"GURUTAKONAHHTO-glutaconate",
"GURUTAKONAHHZE-glutaconase",
"GURUTAKONEHHTO-glutaconate",
"GURUTAKONEQITO-glutaconate",
"GURUTAKONITTKU-glutaconic7",
"GURUTAKONITUKU-glutaconic7",
"GURUTAMINAHHRU-glutaminal",
"GURUTAMINAHHTO-glutaminate",
"GURUTAMINAHHZE-glutaminase",
"GURUTAMINARATO-glutaminalato$",
"GURUTAMINEHHTO-glutaminate",
"GURUTAMINEQITO-glutaminate",
"GURUTAMINIQUMU-glutaminium",
"GURUTARAMAHHTO-glutaramate",
"GURUTARAMEHHTO-glutaramate",
"GURUTARAMEQITO-glutaramate",
"GURUTARAMIDOXY-glutaramic acid|glutaramate|",
"GURUTARAMITTKU-glutaramic7",
"GURUTARAMITUKU-glutaramic7",
"GURUTATIQONIRU-glutathionyl",
"HAHUNIQUMUBKBT-hafnide",
"HAMAMEROSAQIDO-hamameloside",
"HAQIDOROKISAMO-hydroxamo$",
"HAQIDOROKISAMU-hydroxam,",
"HAQIDOROKISIDO-?hydroxide",
"HAQIDOROKISIMO-hydroximo$",
"HAQIDOROKISIMU-hydroxim,",
"HAQIDORONIQUMI-hydronium+",
"HAQIDORONIQUMU-hydronium",
"HAQIDOROZILENN-hydrogen",
"HAQIDOROZIQENN-hydrogen",
"HARAZABORIRIZI-halazaboriridin~",
"HARAZASIRIRIZI-halazasiliridin~",
"HAROGENETANUQI-halogenetanu=",
"HAROGENORANUQI-halogenolanu=",
"HAROGENORENIDO-halogenorhenide",
"HAROGENORENIQO-halogenorhenio$",
"HAROKISAZORAMU-haloxazolam",
"HAROPERIDOHHRU-haloperidol",
"HARORENIXUHHMU-halorhenium",
"HARORENIXUQUMU-halorhenium",
"HARORENIYUHHMU-halorhenium",
"HARORENIYUQUMU-halorhenium",
"HATTSIQUMUBKBT-hasside",
"HATUSIQUMUBKBT-hasside",
"HEKISAKONNTANA-!hexacontana`",
"HEKISAKONNTANI-!hexacontan>",
"HEKISAKONNTANN-!hexacontan.",
"HEKISAKONNTANO-!hexacontano:",
"HEKISAKONNTENI-!hexacontenyn~",
"HEKISAKONNTINA-!hexacontyna`",
"HEKISAKONNTINI-!hexacontyn>",
"HEKISAKONNTINN-!hexacontyn.",
"HEKISAKONNTINO-!hexacontyno:",
"HEKISAKOSAKISU-hexacosakis$",
"HEKISAKOSANUQI-hexacosanu=",
"HEKISAKOSAQONN-hexacosone",
"HEKISAKOSINUQI-hexacosynu=",
"HEKISAKUTAKISU-hexactakis$",
"HEKISARAMAHHTO-hexaramate",
"HEKISARAMEHHTO-hexaramate",
"HEKISARAMEQITO-hexaramate",
"HEKISARAMIDOXY-hexaramic acid|hexaramate|",
"HEKISARAMITTKU-hexaramic7",
"HEKISARAMITUKU-hexaramic7",
"HEKISARIQAKISU-hexaliakis$",
"HEKISENARAHHTO-hexenarate",
"HEKISENARAMATO-hexenaramato$",
"HEKISENAREHHTO-hexenarate",
"HEKISENAREQITO-hexenarate",
"HEKISENARITTKU-hexenaric7",
"HEKISENARITUKU-hexenaric7",
"HEKISENONAHHTO-hexenonate",
"HEKISENONEHHTO-hexenonate",
"HEKISENONEQITO-hexenonate",
"HEKISENONITTKU-hexenonic7",
"HEKISENONITUKU-hexenonic7",
"HEKISENOSAQIDO-hexenoside",
"HEKISENOSUROSI-hexenosulos+",
"HEKISENUROHHSU-hexenulose",
"HEKISENURONATO-hexenuronato$",
"HEKISENURONOSI-hexenuronos+",
"HEKISENUROSARO-hexenulosaro$",
"HEKISENUROSARU-hexenulosar,",
"HEKISENUROSIDO-hexenuloside",
"HEKISENUROSONI-hexenuloson+",
"HEKISENUROSONN-hexenuloson,",
"HEKISENUROSONO-hexenulosono$",
"HEKISINARAHHTO-hexynarate",
"HEKISINARAMATO-hexynaramato$",
"HEKISINAREHHTO-hexynarate",
"HEKISINAREQITO-hexynarate",
"HEKISINARITTKU-hexynaric7",
"HEKISINARITUKU-hexynaric7",
"HEKISINONAHHTO-hexynonate",
"HEKISINONEHHTO-hexynonate",
"HEKISINONEQITO-hexynonate",
"HEKISINONITTKU-hexynonic7",
"HEKISINONITUKU-hexynonic7",
"HEKISINOSAQIDO-hexynoside",
"HEKISINOSUROSI-hexynosulos+",
"HEKISINUROHHSU-hexynulose",
"HEKISINURONATO-hexynuronato$",
"HEKISINURONOSI-hexynuronos+",
"HEKISINUROSARO-hexynulosaro$",
"HEKISINUROSARU-hexynulosar,",
"HEKISINUROSIDO-hexynuloside",
"HEKISINUROSONI-hexynuloson+",
"HEKISINUROSONN-hexynuloson,",
"HEKISINUROSONO-hexynulosono$",
"HEKISIRIXUHHMI-hexylium+",
"HEKISIRIXUQUMI-hexylium+",
"HEKISIRIYUHHMI-hexylium+",
"HEKISIRIYUQUMI-hexylium+",
"HEKISOSIDAHHZE-hexosidase",
"HEKISOSUROHHSU-hexosulose",
"HEKISOSUROSIDO-hexosuloside",
"HEKISURONAHHTO-hexuronate",
"HEKISURONEHHTO-hexuronate",
"HEKISURONEQITO-hexuronate",
"HEKISURONITTKU-hexuronic7",
"HEKISURONITUKU-hexuronic7",
"HEKISUROSAQIDO-hexuloside",
"HEKISUROSARAMO-hexulosaramo$",
"HEKISUROSARAMU-hexulosaram,",
"HEKISUROSARATO-hexulosarato$",
"HEKISUROSONATO-hexulosonato$",
"HEKISUROSURONN-hexulosuron,",
"HEKISUROSURONO-hexulosurono$",
"HEKUTIRIXUHHMI-!hectylium+",
"HEKUTIRIXUQUMI-!hectylium+",
"HEKUTIRIYUHHMI-!hectylium+",
"HEKUTIRIYUQUMI-!hectylium+",
"HEMAGURUTININN-hemagglutinin",
"HEMATOKISIRINN-hematoxylin",
"HEMOKUROMOGENN-hemochromogen",
"HEPARITINAHHZE-heparitinase",
"HEPUTADESIRATO-heptadecylato$",
"HEPUTADESIRUXY-heptadecylic acid|heptadecylate|",
"HEPUTAKONNTANA-!heptacontana`",
"HEPUTAKONNTANI-!heptacontan>",
"HEPUTAKONNTANN-!heptacontan.",
"HEPUTAKONNTANO-!heptacontano:",
"HEPUTAKONNTENI-!heptacontenyn~",
"HEPUTAKONNTINA-!heptacontyna`",
"HEPUTAKONNTINI-!heptacontyn>",
"HEPUTAKONNTINN-!heptacontyn.",
"HEPUTAKONNTINO-!heptacontyno:",
"HEPUTAKOSAKISU-heptacosakis$",
"HEPUTAKOSANUQI-heptacosanu=",
"HEPUTAKOSAQONN-heptacosone",
"HEPUTAKOSINUQI-heptacosynu=",
"HEPUTAKUTAKISU-heptactakis$",
"HEPUTARAMAHHTO-heptaramate",
"HEPUTARAMEHHTO-heptaramate",
"HEPUTARAMEQITO-heptaramate",
"HEPUTARAMIDOXY-heptaramic acid|heptaramate|",
"HEPUTARAMITTKU-heptaramic7",
"HEPUTARAMITUKU-heptaramic7",
"HEPUTARIQAKISU-heptaliakis$",
"HEPUTENARAHHTO-heptenarate",
"HEPUTENARAMATO-heptenaramato$",
"HEPUTENAREHHTO-heptenarate",
"HEPUTENAREQITO-heptenarate",
"HEPUTENARITTKU-heptenaric7",
"HEPUTENARITUKU-heptenaric7",
"HEPUTENONAHHTO-heptenonate",
"HEPUTENONEHHTO-heptenonate",
"HEPUTENONEQITO-heptenonate",
"HEPUTENONITTKU-heptenonic7",
"HEPUTENONITUKU-heptenonic7",
"HEPUTENOSAQIDO-heptenoside",
"HEPUTENOSUROSI-heptenosulos+",
"HEPUTENUROHHSU-heptenulose",
"HEPUTENURONATO-heptenuronato$",
"HEPUTENURONOSI-heptenuronos+",
"HEPUTENUROSARO-heptenulosaro$",
"HEPUTENUROSARU-heptenulosar,",
"HEPUTENUROSIDO-heptenuloside",
"HEPUTENUROSONI-heptenuloson+",
"HEPUTENUROSONN-heptenuloson,",
"HEPUTENUROSONO-heptenulosono$",
"HEPUTINARAHHTO-heptynarate",
"HEPUTINARAMATO-heptynaramato$",
"HEPUTINAREHHTO-heptynarate",
"HEPUTINAREQITO-heptynarate",
"HEPUTINARITTKU-heptynaric7",
"HEPUTINARITUKU-heptynaric7",
"HEPUTINONAHHTO-heptynonate",
"HEPUTINONEHHTO-heptynonate",
"HEPUTINONEQITO-heptynonate",
"HEPUTINONITTKU-heptynonic7",
"HEPUTINONITUKU-heptynonic7",
"HEPUTINOSAQIDO-heptynoside",
"HEPUTINOSUROSI-heptynosulos+",
"HEPUTINUROHHSU-heptynulose",
"HEPUTINURONATO-heptynuronato$",
"HEPUTINURONOSI-heptynuronos+",
"HEPUTINUROSARO-heptynulosaro$",
"HEPUTINUROSARU-heptynulosar,",
"HEPUTINUROSIDO-heptynuloside",
"HEPUTINUROSONI-heptynuloson+",
"HEPUTINUROSONN-heptynuloson,",
"HEPUTINUROSONO-heptynulosono$",
"HEPUTIRIXUHHMI-heptylium+",
"HEPUTIRIXUQUMI-heptylium+",
"HEPUTIRIYUHHMI-heptylium+",
"HEPUTIRIYUQUMI-heptylium+",
"HEPUTOSUROHHSU-heptosulose",
"HEPUTOSUROSIDO-heptosuloside",
"HEPUTURONAHHTO-hepturonate",
"HEPUTURONEHHTO-hepturonate",
"HEPUTURONEQITO-hepturonate",
"HEPUTURONITTKU-hepturonic7",
"HEPUTURONITUKU-hepturonic7",
"HEPUTUROSAQIDO-heptuloside",
"HEPUTUROSARAMO-heptulosaramo$",
"HEPUTUROSARAMU-heptulosaram,",
"HEPUTUROSARATO-heptulosarato$",
"HEPUTUROSONATO-heptulosonato$",
"HEPUTUROSURONN-heptulosuron,",
"HEPUTUROSURONO-heptulosurono$",
"HERIQOTOROPINN-heliotropin",
"HETARIHHRAHHTO-hetarylate",
"HETERIRIXUHHMI-heterylium+",
"HETERIRIXUQUMI-heterylium+",
"HETERIRIYUHHMI-heterylium+",
"HETERIRIYUQUMI-heterylium+",
"HETERORENAHHTO-heterorhenate",
"HETERORENAQIDO-heterorhenide",
"HETERORENIQUMU-heterorhenium",
"HIDANNTOQAHHTO-hydantoate",
"HIDANNTOQEHHTO-hydantoate",
"HIDANNTOQEQITO-hydantoate",
"HIDANNTOQINNXY-hydantoic acid|hydantoate|",
"HIDANNTOQITTKU-hydantoic7",
"HIDANNTOQITUKU-hydantoic7",
"HIDONOKARUPATO-hydnocarpato$",
"HIDORASUTININN-hydrastinine",
"HIDORAZIDAHHTO-hydrazidate",
"HIDORAZIDAQITO-hydrazidite",
"HIDORAZIDEHHTO-hydrazidate",
"HIDORAZIDEQITO-hydrazidate",
"HIDORAZINIQUMU-hydrazinium",
"HIDORAZIZIQUMU-hydrazidium",
"HIDORAZIZITTKU-hydrazidic7",
"HIDORAZIZITTTO-hydrazidite",
"HIDORAZIZITUKU-hydrazidic7",
"HIDORAZIZITUTO-hydrazidite",
"HIDORAZONAHHTO-hydrazonate",
"HIDORAZONAQITO-hydrazonite",
"HIDORAZONEHHTO-hydrazonate",
"HIDORAZONEQITO-hydrazonate",
"HIDORAZONIQUMU-hydrazonium",
"HIDORAZONITTKU-hydrazonic7",
"HIDORAZONITTTO-hydrazonite",
"HIDORAZONITUKU-hydrazonic7",
"HIDORAZONITUTO-hydrazonite",
"HIDOROGENAHHTO-hydrogenate",
"HIDOROGENAHHZE-hydrogenase",
"HIDOROGENEHHTO-hydrogenate",
"HIDOROGENEQITO-hydrogenate",
"HIDOROGENOBAMO-hydrogenobamo$",
"HIDOROGENOBAMU-hydrogenobam,",
"HIDOROGENOBINN-hydrogenobin,",
"HIDOROGENOBINO-hydrogenobino$",
"HIDOROGENOBIRO-hydrogenobyro$",
"HIDOROGENOBIRU-hydrogenobyr,",
"HIDOROKISAMATO-hydroxamato$",
"HIDOROKISAMINO-hydroxamino$",
"HIDOROKISAQIDO-hydroxide",
"HIDOROKISIMATO-hydroximato$",
"HIDOROKISIMINO-hydroximino$",
"HIDOROKISIZINN-hydroxyzine",
"HIDORONIXUHHMI-hydronium+",
"HIDORONIXUHHMU-hydronium",
"HIDORONIXUQUMI-hydronium+",
"HIDORONIXUQUMU-hydronium",
"HIDORONIYUHHMI-hydronium+",
"HIDORONIYUHHMU-hydronium",
"HIDORONIYUQUMI-hydronium+",
"HIDORONIYUQUMU-hydronium",
"HIDOROQAKURIRO-hydracrylo$",
"HIDOROQAKURIRU-hydracryl,",
"HIDOROQANNGERO-hydrangelo$",
"HIDOROQANNGERU-hydrangel$",
"HIDOROQATOROPO-hydratropo$",
"HIDOROQATOROPU-hydratrop$",
"HIDOROYOHHZIDO-hydriodide",
"HIQARURONAHHTO-hyaluronate",
"HIQARURONEHHTO-hyaluronate",
"HIQARURONEQITO-hyaluronate",
"HIQARURONITTKU-hyaluronic7",
"HIQARURONITUKU-hyaluronic7",
"HIQOSUSIQAMINN-hyoscyamine",
"HISUTAMINAHHZE-histaminase",
"HISUTIZINAHHRU-histidinal",
"HISUTIZINAHHTO-histidinate",
"HISUTIZINAHHZE-histidinase",
"HISUTIZINARATO-histidinalato$",
"HISUTIZINEHHTO-histidinate",
"HISUTIZINEQITO-histidinate",
"HISUTIZINIQUMU-histidinium",
"HIYOSUTIQAMINN-hyoscyamine",
"HORUMIMINAHHZE-formiminase",
"HORUMIQUMUBKBT-holmide",
"HORUMONONETINN-formononetin",
"HORUMOSANANUQI-formosananu=",
"HORUMOTEROHHRU-formoterol",
"HOSUHOKISANUQI-phosphoxanu=",
"HOSUHOMAQISINN-fosfomycin",
"HOSUHONIXUHHMI-phosphonium+",
"HOSUHONIXUHHMU-phosphonium",
"HOSUHONIXUQUMI-phosphonium+",
"HOSUHONIXUQUMU-phosphonium",
"HOSUHONIYUHHMI-phosphonium+",
"HOSUHONIYUHHMU-phosphonium",
"HOSUHONIYUQUMI-phosphonium+",
"HOSUHONIYUQUMU-phosphonium",
"HOSUHORINANUQI-phosphorinanu=",
"HOSUHORIRAHHZE-phosphorylase",
"HOSUHORITTKUXY-phosphoric acid|phosphate|",
"HOSUHORITUKUXY-phosphoric acid|phosphate|",
"HOSUHOROSERENO-phosphoroseleno$",
"HOSUHOROTERURO-phosphorotelluro$",
"HOSUHOROTIQOXY-phosphorothioic acid|phosphorothioate|",
"HOSUHULAHHGENN-phosphagen",
"HOSUHULANIRATO-phosphanilato$",
"HOSUHULANIRIQA-phosphanylia$",
"HOSUHULANIRIRU-phosphanilyl",
"HOSUHULANIRUXY-phosphanilic acid|phosphanilate|",
"HOSUHULANNSURE-phosphanthren~",
"HOSUHULANNTORE-phosphanthren~",
"HOSUHULANUQIDA-phosphanuida$",
"HOSUHULATAHHZE-phosphatase",
"HOSUHULATAQIDO-phosphatide",
"HOSUHULATIDATO-phosphatidato$",
"HOSUHULATIDOXY-phosphatidic acid|phosphatidate|",
"HOSUHULATORANN-phosphatrane",
"HOSUHULAZORIZI-phosphazolidin~",
"HOSUHULENAQITO-phosphenite",
"HOSUHULENASUXY-phosphenous acid|phosphenite|",
"HOSUHULENEHHTO-phosphenate",
"HOSUHULENEQITO-phosphenate",
"HOSUHULENITTKU-phosphenic7",
"HOSUHULENITTTO-phosphenite",
"HOSUHULETANUQI-phosphetanu=",
"HOSUHULETINUQI-phosphetinu=",
"HOSUHULINAQITO-phosphinite",
"HOSUHULINASUXY-phosphinous acid|phosphinite|",
"HOSUHULINEHHTO-phosphinate",
"HOSUHULINEQITO-phosphinate",
"HOSUHULINIDENN-phosphinidene",
"HOSUHULINIMIRU-phosphinimyl",
"HOSUHULININUQI-phosphininu=",
"HOSUHULINITTKU-phosphinic7",
"HOSUHULINITTTO-phosphinite",
"HOSUHULINIZINN-phosphinidyne",
"HOSUHULINNDORA-phosphindola`",
"HOSUHULINNDORI-phosphindol>",
"HOSUHULINNDORO-phosphindolo:",
"HOSUHULINORIZI-phosphinolizin~",
"HOSUHULOKISANA-phosphoxana`",
"HOSUHULOKISANI-phosphoxan>",
"HOSUHULOKISANN-phosphoxan.",
"HOSUHULOKISANO-phosphoxano:",
"HOSUHULONAHHTO-phosphonate",
"HOSUHULONAQITO-phosphonite",
"HOSUHULONASUXY-phosphonous acid|phosphonite|",
"HOSUHULONEHHTO-phosphonate",
"HOSUHULONEQITO-phosphonate",
"HOSUHULONINUQI-phosphoninu=",
"HOSUHULONIQUMI-phosphonium+",
"HOSUHULONIQUMU-phosphonium",
"HOSUHULONITTKU-phosphonic7",
"HOSUHULONITTTO-phosphonite",
"HOSUHULORANUQI-phospholanu=",
"HOSUHULORASUXY-phosphorous acid|phosphite|",
"HOSUHULORIHHRU-phosphoryl",
"HOSUHULORINANA-phosphorinana`",
"HOSUHULORINANI-phosphorinan>",
"HOSUHULORINANN-phosphorinan.",
"HOSUHULORINANO-phosphorinano:",
"HOSUHULORINUQI-phosphorinu=",
"HOSUHULORITTKU-phosphoric7",
"HOSUHULOROTIQO-phosphorothio$",
"HOSUHULOROTORI-phosphorotri$",
"HOSUHUQAHHGENN-phosphagen",
"HOSUHUQANIRATO-phosphanilato$",
"HOSUHUQANIRIQA-phosphanylia$",
"HOSUHUQANIRIRU-phosphanilyl",
"HOSUHUQANIRUXY-phosphanilic acid|phosphanilate|",
"HOSUHUQANNSURE-phosphanthren~",
"HOSUHUQANNTORE-phosphanthren~",
"HOSUHUQANUQIDA-phosphanuida$",
"HOSUHUQATAHHZE-phosphatase",
"HOSUHUQATAQIDO-phosphatide",
"HOSUHUQATIDATO-phosphatidato$",
"HOSUHUQATIDOXY-phosphatidic acid|phosphatidate|",
"HOSUHUQATORANN-phosphatrane",
"HOSUHUQAZORIZI-phosphazolidin~",
"HOSUHUQENAQITO-phosphenite",
"HOSUHUQENASUXY-phosphenous acid|phosphenite|",
"HOSUHUQENEHHTO-phosphenate",
"HOSUHUQENEQITO-phosphenate",
"HOSUHUQENITUKU-phosphenic7",
"HOSUHUQENITUTO-phosphenite",
"HOSUHUQETANUQI-phosphetanu=",
"HOSUHUQETINUQI-phosphetinu=",
"HOSUHUQINAQITO-phosphinite",
"HOSUHUQINASUXY-phosphinous acid|phosphinite|",
"HOSUHUQINEHHTO-phosphinate",
"HOSUHUQINEQITO-phosphinate",
"HOSUHUQINIDENN-phosphinidene",
"HOSUHUQINIMIRU-phosphinimyl",
"HOSUHUQININUQI-phosphininu=",
"HOSUHUQINITUKU-phosphinic7",
"HOSUHUQINITUTO-phosphinite",
"HOSUHUQINIZINN-phosphinidyne",
"HOSUHUQINNDORA-phosphindola`",
"HOSUHUQINNDORI-phosphindol>",
"HOSUHUQINNDORO-phosphindolo:",
"HOSUHUQINORIZI-phosphinolizin~",
"HOSUHUQOKISANA-phosphoxana`",
"HOSUHUQOKISANI-phosphoxan>",
"HOSUHUQOKISANN-phosphoxan.",
"HOSUHUQOKISANO-phosphoxano:",
"HOSUHUQONAHHTO-phosphonate",
"HOSUHUQONAQITO-phosphonite",
"HOSUHUQONASUXY-phosphonous acid|phosphonite|",
"HOSUHUQONEHHTO-phosphonate",
"HOSUHUQONEQITO-phosphonate",
"HOSUHUQONINUQI-phosphoninu=",
"HOSUHUQONIQUMI-phosphonium+",
"HOSUHUQONIQUMU-phosphonium",
"HOSUHUQONITUKU-phosphonic7",
"HOSUHUQONITUTO-phosphonite",
"HOSUHUQORANUQI-phospholanu=",
"HOSUHUQORASUXY-phosphorous acid|phosphite|",
"HOSUHUQORIHHRU-phosphoryl",
"HOSUHUQORINANA-phosphorinana`",
"HOSUHUQORINANI-phosphorinan>",
"HOSUHUQORINANN-phosphorinan.",
"HOSUHUQORINANO-phosphorinano:",
"HOSUHUQORINUQI-phosphorinu=",
"HOSUHUQORITUKU-phosphoric7",
"HOSUHUQOROTIQO-phosphorothio$",
"HOSUHUQOROTORI-phosphorotri$",
"HUKOKISANNTINN-fucoxanthin",
"HULAROTOKISINN-phallotoxin",
"HULASEQORIZINN-phaseollidin",
"HULENADOKISONN-phenadoxone",
"HULENANNSURAZI-phenanthrazin~",
"HULENANNSURIZI-phenanthridin~",
"HULENANNSURONN-phenanthrone",
"HULENANNSURORI-phenanthrolin~",
"HULENANNTORAZI-phenanthrazin~",
"HULENANNTORIZI-phenanthridin~",
"HULENANNTORONN-phenanthrone",
"HULENANNTORORI-phenanthrolin~",
"HULENARUSAZINI-phenarsazinin~",
"HULENASETURATO-phenaceturato$",
"HULENESUTORANN-fenestrane",
"HULENETISIRINN-phenethicillin",
"HULENETIZINATO-phenetidinato$",
"HULENETIZINIDO-phenetidinide",
"HULENETIZINIZI-phenetidinid+",
"HULENIREHURINN-phenylephrine",
"HULENNBUHULENN-fenbufen",
"HULENNTERUMINN-phentermine",
"HULENNTOQEHHTO-phenthoate",
"HULENNTOQEQITO-phenthoate",
"HULENOKISAQIDO-phenoxide",
"HULENOKISARUSI-phenoxarsin~",
"HULENOMERUKAZI-phenomercazin~",
"HULENOPERIZINN-phenoperidine",
"HULENOTIQARUSI-phenothiarsin~",
"HULEQOHORUBIDO-pheophorbide",
"HULEQOHULITINN-pheophytin",
"HULERANNDORENN-phellandrene",
"HULEREDOKISINN-ferredoxin",
"HULERIBAMAHHTO-ferribamate",
"HULERIBAMAQIDO-ferribamide",
"HULERIBAMEHHTO-ferribamate",
"HULERIBAMEQITO-ferribamate",
"HULERIBAMIDATO-ferribamidato$",
"HULERIBAMITTKU-ferribamic7",
"HULERIBINAHHTO-ferribinate",
"HULERIBINEHHTO-ferribinate",
"HULERIBINEQITO-ferribinate",
"HULERIBINITTKU-ferribinic7",
"HULERIBIRAHHTO-ferribyrate",
"HULERIBIREHHTO-ferribyrate",
"HULERIBIREQITO-ferribyrate",
"HULERIBIRINATO-ferribyrinato$",
"HULERIBIRITTKU-ferribyric7",
"HULERISENIQUMU-ferricenium",
"HULEROBAMAHHTO-ferrobamate",
"HULEROBAMAQIDO-ferrobamide",
"HULEROBAMEHHTO-ferrobamate",
"HULEROBAMEQITO-ferrobamate",
"HULEROBAMIDATO-ferrobamidato$",
"HULEROBAMITTKU-ferrobamic7",
"HULEROBINAHHTO-ferrobinate",
"HULEROBINEHHTO-ferrobinate",
"HULEROBINEQITO-ferrobinate",
"HULEROBINITTKU-ferrobinic7",
"HULEROBIRAHHTO-ferrobyrate",
"HULEROBIREHHTO-ferrobyrate",
"HULEROBIREQITO-ferrobyrate",
"HULEROBIRINATO-ferrobyrinato$",
"HULEROBIRITTKU-ferrobyric7",
"HULERUMIQUMUXY-fermate|fermate|",
"HULERUMIXUHHMU-fermium",
"HULERUMIXUQUMU-fermium",
"HULIBURINAHHZE-fibrinase",
"HULIBURINOGENN-fibrinogen",
"HULIBURORAHHZE-fibrolase",
"HULIROKURADANA-phyllocladana`",
"HULIROKURADANI-phyllocladan>",
"HULIROKURADANN-phyllocladan.",
"HULIROKURADANO-phyllocladano:",
"HULIROKURADENI-phyllocladenyn~",
"HULITOHURUQENN-phytofluene",
"HULITONAZIQONN-phytonadione",
"HULORUMAZANATO-formazanato$",
"HULORUMONONETO-formononeto3",
"HULORUMOSANANA-formosanana`",
"HULORUMOSANANI-formosanan>",
"HULORUMOSANANN-formosanan",
"HULORUMOSANANO-formosanano:",
"HULORUMOSANENI-formosanenyn~",
"HULORUMOSANINN-formosanine",
"HULORUSUKORINN-forskolin",
"HULOSUHOKISANA-phosphoxana`",
"HULOSUHOKISANI-phosphoxan>",
"HULOSUHOKISANN-phosphoxan.",
"HULOSUHOKISANO-phosphoxano:",
"HULOSUHONAHHTO-phosphonate",
"HULOSUHONAQITO-phosphonite",
"HULOSUHONASUXY-phosphonous acid|phosphonite|",
"HULOSUHONEHHTO-phosphonate",
"HULOSUHONEQITO-phosphonate",
"HULOSUHONINUQI-phosphoninu=",
"HULOSUHONIQUMI-phosphonium+",
"HULOSUHONIQUMU-phosphonium",
"HULOSUHONITTKU-phosphonic7",
"HULOSUHONITTTO-phosphonite",
"HULOSUHORANUQI-phospholanu=",
"HULOSUHORASUXY-phosphorous acid|phosphite|",
"HULOSUHORIHHRU-phosphoryl",
"HULOSUHORINANA-phosphorinana`",
"HULOSUHORINANI-phosphorinan>",
"HULOSUHORINANN-phosphorinan.",
"HULOSUHORINANO-phosphorinano:",
"HULOSUHORINUQI-phosphorinu=",
"HULOSUHORITTKU-phosphoric7",
"HULOSUHOROTIQO-phosphorothio$",
"HULOSUHOROTORI-phosphorotri$",
"HULOSUHULAGENN-phosphagen",
"HULOSUHULAHHTO-phosphate",
"HULOSUHULAMIDO-phosphamide",
"HULOSUHULANIDA-phosphanida$",
"HULOSUHULANIRO-phosphanilo$",
"HULOSUHULANUQI-phosphanu=",
"HULOSUHULAQIDO-phosphide",
"HULOSUHULAQITO-phosphite",
"HULOSUHULARUSA-phospharsa$",
"HULOSUHULATIDO-phosphatide",
"HULOSUHULATIZI-phosphatid+",
"HULOSUHULAZORI-phosphazolin~",
"HULOSUHULEHHTO-phosphate",
"HULOSUHULENASU-phosphenous",
"HULOSUHULENITO-phosphenito$",
"HULOSUHULENNXY-phosphenic acid|phosphenate|",
"HULOSUHULEQITO-phosphate",
"HULOSUHULETANA-phosphetana`",
"HULOSUHULETANI-phosphetan>",
"HULOSUHULETANN-phosphetan.",
"HULOSUHULETANO-phosphetano:",
"HULOSUHULETINA-phosphetina`",
"HULOSUHULETINI-phosphetin>",
"HULOSUHULETINN-phosphetin.",
"HULOSUHULETINO-phosphetino:",
"HULOSUHULETIZI-phosphetidin~",
"HULOSUHULETUQI-phosphetu=",
"HULOSUHULINASU-phosphinous",
"HULOSUHULINIKO-phosphinico$",
"HULOSUHULININA-phosphinina`",
"HULOSUHULININI-phosphinin>",
"HULOSUHULININN-phosphinin.",
"HULOSUHULININO-phosphinino:",
"HULOSUHULINITO-phosphinito$",
"HULOSUHULINNXY-phosphinic acid|phosphinate|",
"HULOSUHULINORI-phosphinolin~",
"HULOSUHULIRIZI-phosphiridin~",
"HULOSUHULITTTO-phosphite",
"HULOSUHULOHHRU-phosphol.",
"HULOSUHULOKISA-phosphox@",
"HULOSUHULONASU-phosphonous",
"HULOSUHULONATO-phosphonato$",
"HULOSUHULONINA-phosphonina`",
"HULOSUHULONINI-phosphonin>",
"HULOSUHULONINN-phosphonin.",
"HULOSUHULONINO-phosphonino:",
"HULOSUHULONIQA-phosphonia$",
"HULOSUHULONIQO-phosphonio$",
"HULOSUHULONITO-phosphonito$",
"HULOSUHULONNXY-phosphonic acid|phosphonate|",
"HULOSUHULORANA-phospholana`",
"HULOSUHULORANI-phospholan>",
"HULOSUHULORANN-phospholan.",
"HULOSUHULORANO-phospholano:",
"HULOSUHULORASU-phosphorous",
"HULOSUHULORINA-phosphorina`",
"HULOSUHULORINI-phosphorin>",
"HULOSUHULORINN-phosphorin.",
"HULOSUHULORINO-phosphorino:",
"HULOSUHULORIQO-phosphorio$",
"HULOSUHULORIRU-phosphoryl",
"HULOSUHULORIZI-phospholidin~",
"HULOSUHULOROSO-phosphoroso$",
"HULOSUHULOROZI-phosphorodi$",
"HULOSUHULORUQI-phospholu=",
"HUMARUQAMIDOXY-fumaramic acid|fumaramate|",
"HUQAROTOKISINN-phallotoxin",
"HUQASEQORIZINN-phaseollidin",
"HUQENADOKISONN-phenadoxone",
"HUQENANNSURAZI-phenanthrazin~",
"HUQENANNSURIZI-phenanthridin~",
"HUQENANNSURONN-phenanthrone",
"HUQENANNSURORI-phenanthrolin~",
"HUQENANNTORAZI-phenanthrazin~",
"HUQENANNTORIZI-phenanthridin~",
"HUQENANNTORONN-phenanthrone",
"HUQENANNTORORI-phenanthrolin~",
"HUQENARUSAZINI-phenarsazinin~",
"HUQENASETURATO-phenaceturato$",
"HUQENESUTORANN-fenestrane",
"HUQENETISIRINN-phenethicillin",
"HUQENETIZINATO-phenetidinato$",
"HUQENETIZINIDO-phenetidinide",
"HUQENETIZINIZI-phenetidinid+",
"HUQENIREHURINN-phenylephrine",
"HUQENNBUHUQENN-fenbufen",
"HUQENNTERUMINN-phentermine",
"HUQENNTOQEHHTO-phenthoate",
"HUQENNTOQEQITO-phenthoate",
"HUQENOKISAQIDO-phenoxide",
"HUQENOKISARUSI-phenoxarsin~",
"HUQENOMERUKAZI-phenomercazin~",
"HUQENOPERIZINN-phenoperidine",
"HUQENOTIQARUSI-phenothiarsin~",
"HUQEQOHORUBIDO-pheophorbide",
"HUQEQOHUQITINN-pheophytin",
"HUQERANNDORENN-phellandrene",
"HUQEREDOKISINN-ferredoxin",
"HUQERIBAMAHHTO-ferribamate",
"HUQERIBAMAQIDO-ferribamide",
"HUQERIBAMEHHTO-ferribamate",
"HUQERIBAMEQITO-ferribamate",
"HUQERIBAMIDATO-ferribamidato$",
"HUQERIBAMITUKU-ferribamic7",
"HUQERIBINAHHTO-ferribinate",
"HUQERIBINEHHTO-ferribinate",
"HUQERIBINEQITO-ferribinate",
"HUQERIBINITUKU-ferribinic7",
"HUQERIBIRAHHTO-ferribyrate",
"HUQERIBIREHHTO-ferribyrate",
"HUQERIBIREQITO-ferribyrate",
"HUQERIBIRINATO-ferribyrinato$",
"HUQERIBIRITUKU-ferribyric7",
"HUQERISENIQUMU-ferricenium",
"HUQEROBAMAHHTO-ferrobamate",
"HUQEROBAMAQIDO-ferrobamide",
"HUQEROBAMEHHTO-ferrobamate",
"HUQEROBAMEQITO-ferrobamate",
"HUQEROBAMIDATO-ferrobamidato$",
"HUQEROBAMITUKU-ferrobamic7",
"HUQEROBINAHHTO-ferrobinate",
"HUQEROBINEHHTO-ferrobinate",
"HUQEROBINEQITO-ferrobinate",
"HUQEROBINITUKU-ferrobinic7",
"HUQEROBIRAHHTO-ferrobyrate",
"HUQEROBIREHHTO-ferrobyrate",
"HUQEROBIREQITO-ferrobyrate",
"HUQEROBIRINATO-ferrobyrinato$",
"HUQEROBIRITUKU-ferrobyric7",
"HUQERUMIQUMUXY-fermate|fermate|",
"HUQERUMIYUHHMU-fermium",
"HUQERUMIYUQUMU-fermium",
"HUQIBURINAHHZE-fibrinase",
"HUQIBURINOGENN-fibrinogen",
"HUQIBURORAHHZE-fibrolase",
"HUQIROKURADANA-phyllocladana`",
"HUQIROKURADANI-phyllocladan>",
"HUQIROKURADANN-phyllocladan.",
"HUQIROKURADANO-phyllocladano:",
"HUQIROKURADENI-phyllocladenyn~",
"HUQITOHURUQENN-phytofluene",
"HUQITONAZIQONN-phytonadione",
"HUQORUMAZANATO-formazanato$",
"HUQORUMONONETO-formononeto3",
"HUQORUMOSANANA-formosanana`",
"HUQORUMOSANANI-formosanan>",
"HUQORUMOSANANN-formosanan",
"HUQORUMOSANANO-formosanano:",
"HUQORUMOSANENI-formosanenyn~",
"HUQORUMOSANINN-formosanine",
"HUQORUSUKORINN-forskolin",
"HUQOSUHOKISANA-phosphoxana`",
"HUQOSUHOKISANI-phosphoxan>",
"HUQOSUHOKISANN-phosphoxan.",
"HUQOSUHOKISANO-phosphoxano:",
"HUQOSUHONAHHTO-phosphonate",
"HUQOSUHONAQITO-phosphonite",
"HUQOSUHONASUXY-phosphonous acid|phosphonite|",
"HUQOSUHONEHHTO-phosphonate",
"HUQOSUHONEQITO-phosphonate",
"HUQOSUHONINUQI-phosphoninu=",
"HUQOSUHONIQUMI-phosphonium+",
"HUQOSUHONIQUMU-phosphonium",
"HUQOSUHONITUKU-phosphonic7",
"HUQOSUHONITUTO-phosphonite",
"HUQOSUHORANUQI-phospholanu=",
"HUQOSUHORASUXY-phosphorous acid|phosphite|",
"HUQOSUHORIHHRU-phosphoryl",
"HUQOSUHORINANA-phosphorinana`",
"HUQOSUHORINANI-phosphorinan>",
"HUQOSUHORINANN-phosphorinan.",
"HUQOSUHORINANO-phosphorinano:",
"HUQOSUHORINUQI-phosphorinu=",
"HUQOSUHORITUKU-phosphoric7",
"HUQOSUHOROTIQO-phosphorothio$",
"HUQOSUHOROTORI-phosphorotri$",
"HUQOSUHUQAGENN-phosphagen",
"HUQOSUHUQAHHTO-phosphate",
"HUQOSUHUQAMIDO-phosphamide",
"HUQOSUHUQANIDA-phosphanida$",
"HUQOSUHUQANIRO-phosphanilo$",
"HUQOSUHUQANUQI-phosphanu=",
"HUQOSUHUQAQIDO-phosphide",
"HUQOSUHUQAQITO-phosphite",
"HUQOSUHUQARUSA-phospharsa$",
"HUQOSUHUQATIDO-phosphatide",
"HUQOSUHUQATIZI-phosphatid+",
"HUQOSUHUQAZORI-phosphazolin~",
"HUQOSUHUQEHHTO-phosphate",
"HUQOSUHUQENASU-phosphenous",
"HUQOSUHUQENITO-phosphenito$",
"HUQOSUHUQENNXY-phosphenic acid|phosphenate|",
"HUQOSUHUQEQITO-phosphate",
"HUQOSUHUQETANA-phosphetana`",
"HUQOSUHUQETANI-phosphetan>",
"HUQOSUHUQETANN-phosphetan.",
"HUQOSUHUQETANO-phosphetano:",
"HUQOSUHUQETINA-phosphetina`",
"HUQOSUHUQETINI-phosphetin>",
"HUQOSUHUQETINN-phosphetin.",
"HUQOSUHUQETINO-phosphetino:",
"HUQOSUHUQETIZI-phosphetidin~",
"HUQOSUHUQETUQI-phosphetu=",
"HUQOSUHUQINASU-phosphinous",
"HUQOSUHUQINIKO-phosphinico$",
"HUQOSUHUQININA-phosphinina`",
"HUQOSUHUQININI-phosphinin>",
"HUQOSUHUQININN-phosphinin.",
"HUQOSUHUQININO-phosphinino:",
"HUQOSUHUQINITO-phosphinito$",
"HUQOSUHUQINNXY-phosphinic acid|phosphinate|",
"HUQOSUHUQINORI-phosphinolin~",
"HUQOSUHUQIRIZI-phosphiridin~",
"HUQOSUHUQITUTO-phosphite",
"HUQOSUHUQOHHRU-phosphol.",
"HUQOSUHUQOKISA-phosphox@",
"HUQOSUHUQONASU-phosphonous",
"HUQOSUHUQONATO-phosphonato$",
"HUQOSUHUQONINA-phosphonina`",
"HUQOSUHUQONINI-phosphonin>",
"HUQOSUHUQONINN-phosphonin.",
"HUQOSUHUQONINO-phosphonino:",
"HUQOSUHUQONIQA-phosphonia$",
"HUQOSUHUQONIQO-phosphonio$",
"HUQOSUHUQONITO-phosphonito$",
"HUQOSUHUQONNXY-phosphonic acid|phosphonate|",
"HUQOSUHUQORANA-phospholana`",
"HUQOSUHUQORANI-phospholan>",
"HUQOSUHUQORANN-phospholan.",
"HUQOSUHUQORANO-phospholano:",
"HUQOSUHUQORASU-phosphorous",
"HUQOSUHUQORINA-phosphorina`",
"HUQOSUHUQORINI-phosphorin>",
"HUQOSUHUQORINN-phosphorin.",
"HUQOSUHUQORINO-phosphorino:",
"HUQOSUHUQORIQO-phosphorio$",
"HUQOSUHUQORIRU-phosphoryl",
"HUQOSUHUQORIZI-phospholidin~",
"HUQOSUHUQOROSO-phosphoroso$",
"HUQOSUHUQOROZI-phosphorodi$",
"HUQOSUHUQORUQI-phospholu=",
"HURABIQANAHHTO-flavianate",
"HURABIQANEHHTO-flavianate",
"HURABIQANEQITO-flavianate",
"HURABIQANITTKU-flavianic7",
"HURABIQANITUKU-flavianic7",
"HURABIRIXUHHMU-flavylium",
"HURABIRIXUQUMU-flavylium",
"HURABIRIYUHHMU-flavylium",
"HURABIRIYUQUMU-flavylium",
"HURABODOKISINN-flavodoxin",
"HURABOKISAHHTO-flavoxate",
"HURAHHRENERIDO-fullerenelide",
"HURANNSIQAHHTO-franciate",
"HURANNSIQEHHTO-franciate",
"HURANNSIQEQITO-franciate",
"HURANNSIQUMUXY-franciate|franciate|",
"HURANNSIXUHHMU-francium",
"HURANNSIXUQUMU-francium",
"HURANNSIYUHHMU-francium",
"HURANNSIYUQUMU-francium",
"HURANOSIDAHHZE-furanosidase",
"HURANOSONAHHTO-furanosonate",
"HURANOSONEHHTO-furanosonate",
"HURANOSONEQITO-furanosonate",
"HURANOSONITTKU-furanosonic7",
"HURANOSONITUKU-furanosonic7",
"HURANURONAHHTO-furanuronate",
"HURANURONEHHTO-furanuronate",
"HURANURONEQITO-furanuronate",
"HURANURONITTKU-furanuronic7",
"HURANURONITUKU-furanuronic7",
"HUROPUROPIQONN-flopropione",
"HUROROGURUSINO-phloroglucino3",
"HURUHULENAZINN-fluphenazine",
"HURUHUQENAZINN-fluphenazine",
"HURUKUTOSAQIDO-fructoside",
"HURUKUTURONATO-fructuronato$",
"HURUQAMIZIQUMI-furamidium+",
"HURUQAMIZIQUMU-furamidium",
"HURUQANIRIDATO-furanilidato$",
"HURUQANISIZIDO-furanisidide",
"HURUQARUDEHIDO-furaldehyde",
"HURUQIMIDAHHTO-furimidate",
"HURUQIMIDAMIDO-furimidamide",
"HURUQIMIDEHHTO-furimidate",
"HURUQIMIDEQITO-furimidate",
"HURUQIMIZIQUMI-furimidium+",
"HURUQIMIZIQUMU-furimidium",
"HURUQIMIZITTKU-furimidic7",
"HURUQIMIZITUKU-furimidic7",
"HURUQORANIRATO-fluoranilato$",
"HURUQORANIRUXY-fluoranilic acid|fluoranilate|",
"HURUQORANUQIDA-fluoranuida$",
"HURUQORESEQINN-fluorescein",
"HURUQORETANUQI-fluoretanu=",
"HURUQORIDAHHTO-fluoridate",
"HURUQORIDAHHZE-fluoridase",
"HURUQORIDAQITO-fluoridite",
"HURUQORIDEHHTO-fluoridate",
"HURUQORIDEQITO-fluoridate",
"HURUQORINAHHZE-fluorinase",
"HURUQORIZITTKU-fluoridic7",
"HURUQORIZITTTO-fluoridite",
"HURUQORIZITUKU-fluoridic7",
"HURUQORIZITUTO-fluoridite",
"HURUQORONIQUMI-fluoronium+",
"HURUQORONIQUMU-fluoronium",
"HURUQORORANUQI-fluorolanu=",
"HURUQORORENIDO-fluororhenide",
"HURUQORORENIQO-fluororhenio$",
"HURUQOSINORONN-fluocinolone",
"HURUZIQAZEPAMU-fludiazepam",
"HUTARUQAMIDOXY-phthalamic acid|phthalamate|",
"HUTTBKHYMTXYCL-hydrofluoride",
"HUTUBKHYMTXYCL-hydrofluoride",
"IRNHATNHAPUKQL-phosphoprotein",
"IRNHTANNPAKUQL-phosphoprotein",
"KADOMIQUMUBKBT-cadmide",
"KAHHBANIRAHHTO-carbanilate",
"KAHHBANIRAQIDO-carbanilide",
"KAHHBANIREHHTO-carbanilate",
"KAHHBANIREQITO-carbanilate",
"KAHHBANIRIDATO-carbanilidato$",
"KAHHBANIRIDOXY-carbanilic acid|carbanilate|",
"KAHHBANIRITTKU-carbanilic7",
"KAHHBANIRITUKU-carbanilic7",
"KAHHBARUDEHIDO-carbaldehyde",
"KAHHBENIXUHHMU-carbenium",
"KAHHBENIXUQUMU-carbenium",
"KAHHBENIYUHHMU-carbenium",
"KAHHBENIYUQUMU-carbenium",
"KAHHBINIXUHHMU-carbynium",
"KAHHBINIXUQUMU-carbynium",
"KAHHBINIYUHHMU-carbynium",
"KAHHBINIYUQUMU-carbynium",
"KAHHBIRUQAMINN-carbylamine",
"KAHHBOKISAMIDO-carboxamid(e,o)",
"KAHHBOKISAMIZI-carboxamid+",
"KAHHBOKISANUQI-carboxanu=",
"KAHHBOKISIMIDO-carboximid(e,o)",
"KAHHBOKISIMIZI-carboximid+",
"KAHHBONIXUHHMI-carbonium+",
"KAHHBONIXUHHMU-carbonium",
"KAHHBONIXUQUMI-carbonium+",
"KAHHBONIXUQUMU-carbonium",
"KAHHBONIYUHHMI-carbonium+",
"KAHHBONIYUHHMU-carbonium",
"KAHHBONIYUQUMI-carbonium+",
"KAHHBONIYUQUMU-carbonium",
"KAHHBONNQAMIDO-carbonamid%",
"KAHHBONNQAZIDO-carbonazid%",
"KAHHBONNQIMIDO-carbonimid%",
"KAHHBOQANIQONN-carbanion",
"KAHHBOQETOKISI-carbethoxy$",
"KAHHBORANNDAMU-carborundum",
"KAHHBOSUTIRIRU-carbostyril",
"KANABANINAHHRU-canavaninal",
"KANABANINAHHTO-canavaninate",
"KANABANINARATO-canavaninalato$",
"KANABANINEHHTO-canavaninate",
"KANABANINEQITO-canavaninate",
"KANABANINIQUMU-canavaninium",
"KANNHORUKINONN-camphorquinone",
"KANNHULANEHHTO-camphanate",
"KANNHULANEQITO-camphanate",
"KANNHULANITTKU-camphanic7",
"KANNHULORAHHTO-camphorate",
"KANNHULOREHHTO-camphorate",
"KANNHULOREQITO-camphorate",
"KANNHULORITTKU-camphoric7",
"KANNHUQANEHHTO-camphanate",
"KANNHUQANEQITO-camphanate",
"KANNHUQANITUKU-camphanic7",
"KANNHUQORAHHTO-camphorate",
"KANNHUQOREHHTO-camphorate",
"KANNHUQOREQITO-camphorate",
"KANNHUQORITUKU-camphoric7",
"KANNNABINOQIDO-cannabinoid",
"KANNPESUTANUQI-campestanu=",
"KANNPUTOTESINN-camptothecin",
"KANNRENOQAHHTO-canrenoate",
"KANNRENOQEHHTO-canrenoate",
"KANNRENOQEQITO-canrenoate",
"KANNRENOQITTKU-canrenoic7",
"KANNRENOQITUKU-canrenoic7",
"KAPURIRIXUHHMU-caprylium",
"KAPURIRIXUQUMU-caprylium",
"KAPURIRIYUHHMU-caprylium",
"KAPURIRIYUQUMU-caprylium",
"KAPUTAHULOHHRU-captafol",
"KAPUTAHUQOHHRU-captafol",
"KARAGIHHNAHHZE-carrageenase",
"KARIHORUNAHHTO-californate",
"KARIHORUNAQIDO-californide",
"KARIHORUNEHHTO-californate",
"KARIHORUNEQITO-californate",
"KARIHORUNIQUMU-californium",
"KARIHULORUNIDO-californide",
"KARIHULORUNIQO-californio$",
"KARIHUQORUNIDO-californide",
"KARIHUQORUNIQO-californio$",
"KARIQOHULIRANA-caryophyllana`",
"KARIQOHULIRANI-caryophyllan>",
"KARIQOHULIRANN-caryophyllan.",
"KARIQOHULIRANO-caryophyllano:",
"KARIQOHULIRENI-caryophyllenyn~",
"KARIQOHUQIRANA-caryophyllana`",
"KARIQOHUQIRANI-caryophyllan>",
"KARIQOHUQIRANN-caryophyllan.",
"KARIQOHUQIRANO-caryophyllano:",
"KARIQOHUQIRENI-caryophyllenyn~",
"KARONNQAMIDOXY-caronamic acid|caronamate|",
"KARUBAMAZEPINN-carbamazepine",
"KARUBANIRAHHTO-carbanilate",
"KARUBANIRAQIDO-carbanilide",
"KARUBANIREHHTO-carbanilate",
"KARUBANIREQITO-carbanilate",
"KARUBANIRIDATO-carbanilidato$",
"KARUBANIRIDOXY-carbanilic acid|carbanilate|",
"KARUBANIRITTKU-carbanilic7",
"KARUBANIRITUKU-carbanilic7",
"KARUBARUDEHIDO-carbaldehyde",
"KARUBAZOKUROMU-carbazochrome",
"KARUBENISIRINN-carbenicillin",
"KARUBENIXUHHMU-carbenium",
"KARUBENIXUQUMU-carbenium",
"KARUBENIYUHHMU-carbenium",
"KARUBENIYUQUMU-carbenium",
"KARUBINIXUHHMU-carbynium",
"KARUBINIXUQUMU-carbynium",
"KARUBINIYUHHMU-carbynium",
"KARUBINIYUQUMU-carbynium",
"KARUBIRUQAMINN-carbylamine",
"KARUBOKISAMIDO-carboxamid(e,o)",
"KARUBOKISAMIZI-carboxamid+",
"KARUBOKISANUQI-carboxanu=",
"KARUBOKISIMIDO-carboximid(e,o)",
"KARUBOKISIMIZI-carboximid+",
"KARUBOMENNTENN-carvomenthene",
"KARUBONIXUHHMI-carbonium+",
"KARUBONIXUHHMU-carbonium",
"KARUBONIXUQUMI-carbonium+",
"KARUBONIXUQUMU-carbonium",
"KARUBONIYUHHMI-carbonium+",
"KARUBONIYUHHMU-carbonium",
"KARUBONIYUQUMI-carbonium+",
"KARUBONIYUQUMU-carbonium",
"KARUBONNQAMIDO-carbonamid%",
"KARUBONNQAZIDO-carbonazid%",
"KARUBONNQIMIDO-carbonimid%",
"KARUBOQANIQONN-carbanion",
"KARUBOQETOKISI-carbethoxy$",
"KARUBOSUTIRIRU-carbostyril",
"KARUDANORAQIDO-cardanolide",
"KARUDENINORIDO-cardenynolide",
"KARUDENORAQIDO-cardenolide",
"KARUKOGENANUQI-chalcogenanu=",
"KARUKOGENAQIDO-chalcogenide",
"KARUKOGENARUSA-chalcogenarsa$",
"KARUKOGENETANA-chalcogenetana`",
"KARUKOGENETANI-chalcogenetan>",
"KARUKOGENETANN-chalcogenetan.",
"KARUKOGENETANO-chalcogenetano:",
"KARUKOGENETUQI-chalcogenetu=",
"KARUKOGENNBKBT-chalcogenide",
"KARUKOGENOHHRU-chalcogenol.",
"KARUKOGENORANA-chalcogenolana`",
"KARUKOGENORANI-chalcogenolan>",
"KARUKOGENORANN-chalcogenolan.",
"KARUKOGENORANO-chalcogenolano:",
"KARUKOGENORENA-chalcogenorhena$",
"KARUKOGENORUQI-chalcogenolu=",
"KARUMOZIXURINN-calmodulin",
"KARUMOZIYURINN-calmodulin",
"KARUNOSINAHHRU-carnosinal",
"KARUNOSINAHHTO-carnosinate",
"KARUNOSINAHHZE-carnosinase",
"KARUNOSINARATO-carnosinalato$",
"KARUNOSINEHHTO-carnosinate",
"KARUNOSINEQITO-carnosinate",
"KARUNOSINIQUMU-carnosinium",
"KARUSIHULEZIQO-calcifedio3",
"KARUSIHUQEZIQO-calcifedio3",
"KARUSIQUMUBKBT-calcide",
"KARUSITETORAQO-calcitetro3",
"KARUTEQOROHHRU-carteolol",
"KARUZINORAQIDO-cardynolide",
"KARUZIQORIPINN-cardiolipin",
"KETOPUROHULENN-ketoprofen",
"KETOPUROHUQENN-ketoprofen",
"KINARUZINAHHTO-quinaldinate",
"KINARUZINEHHTO-quinaldinate",
"KINARUZINEQITO-quinaldinate",
"KINARUZINITTKU-quinaldinic7",
"KINARUZINITUKU-quinaldinic7",
"KININOGENAHHZE-kininogenase",
"KINORINNQAMIDO-quinolinamid(e,o)",
"KINORINNQAMIZI-quinolinamid+",
"KINORINNQIMIDO-quinolinimid(e,o)",
"KINORINNQIMIZI-quinolinimid+",
"KINURENINAHHZE-kynureninase",
"KISANNTINIQUMU-xanthinium",
"KISANNTIRAHHTO-xanthylate",
"KISANNTIREHHTO-xanthylate",
"KISANNTIREQITO-xanthylate",
"KISANNTIRIQUMU-xanthylium",
"KISANNTIRITTKU-xanthylic7",
"KISANNTIRITUKU-xanthylic7",
"KISANNTOGENNXY-xanthic acid|xanthate|",
"KISANNTOHIDORI-xanthydr+",
"KISANNTOHIDORO-xanthydro3",
"KISANNTOHULIRU-xanthophyll",
"KISANNTOHUQIRU-xanthophyll",
"KISANNTOKISIMU-xanthoxime",
"KISANNTOKISINN-xanthoxin",
"KISANNTOSINATO-xanthosinato$",
"KISANNTURENATO-xanthurenato$",
"KISIRARAMAHHTO-xylaramate",
"KISIRARAMEHHTO-xylaramate",
"KISIRARAMEQITO-xylaramate",
"KISIRARAMIDOXY-xylaramic acid|xylaramate|",
"KISIRARAMITTKU-xylaramic7",
"KISIRARAMITUKU-xylaramic7",
"KISIRIZINIQUMI-xylidinium+",
"KISIRIZINIQUMU-xylidinium",
"KISIROSIDAHHZE-xylosidase",
"KISIRURONAHHTO-xyluronate",
"KISIRURONEHHTO-xyluronate",
"KISIRURONEQITO-xyluronate",
"KISIRURONITTKU-xyluronic7",
"KISIRURONITUKU-xyluronic7",
"KISIRUROSAQIDO-xyluloside",
"KITASAMAQISINN-kitasamycin",
"KIXUHHPURAHHTO-cuprate",
"KIXUHHPURAQIDO-cupride",
"KIXUHHPUREHHTO-cuprate",
"KIXUHHPUREQINN-cupreine",
"KIXUHHPUREQITO-cuprate",
"KIXUHHPURIBAMO-cupribamo$",
"KIXUHHPURIBAMU-cupribam,",
"KIXUHHPURIBINN-cupribin,",
"KIXUHHPURIBINO-cupribino$",
"KIXUHHPURIBIRO-cupribyro$",
"KIXUHHPURIBIRU-cupribyr,",
"KIXUHHPURITTKU-cupric",
"KIXUHHPUROBAMO-cuprobamo$",
"KIXUHHPUROBAMU-cuprobam,",
"KIXUHHPUROBINN-cuprobin,",
"KIXUHHPUROBINO-cuprobino$",
"KIXUHHPUROBIRO-cuprobyro$",
"KIXUHHPUROBIRU-cuprobyr,",
"KIXUHHPUROQINN-cuproine",
"KIXUPURIBAMATO-cupribamato$",
"KIXUPURIBAMIDO-cupribamide",
"KIXUPURIBINATO-cupribinato$",
"KIXUPURIBIRATO-cupribyrato$",
"KIXUPURIBIRINN-cupribyrin,",
"KIXUPURIBIRINO-cupribyrino$",
"KIXUPUROBAMATO-cuprobamato$",
"KIXUPUROBAMIDO-cuprobamide",
"KIXUPUROBINATO-cuprobinato$",
"KIXUPUROBIRATO-cuprobyrato$",
"KIXUPUROBIRINN-cuprobyrin,",
"KIXUPUROBIRINO-cuprobyrino$",
"KIXURIQUMUBKBT-curide",
"KIYUHHPURAHHTO-cuprate",
"KIYUHHPURAQIDO-cupride",
"KIYUHHPUREHHTO-cuprate",
"KIYUHHPUREQINN-cupreine",
"KIYUHHPUREQITO-cuprate",
"KIYUHHPURIBAMO-cupribamo$",
"KIYUHHPURIBAMU-cupribam,",
"KIYUHHPURIBINN-cupribin,",
"KIYUHHPURIBINO-cupribino$",
"KIYUHHPURIBIRO-cupribyro$",
"KIYUHHPURIBIRU-cupribyr,",
"KIYUHHPURITUKU-cupric",
"KIYUHHPUROBAMO-cuprobamo$",
"KIYUHHPUROBAMU-cuprobam,",
"KIYUHHPUROBINN-cuprobin,",
"KIYUHHPUROBINO-cuprobino$",
"KIYUHHPUROBIRO-cuprobyro$",
"KIYUHHPUROBIRU-cuprobyr,",
"KIYUHHPUROQINN-cuproine",
"KIYUPURIBAMATO-cupribamato$",
"KIYUPURIBAMIDO-cupribamide",
"KIYUPURIBINATO-cupribinato$",
"KIYUPURIBIRATO-cupribyrato$",
"KIYUPURIBIRINN-cupribyrin,",
"KIYUPURIBIRINO-cupribyrino$",
"KIYUPUROBAMATO-cuprobamato$",
"KIYUPUROBAMIDO-cuprobamide",
"KIYUPUROBINATO-cuprobinato$",
"KIYUPUROBIRATO-cuprobyrato$",
"KIYUPUROBIRINN-cuprobyrin,",
"KIYUPUROBIRINO-cuprobyrino$",
"KIYURIQUMUBKBT-curide",
"KOHORUMAQISINN-coformycin",
"KONNBERUTAHHZE-convertase",
"KONNDOROQITINN-chondroitin",
"KONNDOROSAMINN-chondrosamine",
"KONNGURETTSANN-congressane",
"KONNGURETUSANN-congressane",
"KONNPUREKISONN-complexone",
"KONNPURETTKUSU-/complex",
"KONNPURETUKUSU-/complex",
"KONNQARUBUMINN-conalbumin",
"KONNSUTANNTANN-constantan",
"KONNZIHULORANN-condyfolan",
"KONNZIHUQORANN-condyfolan",
"KOPUROSUTANUQI-coprostanu=",
"KORAHHGENAHHZE-collagenase",
"KORINANNTEQATO-corynantheato$",
"KORINANNTEQINN-corynantheine",
"KORINOKISANUQI-corynoxanu=",
"KORINOKISEQINN-corynoxeine",
"KORISUMATAHHZE-chorismatase",
"KORUHULORUSINN-colforsin",
"KORUHUQORUSINN-colforsin",
"KUKURUBITASINN-cucurbitacin",
"KULERUSITORINN-quercitrin",
"KUMARUQAMAQIDO-coumaramide",
"KUMARUQAMIDATO-coumaramidato$",
"KUMARUQAMIZINI-coumaramidin+",
"KUMARUQAMIZINN-coumaramidine",
"KUMARUQANIRIDO-coumaranilide",
"KUMARUQANIRIZI-coumaranilid+",
"KUMARUQIMIDATO-coumarimidato$",
"KUMARUQIMIDOQI-coumarimido+",
"KUMARUQIMIDOXY-coumarimidic acid|coumarimidate|",
"KUMIZINIRIQUMI-cumidinylium+",
"KUMIZINIXUHHMI-cumidinium+",
"KUMIZINIXUHHMU-cumidinium",
"KUMIZINIXUQUMI-cumidinium+",
"KUMIZINIXUQUMU-cumidinium",
"KUMIZINIYUHHMI-cumidinium+",
"KUMIZINIYUHHMU-cumidinium",
"KUMIZINIYUQUMI-cumidinium+",
"KUMIZINIYUQUMU-cumidinium",
"KUPURIBAMAHHTO-cupribamate",
"KUPURIBAMAQIDO-cupribamide",
"KUPURIBAMEHHTO-cupribamate",
"KUPURIBAMEQITO-cupribamate",
"KUPURIBAMIDATO-cupribamidato$",
"KUPURIBAMITTKU-cupribamic7",
"KUPURIBAMITUKU-cupribamic7",
"KUPURIBINAHHTO-cupribinate",
"KUPURIBINEHHTO-cupribinate",
"KUPURIBINEQITO-cupribinate",
"KUPURIBINITTKU-cupribinic7",
"KUPURIBINITUKU-cupribinic7",
"KUPURIBIRAHHTO-cupribyrate",
"KUPURIBIREHHTO-cupribyrate",
"KUPURIBIREQITO-cupribyrate",
"KUPURIBIRINATO-cupribyrinato$",
"KUPURIBIRITTKU-cupribyric7",
"KUPURIBIRITUKU-cupribyric7",
"KUPUROBAMAHHTO-cuprobamate",
"KUPUROBAMAQIDO-cuprobamide",
"KUPUROBAMEHHTO-cuprobamate",
"KUPUROBAMEQITO-cuprobamate",
"KUPUROBAMIDATO-cuprobamidato$",
"KUPUROBAMITTKU-cuprobamic7",
"KUPUROBAMITUKU-cuprobamic7",
"KUPUROBINAHHTO-cuprobinate",
"KUPUROBINEHHTO-cuprobinate",
"KUPUROBINEQITO-cuprobinate",
"KUPUROBINITTKU-cuprobinic7",
"KUPUROBINITUKU-cuprobinic7",
"KUPUROBIRAHHTO-cuprobyrate",
"KUPUROBIREHHTO-cuprobyrate",
"KUPUROBIREQITO-cuprobyrate",
"KUPUROBIRINATO-cuprobyrinato$",
"KUPUROBIRITTKU-cuprobyric7",
"KUPUROBIRITUKU-cuprobyric7",
"KUQADORATAHHTO-quadratate",
"KUQADORATEHHTO-quadratate",
"KUQADORATEQITO-quadratate",
"KUQADORATITTKU-quadratic7",
"KUQADORATITUKU-quadratic7",
"KUQERUSITORINN-quercitrin",
"KURABAMINAHHTO-clavaminate",
"KURABAMINEHHTO-clavaminate",
"KURABAMINEQITO-clavaminate",
"KURABAMINITTKU-clavaminic7",
"KURABAMINITUKU-clavaminic7",
"KURABURANAHHTO-clavulanate",
"KURABURANEHHTO-clavulanate",
"KURABURANEQITO-clavulanate",
"KURABURANITTKU-clavulanic7",
"KURABURANITUKU-clavulanic7",
"KUREQATINAHHZE-creatinase",
"KURESOTINAHHTO-cresotinate",
"KURESOTINEHHTO-cresotinate",
"KURESOTINEQITO-cresotinate",
"KURESOTINITTKU-cresotinic7",
"KURESOTINITUKU-cresotinic7",
"KURIPUTONAHHTO-kryptonate",
"KURIPUTONAQIDO-kryptonide",
"KURIPUTONEHHTO-kryptonate",
"KURIPUTONEQITO-kryptonate",
"KURIPUTONNBKBT-kryptonide",
"KURISANNMINATO-chrysamminato$",
"KURISANNMINNXY-chrysamminic acid|chrysamminate|",
"KURISANNTEMATO-chrysanthemato$",
"KURISANNTENONN-chrysanthenone",
"KURISOHULANATO-chrysophanato$",
"KURISOHULANNXY-chrysophanic acid|chrysophanate|",
"KURISOHUQANATO-chrysophanato$",
"KURISOHUQANNXY-chrysophanic acid|chrysophanate|",
"KURODORONAHHTO-clodronate",
"KURODORONEHHTO-clodronate",
"KURODORONEQITO-clodronate",
"KURODORONITTKU-clodronic7",
"KURODORONITUKU-clodronic7",
"KUROHULIBURATO-clofibrato$",
"KUROHULIBURUXY-clofibric acid|clofibrate|",
"KUROHUQIBURATO-clofibrato$",
"KUROHUQIBURUXY-clofibric acid|clofibrate|",
"KUROKAPURAMINN-clocapramine",
"KUROKISASIRINN-cloxacillin",
"KUROKISAZORAMU-cloxazolam",
"KUROKONAZOHHRU-croconazole",
"KUROMIPURAMINN-clomipramine",
"KUROMOGURIKATO-cromoglicato$",
"KUROMOGURIKUXY-cromoglicic acid|cromoglicate|",
"KUROMOTOROPATO-chromotropato$",
"KUROMOTOROPUXY-chromotropic acid|chromotropate|",
"KURORANIRAHHTO-chloranilate",
"KURORANIREHHTO-chloranilate",
"KURORANIREQITO-chloranilate",
"KURORANIRITTKU-chloranilic7",
"KURORANIRITUKU-chloranilic7",
"KURORASUTANNNI-chlorastannin~",
"KURORAZEPAHHTO-clorazepate",
"KURORAZEPEHHTO-clorazepate",
"KURORAZEPEQITO-clorazepate",
"KURORAZEPITTKU-clorazepic7",
"KURORAZEPITUKU-clorazepic7",
"KUROROGENAHHTO-chlorogenate",
"KUROROGENAHHZE-chlorogenase",
"KUROROGENEHHTO-chlorogenate",
"KUROROGENEQITO-chlorogenate",
"KUROROGENITTKU-chlorogenic7",
"KUROROGENITUKU-chlorogenic7",
"KUROROHULIRIDO-chlorophyllide",
"KUROROHULIRINN-chlorophyllin",
"KUROROHUQIRIDO-chlorophyllide",
"KUROROHUQIRINN-chlorophyllin",
"KURORONIXUHHMI-chloronium+",
"KURORONIXUHHMU-chloronium",
"KURORONIXUQUMI-chloronium+",
"KURORONIXUQUMU-chloronium",
"KURORONIYUHHMI-chloronium+",
"KURORONIYUHHMU-chloronium",
"KURORONIYUQUMI-chloronium+",
"KURORONIYUQUMU-chloronium",
"KUROROPIKURINN-chloropicrin",
"KURORORENAHHTO-chlororhenate",
"KURORORENAQIDO-chlororhenide",
"KURORORENIQUMU-chlororhenium",
"KURORUMAZINONN-chlormadinone",
"KURORUPIRIHOSU-chlorpyrifos",
"KUROTIQAZEPAMU-clotiazepam",
"KURUPANODONATO-clupanodonato$",
"MAGUNESIQUMUXY-magnesate|magnesate|",
"MAGUNESIXUHHMU-magnesium",
"MAGUNESIXUQUMU-magnesium",
"MAGUNESIYUHHMU-magnesium",
"MAGUNESIYUQUMU-magnesium",
"MAHHKIXURITTKU-mercuric",
"MAHHKIYURITUKU-mercuric",
"MANNMOTOROPINN-mammotropin",
"MANNNARAMAHHTO-mannaramate",
"MANNNARAMEHHTO-mannaramate",
"MANNNARAMEQITO-mannaramate",
"MANNNARAMIDOXY-mannaramic acid|mannaramate|",
"MANNNARAMITTKU-mannaramic7",
"MANNNARAMITUKU-mannaramic7",
"MANNNINOTORIQO-manninotrio$",
"MANNNOSIDAHHZE-mannosidase",
"MANNNURONAHHTO-mannuronate",
"MANNNURONAQIDO-mannuronide",
"MANNNURONEHHTO-mannuronate",
"MANNNURONEQITO-mannuronate",
"MANNNURONITTKU-mannuronic7",
"MANNNURONITUKU-mannuronic7",
"MAQITOMAQISINN-mitomycin",
"MAQITONERAHHTO-meitnerate",
"MAQITONERAQIDO-meitneride",
"MAQITONEREHHTO-meitnerate",
"MAQITONEREQITO-meitnerate",
"MAQITONERIQUMU-meitnerium",
"MARONNQAMIDOXY-malonamic acid|malonamate|",
"MARUHULORUMINN-malformin",
"MARUHUQORUMINN-malformin",
"MARUTOSIDAHHZE-maltosidase",
"MARUTUROSAQIDO-maltuloside",
"MEHULENAMAHHTO-mefenamate",
"MEHULENAMEHHTO-mefenamate",
"MEHULENAMEQITO-mefenamate",
"MEHULENAMITTKU-mefenamic7",
"MEHULENOREKUSU-mefenorex",
"MEHUQENAMAHHTO-mefenamate",
"MEHUQENAMEHHTO-mefenamate",
"MEHUQENAMEQITO-mefenamate",
"MEHUQENAMITUKU-mefenamic7",
"MEHUQENOREKUSU-mefenorex",
"MENATETORENONN-menatetrenone",
"MENNDEREBAHHTO-mendelevate",
"MENNDEREBAQIDO-mendelevide",
"MENNDEREBEHHTO-mendelevate",
"MENNDEREBEQITO-mendelevate",
"MENNDEREBIQUMU-mendelevium",
"MEPENNZORAHHTO-mepenzolate",
"MEPITIQOSUTANN-mepitiostane",
"MEPUROBAMAHHTO-meprobamate",
"MEPUROBAMEHHTO-meprobamate",
"MEPUROBAMEQITO-meprobamate",
"MERANOTOROPINN-melanotropin",
"MEREZITOSAQIDO-melezitoside",
"MEROHULANAHHTO-mellophanate",
"MEROHULANEHHTO-mellophanate",
"MEROHULANEQITO-mellophanate",
"MEROHULANITTKU-mellophanic7",
"MEROHUQANAHHTO-mellophanate",
"MEROHUQANEHHTO-mellophanate",
"MEROHUQANEQITO-mellophanate",
"MEROHUQANITUKU-mellophanic7",
"MERUKAPUTAHHRU-mercaptal",
"MERUKAPUTOHHRU-mercaptole",
"MERUKAPUTURATO-mercapturato$",
"MERUKAPUTURUXY-mercapturic acid|mercapturate|",
"MERUKURANNSURE-mercuranthren~",
"MERUKURANNTORE-mercuranthren~",
"MERUKURETANUQI-mercuretanu=",
"MERUKURETINUQI-mercuretinu=",
"MERUKURORANUQI-mercurolanu=",
"MERUKURORINUQI-mercurolinu=",
"MESAKONAMAHHTO-mesaconamate",
"MESAKONAMEHHTO-mesaconamate",
"MESAKONAMEQITO-mesaconamate",
"MESAKONAMIDOXY-mesaconamic acid|mesaconamate|",
"MESAKONAMITTKU-mesaconamic7",
"MESAKONAMITUKU-mesaconamic7",
"MESITIRENAHHTO-mesitylenate",
"MESITIRENEHHTO-mesitylenate",
"MESITIRENEQITO-mesitylenate",
"MESITIRENITTKU-mesitylenic7",
"MESITIRENITUKU-mesitylenic7",
"MESIZINIRIQUMI-mesidinylium+",
"MESIZINIXUHHMI-mesidinium+",
"MESIZINIXUHHMU-mesidinium",
"MESIZINIXUQUMI-mesidinium+",
"MESIZINIXUQUMU-mesidinium",
"MESIZINIYUHHMI-mesidinium+",
"MESIZINIYUHHMU-mesidinium",
"MESIZINIYUQUMI-mesidinium+",
"MESIZINIYUQUMU-mesidinium",
"MESOKISARAHHTO-mesoxalate",
"MESOKISARAMATO-mesoxalamato$",
"MESOKISAREHHTO-mesoxalate",
"MESOKISAREQITO-mesoxalate",
"MESOKISARITTKU-mesoxalic7",
"MESOKISARITUKU-mesoxalic7",
"MESUTORANOHHRU-mestranol",
"METAKURIRAHHTO-methacrylate",
"METAKURIRAMIDO-methacrylamide",
"METAKURIREHHTO-methacrylate",
"METAKURIREQITO-methacrylate",
"METAKURIRITTKU-methacrylic7",
"METAKURIRITUKU-methacrylic7",
"METAKURIROKISI-methacryloxy1",
"METAKURIROQINN-methacryloin",
"METAKUROREQINN-methacrolein",
"METAMIDOHULOSU-methamidophos",
"METAMIDOHUQOSU-methamidophos",
"METANIRIRAQIDO-metanilylide",
"METANIRIRIQUMU-metanilylium",
"METANIRUQAMIDO-metanilamid(e,o)",
"METANIRUQAMIZI-metanilamid+",
"METANIRUQIMIDO-metanilimid(e,o)",
"METANIRUQIMIZI-metanilimid+",
"METAQAKURIRATO-methacrylato$",
"METAQARUDEHIDO-metaldehyde",
"METARORENAHHTO-metallorhenate",
"METARORENAQIDO-metallorhenide",
"METARORENIQUMU-metallorhenium",
"METIQONINAHHRU-methioninal",
"METIQONINAHHTO-methioninate",
"METIQONINAHHZE-methioninase",
"METIQONINARATO-methioninalato$",
"METIQONINEHHTO-methioninate",
"METIQONINEQITO-methioninate",
"METIQONINIQUMU-methioninium",
"MIDEKAMAQISINN-midecamycin",
"MINOSAQIKURINN-minocycline",
"MIRISUTOREQATO-myristoleato$",
"MIRISUTOREQINN-myristolein",
"MIXUQONIXUHHMU-muonium",
"MIXUQONIXUQUMU-muonium",
"MIYUQONIYUHHMU-muonium",
"MIYUQONIYUQUMU-muonium",
"MONOQOKISAQIDO-monoxide",
"MORIBUDENAQIDO-molybdenide",
"MORIBUDENNBKBT-molybdenide",
"MORUHINENINUQI-morphinenynu=",
"MORUHOTEBAQINN-morphothebaine",
"MORUHULAKUTINN-morphactin",
"MORUHULERIZINN-morpheridine",
"MORUHULINANUQI-morphinanu=",
"MORUHULORAQIDO-morpholide",
"MORUHUQAKUTINN-morphactin",
"MORUHUQERIZINN-morpheridine",
"MORUHUQINANUQI-morphinanu=",
"MORUHUQORAQIDO-morpholide",
"MUKOBUROMAHHTO-mucobromate",
"MUKOBUROMEHHTO-mucobromate",
"MUKOBUROMEQITO-mucobromate",
"MUKOBUROMITTKU-mucobromic7",
"MUKOBUROMITUKU-mucobromic7",
"MUKOKURORAHHTO-mucochlorate",
"MUKOKUROREHHTO-mucochlorate",
"MUKOKUROREQITO-mucochlorate",
"MUKOKURORITTKU-mucochloric7",
"MUKOKURORITUKU-mucochloric7",
"MUKONNQAMIDOXY-muconamic acid|muconamate|",
"NAHUTARAMAHHTO-naphthalamate",
"NAHUTARAMEHHTO-naphthalamate",
"NAHUTARAMEQITO-naphthalamate",
"NAHUTARAMIDOXY-naphthalamic acid|naphthalamate|",
"NAHUTARAMITTKU-naphthalamic7",
"NAHUTARAMITUKU-naphthalamic7",
"NAHUTIQONAHHTO-naphthionate",
"NAHUTIQONEHHTO-naphthionate",
"NAHUTIQONEQITO-naphthionate",
"NAHUTIQONITTKU-naphthionic7",
"NAHUTIQONITUKU-naphthionic7",
"NAQIQASINAHHTO-niacinate",
"NAQIQASINEHHTO-niacinate",
"NAQIQASINEQITO-niacinate",
"NAQITORENIQUMU-nitrenium",
"NAQITOROZILENN-nitrogen",
"NAQITOROZIQENN-nitrogen",
"NARIZIKUSAHHTO-nalidixate",
"NARIZIKUSEHHTO-nalidixate",
"NARIZIKUSEQITO-nalidixate",
"NARIZIKUSITTKU-nalidixic7",
"NARIZIKUSITUKU-nalidixic7",
"NATORIQUMUBKBT-natride",
"NEPUTUNIQUMUXY-neptunate|neptunate|",
"NEPUTUNIXUHHMU-neptunium",
"NEPUTUNIXUQUMU-neptunium",
"NEPUTUNIYUHHMU-neptunium",
"NEPUTUNIYUQUMU-neptunium",
"NEQOKISANNTINN-neoxanthin",
"NEQOZIMIXUHHMU-neodymium",
"NEQOZIMIXUQUMU-neodymium",
"NEQOZIMIYUHHMU-neodymium",
"NEQOZIMIYUQUMU-neodymium",
"NETIRUMAQISINN-netilmicin",
"NIKOTINNQAMIDO-nicotinamid(e,o)",
"NIKOTINNQAMIZI-nicotinamid+",
"NIKOTINNQIMIDO-nicotinimid(e,o)",
"NIKOTINNQIMIZI-nicotinimid+",
"NIKOTINURAHHTO-nicotinurate",
"NIKOTINUREHHTO-nicotinurate",
"NIKOTINUREQITO-nicotinurate",
"NIKOTINURITTKU-nicotinuric7",
"NIKOTINURITUKU-nicotinuric7",
"NIKOTIQANAMINN-nicotianamine",
"NISERITOROHHRU-niceritrol",
"NITORANIRAHHTO-nitranilate",
"NITORANIREHHTO-nitranilate",
"NITORANIREQITO-nitranilate",
"NITORANIRITTKU-nitranilic7",
"NITORANIRITUKU-nitranilic7",
"NITORENIXUHHMU-nitrenium",
"NITORENIXUQUMU-nitrenium",
"NITORENIYUHHMU-nitrenium",
"NITORENIYUQUMU-nitrenium",
"NITORIRIXUHHMI-nitrilium+",
"NITORIRIXUHHMU-nitrilium",
"NITORIRIXUQUMI-nitrilium+",
"NITORIRIXUQUMU-nitrilium",
"NITORIRIYUHHMI-nitrilium+",
"NITORIRIYUHHMU-nitrilium",
"NITORIRIYUQUMI-nitrilium+",
"NITORIRIYUQUMU-nitrilium",
"NITORIRUQIMINN-nitrilimine",
"NITOROGENAHHZE-nitrogenase",
"NITOROKISAQIDO-nitroxide",
"NITOROKISIRUXY-nitroxylic acid|nitroxylate|",
"NITORONIXUHHMI-nitronium+",
"NITORONIXUHHMU-nitronium",
"NITORONIXUQUMI-nitronium+",
"NITORONIXUQUMU-nitronium",
"NITORONIYUHHMI-nitronium+",
"NITORONIYUHHMU-nitronium",
"NITORONIYUQUMI-nitronium+",
"NITORONIYUQUMU-nitronium",
"NITOROSOHHRUXY-nitrosolic acid|nitrosolate|",
"NITOROSOQAMINN-nitrosamine",
"NITOROSOQIMINN-nitrosimine",
"NITOROSORAHHTO-nitrosolate",
"NITOROSOREHHTO-nitrosolate",
"NITOROSOREQITO-nitrosolate",
"NITOROSORITTKU-nitrosolic7",
"NITOROSORITUKU-nitrosolic7",
"NITTKERIBAMATO-nickelibamato$",
"NITTKERIBAMIDO-nickelibamide",
"NITTKERIBINATO-nickelibinato$",
"NITTKERIBIRATO-nickelibyrato$",
"NITTKERIBIRINN-nickelibyrin,",
"NITTKERIBIRINO-nickelibyrino$",
"NITTKEROBAMATO-nickelobamato$",
"NITTKEROBAMIDO-nickelobamide",
"NITTKEROBINATO-nickelobinato$",
"NITTKEROBIRATO-nickelobyrato$",
"NITTKEROBIRINN-nickelobyrin,",
"NITTKEROBIRINO-nickelobyrino$",
"NITUKERIBAMATO-nickelibamato$",
"NITUKERIBAMIDO-nickelibamide",
"NITUKERIBINATO-nickelibinato$",
"NITUKERIBIRATO-nickelibyrato$",
"NITUKERIBIRINN-nickelibyrin,",
"NITUKERIBIRINO-nickelibyrino$",
"NITUKEROBAMATO-nickelobamato$",
"NITUKEROBAMIDO-nickelobamide",
"NITUKEROBINATO-nickelobinato$",
"NITUKEROBIRATO-nickelobyrato$",
"NITUKEROBIRINN-nickelobyrin,",
"NITUKEROBIRINO-nickelobyrino$",
"NOHHBERIQUMUXY-nobelate|nobelate|",
"NOHHBERIXUHHMU-nobelium",
"NOHHBERIXUQUMU-nobelium",
"NOHHBERIYUHHMU-nobelium",
"NOHHBERIYUQUMU-nobelium",
"NONAKONNTAKISU-!nonacontakis$",
"NONAKONNTANUQI-!nonacontanu=",
"NONAKONNTAQONN-!nonacontone",
"NONAKONNTINUQI-!nonacontynu=",
"NONAKOSAQAMIDO-nonacos(a)amide",
"NONAKOSAQAMINN-nonacos(a)amine",
"NONAKOSAQOHHRU-nonacosol",
"NONAKOSIRIQUMI-nonacosylium+",
"NONARUQAMIDOXY-nonaramic acid|nonaramate|",
"NONENARAMAHHTO-nonenaramate",
"NONENARAMEHHTO-nonenaramate",
"NONENARAMEQITO-nonenaramate",
"NONENARAMIDOXY-nonenaramic acid|nonenaramate|",
"NONENARAMITTKU-nonenaramic7",
"NONENARAMITUKU-nonenaramic7",
"NONENONNQAMIDO-nonenonamid(e,o)",
"NONENONNQAMIZI-nonenonamid+",
"NONENONNQIMIDO-nonenonimid(e,o)",
"NONENONNQIMIZI-nonenonimid+",
"NONENOSUROHHSU-nonenosulose",
"NONENOSUROSIDO-nonenosuloside",
"NONENURONAHHTO-nonenuronate",
"NONENURONEHHTO-nonenuronate",
"NONENURONEQITO-nonenuronate",
"NONENURONITTKU-nonenuronic7",
"NONENURONITUKU-nonenuronic7",
"NONENUROSAQIDO-nonenuloside",
"NONENUROSARAMO-nonenulosaramo$",
"NONENUROSARAMU-nonenulosaram,",
"NONENUROSARATO-nonenulosarato$",
"NONENUROSONATO-nonenulosonato$",
"NONENUROSURONN-nonenulosuron,",
"NONENUROSURONO-nonenulosurono$",
"NONINARAMAHHTO-nonynaramate",
"NONINARAMEHHTO-nonynaramate",
"NONINARAMEQITO-nonynaramate",
"NONINARAMIDOXY-nonynaramic acid|nonynaramate|",
"NONINARAMITTKU-nonynaramic7",
"NONINARAMITUKU-nonynaramic7",
"NONINONNQAMIDO-nonynonamid(e,o)",
"NONINONNQAMIZI-nonynonamid+",
"NONINONNQIMIDO-nonynonimid(e,o)",
"NONINONNQIMIZI-nonynonimid+",
"NONINOSUROHHSU-nonynosulose",
"NONINOSUROSIDO-nonynosuloside",
"NONINURONAHHTO-nonynuronate",
"NONINURONEHHTO-nonynuronate",
"NONINURONEQITO-nonynuronate",
"NONINURONITTKU-nonynuronic7",
"NONINURONITUKU-nonynuronic7",
"NONINUROSAQIDO-nonynuloside",
"NONINUROSARAMO-nonynulosaramo$",
"NONINUROSARAMU-nonynulosaram,",
"NONINUROSARATO-nonynulosarato$",
"NONINUROSONATO-nonynulosonato$",
"NONINUROSURONN-nonynulosuron,",
"NONINUROSURONO-nonynulosurono$",
"NONOSUROSAQIDO-nonosuloside",
"NONUROSARAHHTO-nonulosarate",
"NONUROSARAMATO-nonulosaramato$",
"NONUROSAREHHTO-nonulosarate",
"NONUROSAREQITO-nonulosarate",
"NONUROSARITTKU-nonulosaric7",
"NONUROSARITUKU-nonulosaric7",
"NONUROSONAHHTO-nonulosonate",
"NONUROSONEHHTO-nonulosonate",
"NONUROSONEQITO-nonulosonate",
"NONUROSONITTKU-nonulosonic7",
"NONUROSONITUKU-nonulosonic7",
"NONUROSURONATO-nonulosuronato$",
"NONUROSURONOSI-nonulosuronos+",
"NOQIRAMINAHHTO-neuraminate",
"NOQIRAMINEHHTO-neuraminate",
"NOQIRAMINEQITO-neuraminate",
"NOQIRAMINITTKU-neuraminic7",
"NOQIRAMINITUKU-neuraminic7",
"NOQIRAMINOHHSU-neuraminose",
"NOQIRAMINOSIDO-neuraminoside",
"NORUGESUTERONN-norgesterone",
"NORUGESUTORERU-norgestrel",
"NOZIRIMAQISINN-nojirimycin",
"NSHYGURUTARUXY-glutaric anhydride",
"NSHYHUTAHHRUXY-phthalic anhydride",
"NSHYMAREQINNXY-maleic anhydride",
"NSHYQITAKONNXY-itaconic anhydride",
"NUKUREQOSAQIDO-nucleoside",
"NUKUREQOSIZINN-nucleocidin",
"NUKUREQOTAQIDO-nucleotide",
"OYUQBKHYMTXYCL-hydriodide",
"PAKURITAKISERU-paclitaxel",
"PAMIDORONAHHTO-pamidronate",
"PAMIDORONEHHTO-pamidronate",
"PAMIDORONEQITO-pamidronate",
"PAMIDORONITTKU-pamidronic7",
"PAMIDORONITUKU-pamidronic7",
"PANNKUREQATINN-pancreatin",
"PANNTOTENAHHTO-pantothenate",
"PANNTOTENAHHZE-pantothenase",
"PANNTOTENEHHTO-pantothenate",
"PANNTOTENEQITO-pantothenate",
"PANNTOTENITTKU-pantothenic7",
"PANNTOTENITUKU-pantothenic7",
"PARAQARUDEHIDO-paraldehyde",
"PARATINOSAQIDO-palatinoside",
"PARAZIQUMUBKBT-palladide",
"PARUMITOREQATO-palmitoleato$",
"PARUMITOREQINN-palmitolein",
"PENISIRANAHHTO-penicillanate",
"PENISIRANEHHTO-penicillanate",
"PENISIRANEQITO-penicillanate",
"PENISIRANITTKU-penicillanic7",
"PENISIRANITUKU-penicillanic7",
"PENISIRINAHHZE-penicillinase",
"PENNBUTOROHHRU-penbutolol",
"PENNTADESIRUXY-pentadecylic acid|pentadecylate|",
"PENNTAKONNTANA-!pentacontana`",
"PENNTAKONNTANI-!pentacontan>",
"PENNTAKONNTANN-!pentacontan.",
"PENNTAKONNTANO-!pentacontano:",
"PENNTAKONNTENI-!pentacontenyn~",
"PENNTAKONNTINA-!pentacontyna`",
"PENNTAKONNTINI-!pentacontyn>",
"PENNTAKONNTINN-!pentacontyn.",
"PENNTAKONNTINO-!pentacontyno:",
"PENNTAKOSAKISU-pentacosakis$",
"PENNTAKOSANUQI-pentacosanu=",
"PENNTAKOSAQONN-pentacosone",
"PENNTAKOSINUQI-pentacosynu=",
"PENNTAKUTAKISU-pentactakis$",
"PENNTARAMAHHTO-pentaramate",
"PENNTARAMEHHTO-pentaramate",
"PENNTARAMEQITO-pentaramate",
"PENNTARAMIDOXY-pentaramic acid|pentaramate|",
"PENNTARAMITTKU-pentaramic7",
"PENNTARAMITUKU-pentaramic7",
"PENNTARIQAKISU-pentaliakis$",
"PENNTENARAHHTO-pentenarate",
"PENNTENARAMATO-pentenaramato$",
"PENNTENAREHHTO-pentenarate",
"PENNTENAREQITO-pentenarate",
"PENNTENARITTKU-pentenaric7",
"PENNTENARITUKU-pentenaric7",
"PENNTENONAHHTO-pentenonate",
"PENNTENONEHHTO-pentenonate",
"PENNTENONEQITO-pentenonate",
"PENNTENONITTKU-pentenonic7",
"PENNTENONITUKU-pentenonic7",
"PENNTENOSAQIDO-pentenoside",
"PENNTENOSUROSI-pentenosulos+",
"PENNTENUROHHSU-pentenulose",
"PENNTENURONATO-pentenuronato$",
"PENNTENURONOSI-pentenuronos+",
"PENNTENUROSARO-pentenulosaro$",
"PENNTENUROSARU-pentenulosar,",
"PENNTENUROSIDO-pentenuloside",
"PENNTENUROSONI-pentenuloson+",
"PENNTENUROSONN-pentenuloson,",
"PENNTENUROSONO-pentenulosono$",
"PENNTINARAHHTO-pentynarate",
"PENNTINARAMATO-pentynaramato$",
"PENNTINAREHHTO-pentynarate",
"PENNTINAREQITO-pentynarate",
"PENNTINARITTKU-pentynaric7",
"PENNTINARITUKU-pentynaric7",
"PENNTINONAHHTO-pentynonate",
"PENNTINONEHHTO-pentynonate",
"PENNTINONEQITO-pentynonate",
"PENNTINONITTKU-pentynonic7",
"PENNTINONITUKU-pentynonic7",
"PENNTINOSAQIDO-pentynoside",
"PENNTINOSUROSI-pentynosulos+",
"PENNTINUROHHSU-pentynulose",
"PENNTINURONATO-pentynuronato$",
"PENNTINURONOSI-pentynuronos+",
"PENNTINUROSARO-pentynulosaro$",
"PENNTINUROSARU-pentynulosar,",
"PENNTINUROSIDO-pentynuloside",
"PENNTINUROSONI-pentynuloson+",
"PENNTINUROSONN-pentynuloson,",
"PENNTINUROSONO-pentynulosono$",
"PENNTIRIXUHHMI-pentylium+",
"PENNTIRIXUQUMI-pentylium+",
"PENNTIRIYUHHMI-pentylium+",
"PENNTIRIYUQUMI-pentylium+",
"PENNTOSUROHHSU-pentosulose",
"PENNTOSUROSIDO-pentosuloside",
"PENNTURONAHHTO-penturonate",
"PENNTURONEHHTO-penturonate",
"PENNTURONEQITO-penturonate",
"PENNTURONITTKU-penturonic7",
"PENNTURONITUKU-penturonic7",
"PENNTUROSAQIDO-pentuloside",
"PENNTUROSARAMO-pentulosaramo$",
"PENNTUROSARAMU-pentulosaram,",
"PENNTUROSARATO-pentulosarato$",
"PENNTUROSONATO-pentulosonato$",
"PENNTUROSURONN-pentulosuron,",
"PENNTUROSURONO-pentulosurono$",
"PEPUROMAQISINN-peplomycin",
"PEPUTIDOGURIKO-peptidoglyco$",
"PEPUTIDORIPIDO-peptidolipid",
"PERARUGONAHHTO-pelargonate",
"PERARUGONAMIDO-pelargonamide",
"PERARUGONEHHTO-pelargonate",
"PERARUGONEQITO-pelargonate",
"PERARUGONITTKU-pelargonic7",
"PERARUGONITUKU-pelargonic7",
"PERARUGONIZINN-pelargonidin",
"PERARUGONOQINN-pelargonoin",
"PERINAHUTENONN-perinaphthenone",
"PERUHULENAZINN-perphenazine",
"PERUHUQENAZINN-perphenazine",
"PERUQOKISOQATO-peroxoato$",
"PERUQOKISOQITO-peroxoito$",
"PETOROSERAHHTO-petroselate",
"PETOROSEREHHTO-petroselate",
"PETOROSEREQITO-petroselate",
"PETOROSERINATO-petroselinato$",
"PETOROSERITTKU-petroselic7",
"PETOROSERITUKU-petroselic7",
"PETOROSERIZINN-petroselidin,",
"PETOROSERIZINO-petroselidino$",
"PIBUMESIRINAMU-pivmecillinam",
"PIKORINNQAMIDO-picolinamid(e,o)",
"PIKORINNQAMIZI-picolinamid+",
"PIKORINNQIMIDO-picolinimid(e,o)",
"PIKORINNQIMIZI-picolinimid+",
"PIKORINURAHHTO-picolinurate",
"PIKORINUREHHTO-picolinurate",
"PIKORINUREQITO-picolinurate",
"PIKORINURITTKU-picolinuric7",
"PIKORINURITUKU-picolinuric7",
"PIKURORONAHHTO-picrolonate",
"PIKURORONEHHTO-picrolonate",
"PIKURORONEQITO-picrolonate",
"PIKURORONITTKU-picrolonic7",
"PIKURORONITUKU-picrolonic7",
"PIMERUQAMIDOXY-pimelamic acid|pimelamate|",
"PINOKANNHULEQI-pinocamphe+",
"PINOKANNHULEQO-pinocampheo3",
"PINOKANNHUQEQI-pinocamphe+",
"PINOKANNHUQEQO-pinocampheo3",
"PIPERITENOHHRU-piperitenol",
"PIPERIZINEHHTO-piperidinate",
"PIPERIZINEQITO-piperidinate",
"PIPERIZINITTKU-piperidinic7",
"PIPERIZINITUKU-piperidinic7",
"PIPERONIROQINN-piperonyloin",
"PIPURADOROHHRU-pipradrol",
"PIQASERENOHHRU-piaselenole",
"PIQAZUTIQOHHRU-piazthiole",
"PIRANOSIDAHHZE-pyranosidase",
"PIRANOSONAHHTO-pyranosonate",
"PIRANOSONEHHTO-pyranosonate",
"PIRANOSONEQITO-pyranosonate",
"PIRANOSONITTKU-pyranosonic7",
"PIRANOSONITUKU-pyranosonic7",
"PIRANURONAHHTO-pyranuronate",
"PIRANURONEHHTO-pyranuronate",
"PIRANURONEQITO-pyranuronate",
"PIRANURONITTKU-pyranuronic7",
"PIRANURONITUKU-pyranuronic7",
"PIRIDOKISAHHRU-pyridoxal",
"PIRIDOKISAHHTO-pyridoxate",
"PIRIDOKISAMINN-pyridoxamine",
"PIRIDOKISEHHTO-pyridoxate",
"PIRIDOKISEQITO-pyridoxate",
"PIRIDOKISINNXY-pyridoxic acid|pyridoxate|",
"PIRIDOKISITTKU-pyridoxic7",
"PIRIDOKISITUKU-pyridoxic7",
"PIROGURUTAMATO-pyroglutamato$",
"PIROHOSUHORASU-pyrophosphorous",
"PIROHOSUHULATO-pyrophosphato$",
"PIROHOSUHULITO-pyrophosphito$",
"PIROHOSUHULORI-pyrophosphor+",
"PIROHOSUHUQATO-pyrophosphato$",
"PIROHOSUHUQITO-pyrophosphito$",
"PIROHOSUHUQORI-pyrophosphor+",
"PIROHULOSUHORI-pyrophosphor+",
"PIROHULOSUHULO-pyrophospho$",
"PIROHUQOSUHORI-pyrophosphor+",
"PIROHUQOSUHUQO-pyrophospho$",
"PIROKAHHBONATO-pyrocarbonato$",
"PIROKARUBONATO-pyrocarbonato$",
"PIROKATEKAHHZE-pyrocatechase",
"PIROKATEKUQATO-pyrocatechuato$",
"PIROMERITAHHTO-pyromellitate",
"PIROMERITEHHTO-pyromellitate",
"PIROMERITEQITO-pyromellitate",
"PIROMERITITTKU-pyromellitic7",
"PIROMERITITUKU-pyromellitic7",
"PIROMERITTTOXY-pyromellitic acid|pyromellitate|",
"PIROMERITUTOXY-pyromellitic acid|pyromellitate|",
"PIROPORUHULIRI-pyrroporphyrin~",
"PIROPORUHUQIRI-pyrroporphyrin~",
"PIROQARUSENASU-pyroarsenous",
"PIROQARUSENATO-pyroarsenato$",
"PIROQARUSENITO-pyroarsenito$",
"PIROSARUHULATO-pyrosulfato$",
"PIROSARUHULITO-pyrosulfito$",
"PIROSARUHUQATO-pyrosulfato$",
"PIROSARUHUQITO-pyrosulfito$",
"PIROSARUHURASU-pyrosulfurous",
"PIROSURUHULATO-pyrosulfato$",
"PIROSURUHULITO-pyrosulfito$",
"PIROSURUHUQATO-pyrosulfato$",
"PIROSURUHUQITO-pyrosulfito$",
"PIROSURUHURASU-pyrosulfurous",
"PIROTARUTARATO-pyrotartarato$",
"PIROTARUTORATO-pyrotartrato$",
"PIXUROMAQISINN-puromycin",
"PIYUROMAQISINN-puromycin",
"PODOKARUPAHHTO-podocarpate",
"PODOKARUPANUQI-podocarpanu=",
"PODOKARUPEHHTO-podocarpate",
"PODOKARUPEQITO-podocarpate",
"PODOKARUPITTKU-podocarpic7",
"PODOKARUPITUKU-podocarpic7",
"PORIHULERASUTA-poriferast@",
"PORIHULERASUTE-poriferasten~",
"PORIHULERASUTI-poriferastyn~",
"PORIHUQERASUTA-poriferast@",
"PORIHUQERASUTE-poriferasten~",
"PORIHUQERASUTI-poriferastyn~",
"PORONIQUMUBKBT-polonide",
"PORUHOZIMETENN-porphodimethene",
"PORUHULOMETENN-porphomethene",
"PORUHUQOMETENN-porphomethene",
"POTATTSIXUHHMU-potassium",
"POTATTSIXUQUMU-potassium",
"POTATUSIYUHHMU-potassium",
"POTATUSIYUQUMU-potassium",
"PUNIKOGENNBKBT-pnictide",
"PURABASUTATINN-pravastatin",
"PURANNTEQOHHSU-planteose",
"PURANNTEQOSIDO-planteoside",
"PURARIDOKISIMU-pralidoxime",
"PURASEQOZIMIDO-praseodymide",
"PURASEQOZIMIQO-praseodymio$",
"PURASEQOZIMUXY-praseodymate|praseodymate|",
"PURASEQOZIQUMU-praseodymium",
"PURASUMANAHHTO-plasmanate",
"PURASUMANEHHTO-plasmanate",
"PURASUMANEQITO-plasmanate",
"PURASUMANITTKU-plasmanic7",
"PURASUMANITUKU-plasmanic7",
"PURASUMENAHHTO-plasmenate",
"PURASUMENEHHTO-plasmenate",
"PURASUMENEQITO-plasmenate",
"PURASUMENITTKU-plasmenic7",
"PURASUMENITUKU-plasmenic7",
"PURASUMINOGENN-plasminogen",
"PURASUTINOGENN-plastinogen",
"PURATIHULIRINN-platyphylline",
"PURATIHUQIRINN-platyphylline",
"PURAZIXUMARINN-prajmaline",
"PURAZIYUMARINN-prajmaline",
"PURAZUMAROGENN-plasmalogen",
"PUREDONIZORONN-prednisolone",
"PUREGUNENORONN-pregnenolone",
"PUREHHNITAHHTO-prehnitate",
"PUREHHNITEHHTO-prehnitate",
"PUREHHNITEQITO-prehnitate",
"PUREHHNITIRATO-prehnitylato$",
"PUREHHNITIRUXY-prehnitylic acid|prehnitylate|",
"PUREHHNITITTKU-prehnitic7",
"PUREHHNITITUKU-prehnitic7",
"PUREHULENAHHTO-prephenate",
"PUREHULENEHHTO-prephenate",
"PUREHULENEQITO-prephenate",
"PUREHULENITTKU-prephenic7",
"PUREHUQENAHHTO-prephenate",
"PUREHUQENEHHTO-prephenate",
"PUREHUQENEQITO-prephenate",
"PUREHUQENITUKU-prephenic7",
"PURIMEBEROHHSU-primeverose",
"PURIMEBEROSIDO-primeveroside",
"PURISUTANAHHTO-pristanate",
"PURISUTANEHHTO-pristanate",
"PURISUTANEQITO-pristanate",
"PURISUTANITTKU-pristanic7",
"PURISUTANITUKU-pristanic7",
"PUROGESUTERONN-progesterone",
"PUROGESUTOGENN-progestogen",
"PUROHEPUTAZINN-proheptazine",
"PUROKARUBAZINN-procarbazine",
"PUROKATEROHHRU-procaterol",
"PUROMETIQUMUXY-promethate|promethate|",
"PUROMETIXUHHMU-promethium",
"PUROMETIXUQUMU-promethium",
"PUROMETIYUHHMU-promethium",
"PUROMETIYUQUMU-promethium",
"PUROPANNTERINN-propantheline",
"PUROPIQOHHRUXY-propiolic acid|propiolate|",
"PUROPIQONAHHTO-propionate",
"PUROPIQONAHHZE-propionase",
"PUROPIQONAMIDO-propionamide",
"PUROPIQONEHHTO-propionate",
"PUROPIQONEQITO-propionate",
"PUROPIQONITTKU-propionic7",
"PUROPIQONITUKU-propionic7",
"PUROPIQONOQINN-propionoin",
"PUROPIQORAHHTO-propiolate",
"PUROPIQORAMIDO-propiolamide",
"PUROPIQOREHHTO-propiolate",
"PUROPIQOREQITO-propiolate",
"PUROPIQORITTKU-propiolic7",
"PUROPIQORITUKU-propiolic7",
"PUROPIQOROQINN-propioloin",
"PUROPIRIXUHHMI-propylium+",
"PUROPIRIXUQUMI-propylium+",
"PUROPIRIYUHHMI-propylium+",
"PUROPIRIYUQUMI-propylium+",
"PUROPOKISAQIDO-propoxide",
"PURORINIXUHHMU-prolinium",
"PURORINIXUQUMU-prolinium",
"PURORINIYUHHMU-prolinium",
"PURORINIYUQUMU-prolinium",
"PUROSUTANOQIDO-prostanoid",
"PUROTAMINAHHZE-protaminase",
"PUROTEQINAHHZE-proteinase",
"PUROTEQINOQIDO-proteinoid",
"PUROTIQONAMIDO-prothionamide",
"PUROTIQUMUBKBT-protide",
"PUROTOKATEKUQO-protocatechuo$",
"PUROTOQAKUTINA-protactina$",
"PUROTOSUTANUQI-protostanu=",
"PURUNNBANIRIQA-plumbanylia$",
"PURUNNBANNSURE-plumbanthren~",
"PURUNNBANNTORE-plumbanthren~",
"PURUNNBANUQIDA-plumbanuida$",
"PURUNNBATORANN-plumbatrane",
"PURUNNBETANUQI-plumbetanu=",
"PURUNNBETINUQI-plumbetinu=",
"PURUNNBINANUQI-plumbinanu=",
"PURUNNBIRIQUMI-plumbylium+",
"PURUNNBIRIZINN-plumbylidyne",
"PURUNNBOKISANA-plumboxana`",
"PURUNNBOKISANI-plumboxan>",
"PURUNNBOKISANN-plumboxan.",
"PURUNNBOKISANO-plumboxano:",
"PURUNNBORANUQI-plumbolanu=",
"PURUNNBORINUQI-plumbolinu=",
"PURUPUROGARINN-purpurogallin",
"PURURAQURASINN-prulaurasin",
"PURUTONIQUMUXY-plutonate|plutonate|",
"PURUTONIXUHHMU-plutonium",
"PURUTONIXUQUMU-plutonium",
"PURUTONIYUHHMU-plutonium",
"PURUTONIYUQUMU-plutonium",
"PUTEROKARUPANA-pterocarpana`",
"PUTEROKARUPANI-pterocarpan>",
"PUTEROKARUPANN-pterocarpan",
"PUTEROKARUPANO-pterocarpano:",
"PUTEROKARUPENI-pterocarpenyn~",
"PUTEROKARUPINN-pterocarpin",
"QABEKULOSAQIDO-abequoside",
"QABEKUQOSAQIDO-abequoside",
"QADAMANNTANUQI-adamantanu=",
"QADAMANNTINUQI-adamantynu=",
"QADENINIXUHHMU-adeninium",
"QADENINIXUQUMU-adeninium",
"QADENINIYUHHMU-adeninium",
"QADENINIYUQUMU-adeninium",
"QADENOSINIQUMU-adenosinium",
"QAGUMATINAHHZE-agmatinase",
"QAHURATOKISINN-aflatoxin",
"QAKUQANNMIRANA-akuammilana`",
"QAKUQANNMIRANI-akuammilan>",
"QAKUQANNMIRANN-akuammilan",
"QAKUQANNMIRANO-akuammilano:",
"QAKUQANNMIRENI-akuammilenyn~",
"QAKURARUBISINN-aclarubicin",
"QAKURIDOQARUSI-acridarsin~",
"QAKURIHURABINN-acriflavin",
"QAKUTINIQUMUXY-actinate|actinate|",
"QAKUTINIXUHHMU-actinium",
"QAKUTINIXUQUMU-actinium",
"QAKUTINIYUHHMU-actinium",
"QAKUTINIYUQUMU-actinium",
"QAKUTOMIQOSINN-actomyosin",
"QAMERISIQAHHTO-americiate",
"QAMERISIQEHHTO-americiate",
"QAMERISIQEQITO-americiate",
"QAMERISIQUMUXY-americiate|americiate|",
"QAMERISIXUHHMU-americium",
"QAMERISIXUQUMU-americium",
"QAMERISIYUHHMU-americium",
"QAMERISIYUQUMU-americium",
"QAMIDOKISARIRU-amidoxalyl",
"QAMIDOTORIZOXY-amidotrizoic acid|amidotrizoate|",
"QAMIGUDARAHHZE-amygdalase",
"QAMINIRIXUHHMI-aminylium+",
"QAMINIRIXUQUMI-aminylium+",
"QAMINIRIYUHHMI-aminylium+",
"QAMINIRIYUQUMI-aminylium+",
"QAMINOHULIRINN-aminophylline",
"QAMINOHUQIRINN-aminophylline",
"QAMINOKISAQIDO-aminoxide",
"QAMIZINIRIQUMI-amidinylium+",
"QAMIZINIXUHHMI-amidinium+",
"QAMIZINIXUHHMU-amidinium",
"QAMIZINIXUQUMI-amidinium+",
"QAMIZINIXUQUMU-amidinium",
"QAMIZINIYUHHMI-amidinium+",
"QAMIZINIYUHHMU-amidinium",
"QAMIZINIYUQUMI-amidinium+",
"QAMIZINIYUQUMU-amidinium",
"QAMIZIRIXUHHMI-amidylium+",
"QAMIZIRIXUQUMI-amidylium+",
"QAMIZIRIYUHHMI-amidylium+",
"QAMIZIRIYUQUMI-amidylium+",
"QAMOKISISIRINN-amoxicillin",
"QAMUHOTERISINN-amphotericin",
"QANIRINIRIQUMI-anilinylium+",
"QANIRINIXUHHMI-anilinium+",
"QANIRINIXUHHMU-anilinium",
"QANIRINIXUQUMI-anilinium+",
"QANIRINIXUQUMU-anilinium",
"QANIRINIYUHHMI-anilinium+",
"QANIRINIYUHHMU-anilinium",
"QANIRINIYUQUMI-anilinium+",
"QANIRINIYUQUMU-anilinium",
"QANIRIZIXUHHMI-anilidium+",
"QANIRIZIXUHHMU-anilidium",
"QANIRIZIXUQUMI-anilidium+",
"QANIRIZIXUQUMU-anilidium",
"QANIRIZIYUHHMI-anilidium+",
"QANIRIZIYUHHMU-anilidium",
"QANIRIZIYUQUMI-anilidium+",
"QANIRIZIYUQUMU-anilidium",
"QANISIZINIQUMI-anisidinium+",
"QANISIZINIQUMU-anisidinium",
"QANNBENONIQUMU-ambenonium",
"QANNBUROSANUQI-8ambrosanu=",
"QANNDOROSUTANA-androstana`",
"QANNDOROSUTANI-androstan>",
"QANNDOROSUTANN-androstan.",
"QANNDOROSUTANO-androstano:",
"QANNDOROSUTENI-androstenyn~",
"QANNGIQOTONINN-angiotonin",
"QANNHARONIZINN-anhalonidine",
"QANNHIDORAHHZE-anhydrase",
"QANNHIDORAQIDO-anhydride",
"QANNHOTERISINN-amphotericin",
"QANNHULETAMINN-amphetamine",
"QANNHUQETAMINN-amphetamine",
"QANNMONIQAWWBT-ammoniate",
"QANNMONIXUHHMI-ammonium+",
"QANNMONIXUHHMU-ammonium",
"QANNMONIXUQUMI-ammonium+",
"QANNMONIXUQUMU-ammonium",
"QANNMONIYUHHMI-ammonium+",
"QANNMONIYUHHMU-ammonium",
"QANNMONIYUQUMI-ammonium+",
"QANNMONIYUQUMU-ammonium",
"QANNSURAMIDATO-anthramidato$",
"QANNSURANIRATO-anthranilato$",
"QANNSURANIRIDO-anthranilide",
"QANNSURAROBINN-anthrarobin",
"QANNSURIQIMIDO-anthrimide",
"QANNTANNTORENN-anthanthrene",
"QANNTIMONAHHTO-antimonate",
"QANNTIMONAQIDO-antimonide",
"QANNTIMONEHHTO-antimonate",
"QANNTIMONEQITO-antimonate",
"QANNTIMONNBKBT-antimonide",
"QANNTORAMIDATO-anthramidato$",
"QANNTORANIRATO-anthranilato$",
"QANNTORANIRIDO-anthranilide",
"QANNTORANOQIRU-anthranoyl",
"QANNTORAROBINN-anthrarobin",
"QANNTORIQIMIDO-anthrimide",
"QANNTOSIQANINN-anthocyanin",
"QAQEROBAKUTINN-aerobactin",
"QAQINNSUTAQINA-einsteina$",
"QAQIQODOPUSINN-iodopsin",
"QARABINANAHHZE-arabinanase",
"QARABINARAHHTO-arabinarate",
"QARABINARAMATO-arabinaramato$",
"QARABINAREHHTO-arabinarate",
"QARABINAREQITO-arabinarate",
"QARABINARITTKU-arabinaric7",
"QARABINARITUKU-arabinaric7",
"QARABINONAHHTO-arabinonate",
"QARABINONEHHTO-arabinonate",
"QARABINONEQITO-arabinonate",
"QARABINONITTKU-arabinonic7",
"QARABINONITUKU-arabinonic7",
"QARABINOSAQIDO-arabinoside",
"QARABINUROHHSU-arabinulose",
"QARABINURONATO-arabinuronato$",
"QARABINURONOSI-arabinuronos+",
"QARABINUROSIDO-arabinuloside",
"QARABOHURABINN-araboflavin",
"QARABUROSAQIDO-arabuloside",
"QARAKIDONAHHTO-arachidonate",
"QARAKIDONEHHTO-arachidonate",
"QARAKIDONEQITO-arachidonate",
"QARAKIDONITTKU-arachidonic7",
"QARAKIDONITUKU-arachidonic7",
"QARANINIXUHHMU-alaninium",
"QARANINIXUQUMU-alaninium",
"QARANINIYUHHMU-alaninium",
"QARANINIYUQUMU-alaninium",
"QARANNTOQAHHTO-allantoate",
"QARANNTOQEHHTO-allantoate",
"QARANNTOQEQITO-allantoate",
"QARANNTOQINNXY-allantoic acid|allantoate|",
"QARANNTOQITTKU-allantoic7",
"QARANNTOQITUKU-allantoic7",
"QARARUQAMIDOXY-allaramic acid|allaramate|",
"QARENNDORONATO-alendronato$",
"QARISUTORANUQI-8aristolanu=",
"QARISUTOROKENN-aristolochene",
"QAROHULANAHHTO-allophanate",
"QAROHULANEHHTO-allophanate",
"QAROHULANEQITO-allophanate",
"QAROHULANITTKU-allophanic7",
"QAROHUQANAHHTO-allophanate",
"QAROHUQANEHHTO-allophanate",
"QAROHUQANEQITO-allophanate",
"QAROHUQANITUKU-allophanic7",
"QAROKISANNTINN-alloxantin",
"QARUBITTZIQINN-albizziin",
"QARUBITUZIQINN-albizziin",
"QARUBUMINOQIDO-albuminoid",
"QARUBUTINAHHZE-arbutinase",
"QARUDARAMAHHTO-aldaramate",
"QARUDARAMEHHTO-aldaramate",
"QARUDARAMEQITO-aldaramate",
"QARUDARAMIDOXY-aldaramic acid|aldaramate|",
"QARUDARAMITTKU-aldaramic7",
"QARUDARAMITUKU-aldaramic7",
"QARUDEHIDAHHTO-aldehydate",
"QARUDEHIDEHHTO-aldehydate",
"QARUDEHIDEQITO-aldehydate",
"QARUDEHIZITTKU-aldehydic7",
"QARUDEHIZITUKU-aldehydic7",
"QARUDOKISIMATO-aldoximato$",
"QARUDOSUROHHSU-aldosulose",
"QARUDOSUTERONN-aldosterone",
"QARUGENNTAHHTO-argentate",
"QARUGENNTAQIDO-argentide",
"QARUGENNTEHHTO-argentate",
"QARUGENNTEQITO-argentate",
"QARUGININAHHRU-argininal",
"QARUGININAHHTO-argininate",
"QARUGININAHHZE-argininase",
"QARUGININARATO-argininalato$",
"QARUGININEHHTO-argininate",
"QARUGININEQITO-argininate",
"QARUGININIQUMU-argininium",
"QARUKIRIXUHHMI-alkylium+",
"QARUKIRIXUQUMI-alkylium+",
"QARUKIRIYUHHMI-alkylium+",
"QARUKIRIYUQUMI-alkylium+",
"QARUKOKISAQIDO-alkoxide",
"QARUMINIXUHHMU-aluminium",
"QARUMINIXUQUMU-aluminium",
"QARUMINIYUHHMU-aluminium",
"QARUMINIYUQUMU-aluminium",
"QARUPURAZORAMU-alprazolam",
"QARUSANIRAHHTO-arsanilate",
"QARUSANIREHHTO-arsanilate",
"QARUSANIREQITO-arsanilate",
"QARUSANIRIRIDO-arsanilylide",
"QARUSANIRITTKU-arsanilic7",
"QARUSANIRITUKU-arsanilic7",
"QARUSANNSURIZI-arsanthridin~",
"QARUSANNTORIZI-arsanthridin~",
"QARUSENENAHHTO-arsenenate",
"QARUSENENAQITO-arsenenite",
"QARUSENENASUXY-arsenenous acid|arsenenite|",
"QARUSENENEHHTO-arsenenate",
"QARUSENENEQITO-arsenenate",
"QARUSENENITTKU-arsenenic7",
"QARUSENENITTTO-arsenenite",
"QARUSENENITUKU-arsenenic7",
"QARUSENENITUTO-arsenenite",
"QARUSENIQASUXY-arsenious acid|arsenite|",
"QARUSINIDENIQO-arsinidenio$",
"QARUSINNDOHHRU-arsindol.",
"QARUSINNDORIZI-arsindolizin~",
"QARUSINNDORUQI-arsindolu=",
"QARUSOKISANUQI-arsoxanu=",
"QARUSONIXUHHMI-arsonium+",
"QARUSONIXUHHMU-arsonium",
"QARUSONIXUQUMI-arsonium+",
"QARUSONIXUQUMU-arsonium",
"QARUSONIYUHHMI-arsonium+",
"QARUSONIYUHHMU-arsonium",
"QARUSONIYUQUMI-arsonium+",
"QARUSONIYUQUMU-arsonium",
"QARUSUTOHULIRA-alstophyll@",
"QARUSUTOHULIRE-alstophyllen~",
"QARUSUTOHULIRI-alstophyllyn~",
"QARUSUTOHUQIRA-alstophyll@",
"QARUSUTOHUQIRE-alstophyllen~",
"QARUSUTOHUQIRI-alstophyllyn~",
"QARUTORARAHHTO-altrarate",
"QARUTORARAMATO-altraramato$",
"QARUTORAREHHTO-altrarate",
"QARUTORAREQITO-altrarate",
"QARUTORARITTKU-altraric7",
"QARUTORARITUKU-altraric7",
"QARUTORONAHHTO-altronate",
"QARUTORONEHHTO-altronate",
"QARUTORONEQITO-altronate",
"QARUTORONITTKU-altronic7",
"QARUTORONITUKU-altronic7",
"QARUTOROSAQIDO-altroside",
"QARUTOROTETORA-arthrotetra$",
"QARUTOROTORIQO-arthrotrio$",
"QARUTORURONATO-altruronato$",
"QARUTORURONOSI-altruronos+",
"QARUZURONAHHTO-alduronate",
"QARUZURONEHHTO-alduronate",
"QARUZURONEQITO-alduronate",
"QARUZURONITTKU-alduronic7",
"QARUZURONITUKU-alduronic7",
"QASEBUTOROHHRU-acebutolol",
"QASEQANNSURIRE-aceanthrylen~",
"QASEQANNTORIRE-aceanthrylen~",
"QASETAZORAMIDO-acetazolamide",
"QASETIRENNBKBT-acetylide",
"QASETOKISIMATO-acetoximato$",
"QASETONIXUHHMU-acetonium",
"QASETONIXUQUMU-acetonium",
"QASETONIYUHHMU-acetonium",
"QASETONIYUQUMU-acetonium",
"QASETOQASETATO-acetoacetato$",
"QASIREDAKUTONN-acireductone",
"QASUHULARUTENN-asphaltene",
"QASUHUQARUTENN-asphaltene",
"QASUKARIDOHHRU-ascaridole",
"QASUKARIROHHSU-ascarylose",
"QASUKARIROSIDO-ascaryloside",
"QASUKORUBAHHTO-ascorbate",
"QASUKORUBEHHTO-ascorbate",
"QASUKORUBEQITO-ascorbate",
"QASUKORUBINNXY-ascorbic acid|ascorbate|",
"QASUKORUBITTKU-ascorbic7",
"QASUKORUBITUKU-ascorbic7",
"QASUKUREPINATO-asclepinato$",
"QASUPARAGINATO-asparaginato$",
"QASUPARAGINNXY-aspartic acid|aspartate|",
"QASUPARUTAHHRU-aspartal",
"QASUPARUTAHHTO-aspartate",
"QASUPARUTAHHZE-aspartase",
"QASUPARUTARATO-aspartalato$",
"QASUPARUTEHHMU-aspartame",
"QASUPARUTEHHTO-aspartate",
"QASUPARUTEQITO-aspartate",
"QASUPARUTITTKU-aspartic7",
"QASUPARUTITUKU-aspartic7",
"QASUPARUTOHHRU-aspartol",
"QASUPARUTORATO-aspartolato$",
"QASUTATANUQIDA-astatanuida$",
"QASUTATINNBKBT-astatide",
"QATOKISIRAHHTO-atoxylate",
"QATOKISIREHHTO-atoxylate",
"QATOKISIREQITO-atoxylate",
"QATOKISIRITTKU-atoxylic7",
"QATOKISIRITUKU-atoxylic7",
"QATOROPINAHHZE-atropinase",
"QATORORAKUTATO-atrolactato$",
"QAZAGERUMIRIZI-azagermiridin~",
"QAZAHETERIRIZI-azaheteriridin~",
"QAZASUTIBIRIZI-azastibiridin~",
"QAZATIQOPURENN-azathioprene",
"QAZATIQOPURINN-azathioprine",
"QAZAZIBORIRIZI-azadiboriridin~",
"QAZAZISIRIRIZI-azadisiliridin~",
"QAZERAQAMIDOXY-azelaamic acid|azelaamate|",
"QAZIPUQAMIDOXY-adipamic acid|adipamate|",
"QAZIXUMARANUQI-ajmalanu=",
"QAZIXUMARISINN-ajmalicine",
"QAZIXUMARIZINN-ajmalidine",
"QAZIYUMARANUQI-ajmalanu=",
"QAZIYUMARISINN-ajmalicine",
"QAZIYUMARIZINN-ajmalidine",
"QAZORENIXUHHMU-azorhenium",
"QAZORENIXUQUMU-azorhenium",
"QAZORENIYUHHMU-azorhenium",
"QAZORENIYUQUMU-azorhenium",
"QEBURUNAMONINN-eburnamonine",
"QEDOROHONIQUMU-edrophonium",
"QEKISARUTORIDO-exaltolide",
"QEKISUTENNSINN-extensin",
"QEKOTIQOPAHHTO-ecothiopate",
"QEKUSUTENNSINN-extensin",
"QENANNTIQOMAHH-/enantiomer",
"QENARUQAMIDOXY-enaramic acid|enaramate|",
"QENNDORUHULINN-endorphin",
"QENNDORUHUQINN-endorphin",
"QENNKEHULARINN-enkephalin",
"QENNKEHUQARINN-enkephalin",
"QENONNQAMAQIDO-enonamide",
"QENONNQAMIDATO-enonamidato$",
"QENONNQAMIZINI-enonamidin+",
"QENONNQAMIZINN-enonamidine",
"QENONNQANIRIDO-enonanilide",
"QENONNQANIRIZI-enonanilid+",
"QENONNQIMIDATO-enonimidato$",
"QENONNQIMIDOQI-enonimido+",
"QENONNQIMIDOXY-enonimidic acid|enonimidate|",
"QENOSUROSAQIDO-enosuloside",
"QENUROSARAHHTO-enulosarate",
"QENUROSARAMATO-enulosaramato$",
"QENUROSAREHHTO-enulosarate",
"QENUROSAREQITO-enulosarate",
"QENUROSARITTKU-enulosaric7",
"QENUROSARITUKU-enulosaric7",
"QENUROSONAHHTO-enulosonate",
"QENUROSONEHHTO-enulosonate",
"QENUROSONEQITO-enulosonate",
"QENUROSONITTKU-enulosonic7",
"QENUROSONITUKU-enulosonic7",
"QENUROSURONATO-enulosuronato$",
"QENUROSURONOSI-enulosuronos+",
"QEPOKISIDAHHZE-epoxidase",
"QEQIKOSANOQIDO-eicosanoid",
"QEQIKOSAQAMIDO-eicos(a)amide",
"QEQIKOSAQAMINN-eicos(a)amine",
"QEQIKOSAQOHHRU-eicosol",
"QEQIKOSIRIQUMI-eicosylium+",
"QEREMOHULIRANA-8eremophilana`",
"QEREMOHULIRANI-8eremophilan>",
"QEREMOHULIRANN-8eremophilan.",
"QEREMOHULIRANO-8eremophilano:",
"QEREMOHULIRENI-8eremophilenyn~",
"QEREMOHUQIRANA-8eremophilana`",
"QEREMOHUQIRANI-8eremophilan>",
"QEREMOHUQIRANN-8eremophilan.",
"QEREMOHUQIRANO-8eremophilano:",
"QEREMOHUQIRENI-8eremophilenyn~",
"QEREQOSUTEQARO-eleostearo$",
"QEREQOSUTEQARU-eleostear$",
"QERIMOKURABINN-elymoclavine",
"QERIQOZIKUTIQO-eriodictyo3",
"QERISORUBAHHTO-erythorbate",
"QERISORUBEHHTO-erythorbate",
"QERISORUBEQITO-erythorbate",
"QERISORUBINNXY-erythorbic acid|erythorbate|",
"QERISORUBITTKU-erythorbic7",
"QERISORUBITUKU-erythorbic7",
"QERISURARAHHTO-erythrarate",
"QERISURARAMATO-erythraramato$",
"QERISURAREHHTO-erythrarate",
"QERISURAREQITO-erythrarate",
"QERISURARITTKU-erythraric7",
"QERISURARITUKU-erythraric7",
"QERISURINANUQI-erythrinanu=",
"QERISURONAHHTO-erythronate",
"QERISURONEHHTO-erythronate",
"QERISURONEQITO-erythronate",
"QERISURONITTKU-erythronic7",
"QERISURONITUKU-erythronic7",
"QERISURONORIDO-erythronolide",
"QERISUROQIZINN-erythroidine",
"QERISUROSAQIDO-erythroside",
"QERISURUROHHSU-erythrulose",
"QERISURURONATO-erythruronato$",
"QERISURURONOSI-erythruronos+",
"QERISURUROSIDO-erythruloside",
"QERITORARAHHTO-erythrarate",
"QERITORARAMATO-erythraramato$",
"QERITORAREHHTO-erythrarate",
"QERITORAREQITO-erythrarate",
"QERITORARITTKU-erythraric7",
"QERITORARITUKU-erythraric7",
"QERITORINANUQI-erythrinanu=",
"QERITORONAHHTO-erythronate",
"QERITORONEHHTO-erythronate",
"QERITORONEQITO-erythronate",
"QERITORONITTKU-erythronic7",
"QERITORONITUKU-erythronic7",
"QERITORONORIDO-erythronolide",
"QERITOROQIZINN-erythroidine",
"QERITOROSAQIDO-erythroside",
"QERITORUBAHHTO-erythorbate",
"QERITORUBEHHTO-erythorbate",
"QERITORUBEQITO-erythorbate",
"QERITORUBINNXY-erythorbic acid|erythorbate|",
"QERITORUBITTKU-erythorbic7",
"QERITORUBITUKU-erythorbic7",
"QERITORUROHHSU-erythrulose",
"QERITORURONATO-erythruronato$",
"QERITORURONOSI-erythruronos+",
"QERITORUROSIDO-erythruloside",
"QERUBIQUMUBKBT-erbide",
"QERUGOKORUNINN-ergocornine",
"QERUGOMETORINN-ergometrine",
"QERUGONOBININN-ergonovinine",
"QERUGOSUTANUQI-ergostanu=",
"QERUGOTAMANUQI-ergotamanu=",
"QERUGOTAMININN-ergotaminine",
"QERUKARUSIZIQO-ercalcidio3",
"QERUTAKARUSIQO-ertacalcio3",
"QESUTORAGOHHRU-estragole",
"QETAKURINAHHTO-etacrynate",
"QETAKURINEHHTO-etacrynate",
"QETAKURINEQITO-etacrynate",
"QETAKURINITTKU-etacrynic7",
"QETAKURINITUKU-etacrynic7",
"QETANNBUTOHHRU-ethambutol",
"QETIDORONAHHTO-etidronate",
"QETIDORONEHHTO-etidronate",
"QETIDORONEQITO-etidronate",
"QETIDORONITTKU-etidronic7",
"QETIDORONITUKU-etidronic7",
"QETIQONINAHHRU-ethioninal",
"QETIQONINAHHTO-ethioninate",
"QETIQONINARATO-ethioninalato$",
"QETIQONINEHHTO-ethioninate",
"QETIQONINEQITO-ethioninate",
"QETIQONINIQUMU-ethioninium",
"QETOKISERIZINN-etoxeridine",
"QETOSUKUSIMIDO-ethosuximide",
"QIBANNDORONATO-ibandronato$",
"QIBUPUROHULENN-ibuprofen",
"QIBUPUROHUQENN-ibuprofen",
"QIDARUQAMIDOXY-idaramic acid|idaramate|",
"QIDOHURANOHHSU-idofuranose",
"QIDOHURANOSIDO-idofuranoside",
"QIDOPIRANOHHSU-idopyranose",
"QIDOPIRANOSIDO-idopyranoside",
"QIDOQOKISETOSI-idooxetos+",
"QIDOQOKISETOSO-idooxetoso$",
"QIDOQOKISIROSI-idooxiros+",
"QIDOQOKISIROSO-idooxiroso$",
"QIDOQOKUTANOSI-idooctanos+",
"QIDOQOKUTANOSO-idooctanoso$",
"QIDOSATTKARATO-idosaccharato$",
"QIDOSATUKARATO-idosaccharato$",
"QIDOSEPUTANOSI-idoseptanos+",
"QIDOSEPUTANOSO-idoseptanoso$",
"QIHITIQOTOSINN-ichthyotocin",
"QIKOSIRIXUHHMI-icosylium+",
"QIKOSIRIXUQUMI-icosylium+",
"QIKOSIRIYUHHMI-icosylium+",
"QIKOSIRIYUQUMI-icosylium+",
"QIKUTIQOTOSINN-ichthyotocin",
"QIMIDAZORIDONN-imidazolidone",
"QIMIDAZORINUQI-imidazolinu=",
"QIMIDONIXUHHMU-imidonium",
"QIMIDONIXUQUMU-imidonium",
"QIMIDONIYUHHMU-imidonium",
"QIMIDONIYUQUMU-imidonium",
"QIMIDOQAMIDATO-imidamidato$",
"QIMINIRIXUHHMI-iminylium+",
"QIMINIRIXUQUMI-iminylium+",
"QIMINIRIYUHHMI-iminylium+",
"QIMINIRIYUQUMI-iminylium+",
"QINARUQAMIDOXY-ynaramic acid|ynaramate|",
"QINNBERUTAHHZE-invertase",
"QINNDANNSURENN-indanthrene",
"QINNDANNSURONN-indanthrone",
"QINNDANNTORENN-indanthrene",
"QINNDANNTORONN-indanthrone",
"QINNDAZORINUQI-indazolinu=",
"QINNDENOROHHRU-indenolol",
"QINNDOKISAZENN-indoxazene",
"QINNDOMETASINN-indomethacin",
"QINNDORIZIZINN-indolizidine",
"QINNKADORONATO-incadronato$",
"QINNMONIXUHHMI-immonium+",
"QINNMONIXUHHMU-immonium",
"QINNMONIXUQUMI-immonium+",
"QINNMONIXUQUMU-immonium",
"QINNMONIYUHHMI-immonium+",
"QINNMONIYUHHMU-immonium",
"QINNMONIYUQUMI-immonium+",
"QINNMONIYUQUMU-immonium",
"QINNTEGURAHHZE-integrase",
"QINNZIQUMUBKBT-indide",
"QINONNQAMAQIDO-ynonamide",
"QINONNQAMIDATO-ynonamidato$",
"QINONNQAMIZINI-ynonamidin+",
"QINONNQAMIZINN-ynonamidine",
"QINONNQANIRIDO-ynonanilide",
"QINONNQANIRIZI-ynonanilid+",
"QINONNQIMIDATO-ynonimidato$",
"QINONNQIMIDOQI-ynonimido+",
"QINONNQIMIDOXY-ynonimidic acid|ynonimidate|",
"QINOSINIKAHHZE-inosinicase",
"QINOSITIDAHHZE-inositidase",
"QINOSUROSAQIDO-ynosuloside",
"QINUROSARAHHTO-ynulosarate",
"QINUROSARAMATO-ynulosaramato$",
"QINUROSAREHHTO-ynulosarate",
"QINUROSAREQITO-ynulosarate",
"QINUROSARITTKU-ynulosaric7",
"QINUROSARITUKU-ynulosaric7",
"QINUROSONAHHTO-ynulosonate",
"QINUROSONEHHTO-ynulosonate",
"QINUROSONEQITO-ynulosonate",
"QINUROSONITTKU-ynulosonic7",
"QINUROSONITUKU-ynulosonic7",
"QINUROSURONATO-ynulosuronato$",
"QINUROSURONOSI-ynulosuronos+",
"QIPOMEQAMARONN-ipomeamarone",
"QIQOPANOQAHHTO-iopanoate",
"QIQOPANOQEHHTO-iopanoate",
"QIQOPANOQEQITO-iopanoate",
"QIQOPANOQITTKU-iopanoic7",
"QIQOPANOQITUKU-iopanoic7",
"QIQOTARAMAHHTO-iotalamate",
"QIQOTARAMEHHTO-iotalamate",
"QIQOTARAMEQITO-iotalamate",
"QIQOTARAMITTKU-iotalamic7",
"QIQOTARAMITUKU-iotalamic7",
"QIQOTOROKUSATO-iotroxato$",
"QIQOTOROKUSUXY-iotroxic acid|iotroxate|",
"QIRIZIQUMUBKBT-iridide",
"QISETIQONAHHTO-isethionate",
"QISETIQONEHHTO-isethionate",
"QISETIQONEQITO-isethionate",
"QISETIQONITTKU-isethionic7",
"QISETIQONITUKU-isethionic7",
"QISOKISAZOHHRU-isoxazol.",
"QISOKISAZORINA-isoxazolina`",
"QISOKISAZORINI-isoxazolin>",
"QISOKISAZORINN-isoxazolin.",
"QISOKISAZORINO-isoxazolino:",
"QISOKISAZORIZI-isoxazolidin~",
"QISOKISAZORUQI-isoxazolu=",
"QISOKONAZOHHRU-isoconazole",
"QISOPURENARINN-isoprenaline",
"QISOPURENOQIDO-isoprenoid",
"QISOPUROTERENO-isoprotereno3",
"QISOQOKISAZORA-isoxazola`",
"QISOQOKISAZORI-isoxazol>",
"QISOQOKISAZORO-isoxazolo:",
"QITATARUTARATO-itatartarato$",
"QITATARUTORATO-itatartrato$",
"QITTTERUBAHHTO-ytterbate",
"QITTTERUBAQIDO-ytterbide",
"QITTTERUBEHHTO-ytterbate",
"QITTTERUBEQITO-ytterbate",
"QITTTERUBIQUMU-ytterbium",
"QITTTORIQUMUXY-yttrate|yttrate|",
"QITTTORIXUHHMU-yttrium",
"QITTTORIXUQUMU-yttrium",
"QITUTERUBAHHTO-ytterbate",
"QITUTERUBAQIDO-ytterbide",
"QITUTERUBEHHTO-ytterbate",
"QITUTERUBEQITO-ytterbate",
"QITUTERUBIQUMU-ytterbium",
"QITUTORIQUMUXY-yttrate|yttrate|",
"QITUTORIYUHHMU-yttrium",
"QITUTORIYUQUMU-yttrium",
"QIZURONIDAHHZE-iduronidase",
"QOBOQARUBUMINN-ovalbumin",
"QOHULIQOBORANA-ophiobolana`",
"QOHULIQOBORANI-ophiobolan>",
"QOHULIQOBORANN-ophiobolan.",
"QOHULIQOBORANO-ophiobolano:",
"QOHULIQOBORENI-ophiobolenyn~",
"QOHULIQOBORINN-ophiobolin",
"QOHUQIQOBORANA-ophiobolana`",
"QOHUQIQOBORANI-ophiobolan>",
"QOHUQIQOBORANN-ophiobolan.",
"QOHUQIQOBORANO-ophiobolano:",
"QOHUQIQOBORENI-ophiobolenyn~",
"QOHUQIQOBORINN-ophiobolin",
"QOKISANIRAHHTO-oxanilate",
"QOKISANIRAQIDO-oxanilide",
"QOKISANIREHHTO-oxanilate",
"QOKISANIREQITO-oxanilate",
"QOKISANIRIDATO-oxanilidato$",
"QOKISANIRIDOXY-oxanilic acid|oxanilate|",
"QOKISANIRITTKU-oxanilic7",
"QOKISANIRITUKU-oxanilic7",
"QOKISAPIXUHHMU-oxapium",
"QOKISAPIXUQUMU-oxapium",
"QOKISAPIYUHHMU-oxapium",
"QOKISAPIYUQUMU-oxapium",
"QOKISAPUROZINN-oxaprozin",
"QOKISARAMAHHTO-oxalamate",
"QOKISARAMEHHTO-oxalamate",
"QOKISARAMEQITO-oxalamate",
"QOKISARAMIDOXY-oxalamic acid|oxalamate|",
"QOKISARAMITTKU-oxalamic7",
"QOKISARAMITUKU-oxalamic7",
"QOKISAROQASETI-oxalacet+",
"QOKISAROQASETO-oxalacet%",
"QOKISARURAHHTO-oxalurate",
"QOKISARUREHHTO-oxalurate",
"QOKISARUREQITO-oxalurate",
"QOKISARURITTKU-oxaluric7",
"QOKISARURITUKU-oxaluric7",
"QOKISAZORIDONN-oxazolidone",
"QOKISENIXUHHMU-oxenium",
"QOKISENIXUQUMU-oxenium",
"QOKISENIYUHHMU-oxenium",
"QOKISENIYUQUMU-oxenium",
"QOKISESAZEQINN-oxethazaine",
"QOKISETOSAQIDO-8oxetoside",
"QOKISIDANUQIDA-oxidanuida$",
"QOKISIGENAHHZE-oxygenase",
"QOKISIMETORONN-oxymetholone",
"QOKISIMINAHHZE-oximinase",
"QOKISINAHUTARO-oxynaphthalo$",
"QOKISINAHUTARU-oxynaphthal,",
"QOKISINNDOHHRU-oxindole",
"QOKISIQAKANNTA-oxyacanth@",
"QOKISIQAKANNTE-oxyacanthen~",
"QOKISIQAKANNTI-oxyacanthyn~",
"QOKISIROSAQIDO-8oxiroside",
"QOKISONIXUHHMI-oxonium+",
"QOKISONIXUHHMU-oxonium",
"QOKISONIXUQUMI-oxonium+",
"QOKISONIXUQUMU-oxonium",
"QOKISONIYUHHMI-oxonium+",
"QOKISONIYUHHMU-oxonium",
"QOKISONIYUQUMI-oxonium+",
"QOKISONIYUQUMU-oxonium",
"QOKISORENAHHTO-oxorhenate",
"QOKISORENAQIDO-oxorhenide",
"QOKISORENIQUMU-oxorhenium",
"QOKURATOKISINN-ochratoxin",
"QOKUTAKONNTANA-!octacontana`",
"QOKUTAKONNTANI-!octacontan>",
"QOKUTAKONNTANN-!octacontan.",
"QOKUTAKONNTANO-!octacontano:",
"QOKUTAKONNTENI-!octacontenyn~",
"QOKUTAKONNTINA-!octacontyna`",
"QOKUTAKONNTINI-!octacontyn>",
"QOKUTAKONNTINN-!octacontyn.",
"QOKUTAKONNTINO-!octacontyno:",
"QOKUTAKOSAKISU-octacosakis$",
"QOKUTAKOSANUQI-octacosanu=",
"QOKUTAKOSAQONN-octacosone",
"QOKUTAKOSINUQI-octacosynu=",
"QOKUTAKUTAKISU-octactakis$",
"QOKUTANOSAQIDO-8octanoside",
"QOKUTARAMAHHTO-octaramate",
"QOKUTARAMEHHTO-octaramate",
"QOKUTARAMEQITO-octaramate",
"QOKUTARAMIDOXY-octaramic acid|octaramate|",
"QOKUTARAMITTKU-octaramic7",
"QOKUTARAMITUKU-octaramic7",
"QOKUTARIQAKISU-octaliakis$",
"QOKUTENARAHHTO-octenarate",
"QOKUTENARAMATO-octenaramato$",
"QOKUTENAREHHTO-octenarate",
"QOKUTENAREQITO-octenarate",
"QOKUTENARITTKU-octenaric7",
"QOKUTENARITUKU-octenaric7",
"QOKUTENONAHHTO-octenonate",
"QOKUTENONEHHTO-octenonate",
"QOKUTENONEQITO-octenonate",
"QOKUTENONITTKU-octenonic7",
"QOKUTENONITUKU-octenonic7",
"QOKUTENOSAQIDO-octenoside",
"QOKUTENOSUROSI-octenosulos+",
"QOKUTENUROHHSU-octenulose",
"QOKUTENURONATO-octenuronato$",
"QOKUTENURONOSI-octenuronos+",
"QOKUTENUROSARO-octenulosaro$",
"QOKUTENUROSARU-octenulosar,",
"QOKUTENUROSIDO-octenuloside",
"QOKUTENUROSONI-octenuloson+",
"QOKUTENUROSONN-octenuloson,",
"QOKUTENUROSONO-octenulosono$",
"QOKUTINARAHHTO-octynarate",
"QOKUTINARAMATO-octynaramato$",
"QOKUTINAREHHTO-octynarate",
"QOKUTINAREQITO-octynarate",
"QOKUTINARITTKU-octynaric7",
"QOKUTINARITUKU-octynaric7",
"QOKUTINONAHHTO-octynonate",
"QOKUTINONEHHTO-octynonate",
"QOKUTINONEQITO-octynonate",
"QOKUTINONITTKU-octynonic7",
"QOKUTINONITUKU-octynonic7",
"QOKUTINOSAQIDO-octynoside",
"QOKUTINOSUROSI-octynosulos+",
"QOKUTINUROHHSU-octynulose",
"QOKUTINURONATO-octynuronato$",
"QOKUTINURONOSI-octynuronos+",
"QOKUTINUROSARO-octynulosaro$",
"QOKUTINUROSARU-octynulosar,",
"QOKUTINUROSIDO-octynuloside",
"QOKUTINUROSONI-octynuloson+",
"QOKUTINUROSONN-octynuloson,",
"QOKUTINUROSONO-octynulosono$",
"QOKUTIRIXUHHMI-octylium+",
"QOKUTIRIXUHHMU-octylium",
"QOKUTIRIXUQUMI-octylium+",
"QOKUTIRIXUQUMU-octylium",
"QOKUTIRIYUHHMI-octylium+",
"QOKUTIRIYUHHMU-octylium",
"QOKUTIRIYUQUMI-octylium+",
"QOKUTIRIYUQUMU-octylium",
"QOKUTIRUQAMINN-octylamine",
"QOKUTIRUQOKISI-octyloxy1",
"QOKUTOPINAHHTO-octopinate",
"QOKUTOPINEHHTO-octopinate",
"QOKUTOPINEQITO-octopinate",
"QOKUTOPINITTKU-octopinic7",
"QOKUTOPINITUKU-octopinic7",
"QOKUTOSUROHHSU-octosulose",
"QOKUTOSUROSIDO-octosuloside",
"QOKUTOTIQAMINN-octotiamine",
"QOKUTURONAHHTO-octuronate",
"QOKUTURONEHHTO-octuronate",
"QOKUTURONEQITO-octuronate",
"QOKUTURONITTKU-octuronic7",
"QOKUTURONITUKU-octuronic7",
"QOKUTUROSAQIDO-octuloside",
"QOKUTUROSARAMO-octulosaramo$",
"QOKUTUROSARAMU-octulosaram,",
"QOKUTUROSARATO-octulosarato$",
"QOKUTUROSONATO-octulosonato$",
"QOKUTUROSURONN-octulosuron,",
"QOKUTUROSURONO-octulosurono$",
"QONNQAMIZIQUMI-onamidium+",
"QONNQAMIZIQUMU-onamidium",
"QONNQANIRIDATO-onanilidato$",
"QONNQANISIZIDO-onanisidide",
"QONNQIMIDAHHTO-onimidate",
"QONNQIMIDAMIDO-onimidamide",
"QONNQIMIDEHHTO-onimidate",
"QONNQIMIDEQITO-onimidate",
"QONNQIMIZIQUMI-onimidium+",
"QONNQIMIZIQUMU-onimidium",
"QONNQIMIZITTKU-onimidic7",
"QONNQIMIZITUKU-onimidic7",
"QOQIDESUMANUQI-8eudesmanu=",
"QOQIKARENOHHRU-eucalenol",
"QOQIROPIQUMUXY-europate|europate|",
"QOQIROPIXUHHMU-europium",
"QOQIROPIXUQUMU-europium",
"QOQIROPIYUHHMU-europium",
"QOQIROPIYUQUMU-europium",
"QOREQANOHHRUXY-oleanolic acid|oleanolate|",
"QOREQANONAHHTO-oleanonate",
"QOREQANONEHHTO-oleanonate",
"QOREQANONEQITO-oleanonate",
"QOREQANONITTKU-oleanonic7",
"QOREQANONITUKU-oleanonic7",
"QOREQANORAHHTO-oleanolate",
"QOREQANOREHHTO-oleanolate",
"QOREQANOREQITO-oleanolate",
"QOREQANORITTKU-oleanolic7",
"QOREQANORITUKU-oleanolic7",
"QOROSOMUKOQIDO-orosomucoid",
"QOROTIZINIQUMU-orotidinium",
"QOROTIZIRAHHTO-orotidylate",
"QOROTIZIREHHTO-orotidylate",
"QOROTIZIREQITO-orotidylate",
"QOROTIZIRITTKU-orotidylic7",
"QOROTIZIRITUKU-orotidylic7",
"QORUNITINAHHRU-ornithinal",
"QORUNITINAHHTO-ornithinate",
"QORUNITINAHHZE-ornithinase",
"QORUNITINARATO-ornithinalato$",
"QORUNITINEHHTO-ornithinate",
"QORUNITINEQITO-ornithinate",
"QORUNITINIQUMU-ornithinium",
"QORUNITURAHHTO-ornithurate",
"QORUNITUREHHTO-ornithurate",
"QORUNITUREQITO-ornithurate",
"QORUNITURITTKU-ornithuric7",
"QORUNITURITUKU-ornithuric7",
"QORUSERINAHHTO-orsellinate",
"QORUSERINEHHTO-orsellinate",
"QORUSERINEQITO-orsellinate",
"QORUSERINITTKU-orsellinic7",
"QORUSERINITUKU-orsellinic7",
"QORUTANIRAHHTO-orthanilate",
"QORUTANIREHHTO-orthanilate",
"QORUTANIREQITO-orthanilate",
"QORUTANIRITTKU-orthanilic7",
"QORUTANIRITUKU-orthanilic7",
"QOSERUTAMIBIRU-oseltamivir",
"QOSUMIQUMUBKBT-osmide",
"QULORUHURAMIQO-wolframio$",
"QUNNBERIHULERI-umbellifer+",
"QUNNBERIHULERO-umbellifero4",
"QUNNBERIHUQERI-umbellifer+",
"QUNNBERIHUQERO-umbellifero4",
"QUNNDEKAQAMIDO-undec(a)amide",
"QUNNDEKAQAMINN-undec(a)amine",
"QUNNDEKAQOHHRU-undecol",
"QUNNDEKARAHHTO-undecarate",
"QUNNDEKARAMATO-undecaramato$",
"QUNNDEKAREHHTO-undecarate",
"QUNNDEKAREQITO-undecarate",
"QUNNDEKARITTKU-undecaric7",
"QUNNDEKARITUKU-undecaric7",
"QUNNDEKONAHHTO-undeconate",
"QUNNDEKONEHHTO-undeconate",
"QUNNDEKONEQITO-undeconate",
"QUNNDEKONITTKU-undeconic7",
"QUNNDEKONITUKU-undeconic7",
"QUNNDEKOSAQIDO-undecoside",
"QUNNDEKOSUROSI-undecosulos+",
"QUNNDEKUROHHSU-undeculose",
"QUNNDEKURONATO-undecuronato$",
"QUNNDEKURONOSI-undecuronos+",
"QUNNDEKUROSARO-undeculosaro$",
"QUNNDEKUROSARU-undeculosar,",
"QUNNDEKUROSIDO-undeculoside",
"QUNNDEKUROSONI-undeculoson+",
"QUNNDEKUROSONN-undeculoson,",
"QUNNDEKUROSONO-undeculosono$",
"QUNNDESENARAMO-undecenaramo$",
"QUNNDESENARAMU-undecenaram,",
"QUNNDESENARATO-undecenarato$",
"QUNNDESENITTTO-undecenitol",
"QUNNDESENITUTO-undecenitol",
"QUNNDESENOHHSU-undecenose",
"QUNNDESENONATO-undecenonato$",
"QUNNDESENONNXY-undecenonic acid|undecenonate|",
"QUNNDESENOSIDO-undecenoside",
"QUNNDESENOSURO-undecenosulo$",
"QUNNDESENURONN-undecenuron,",
"QUNNDESENURONO-undecenurono$",
"QUNNDESENUROSI-undecenulos+",
"QUNNDESINARAMO-undecynaramo$",
"QUNNDESINARAMU-undecynaram,",
"QUNNDESINARATO-undecynarato$",
"QUNNDESINITTTO-undecynitol",
"QUNNDESINITUTO-undecynitol",
"QUNNDESINOHHSU-undecynose",
"QUNNDESINONATO-undecynonato$",
"QUNNDESINONNXY-undecynonic acid|undecynonate|",
"QUNNDESINOSIDO-undecynoside",
"QUNNDESINOSURO-undecynosulo$",
"QUNNDESINURONN-undecynuron,",
"QUNNDESINURONO-undecynurono$",
"QUNNDESINUROSI-undecynulos+",
"QUNNDESIRAHHTO-undecylate",
"QUNNDESIRAHHZE-undecylase",
"QUNNDESIRAMINN-undecylamine",
"QUNNDESIRAQIDO-undecylide",
"QUNNDESIREHHTO-undecylate",
"QUNNDESIREQITO-undecylate",
"QUNNDESIRIDENN-undecylidene",
"QUNNDESIRIQUMI-undecylium+",
"QUNNDESIRIQUMU-undecylium",
"QUNNDESIRITTKU-undecylic7",
"QUNNDESIRITUKU-undecylic7",
"QUNNDESIRIZINN-undecylidyne",
"QUNNDESIROKISI-undecyloxy1",
"QUQORUHURAMIQO-wolframio$",
"QURASIRIXUHHMU-uracilium",
"QURASIRIXUQUMU-uracilium",
"QURASIRIYUHHMU-uracilium",
"QURASIRIYUQUMU-uracilium",
"QURIZINIXUHHMU-uridinium",
"QURIZINIXUQUMU-uridinium",
"QURIZINIYUHHMU-uridinium",
"QURIZINIYUQUMU-uridinium",
"QUROBIRINOGENN-urobilinogen",
"QUROKANINAHHTO-urocaninate",
"QUROKANINEHHTO-urocaninate",
"QUROKANINEQITO-urocaninate",
"QUROKANINITTKU-urocaninic7",
"QUROKANINITUKU-urocaninic7",
"QUROPORUHULIRI-uroporphyrin~",
"QUROPORUHUQIRI-uroporphyrin~",
"QUROSARAMAHHTO-ulosaramate",
"QUROSARAMEHHTO-ulosaramate",
"QUROSARAMEQITO-ulosaramate",
"QUROSARAMIDOXY-ulosaramic acid|ulosaramate|",
"QUROSARAMITTKU-ulosaramic7",
"QUROSARAMITUKU-ulosaramic7",
"QUROSURONAHHTO-ulosuronate",
"QUROSURONEHHTO-ulosuronate",
"QUROSURONEQITO-ulosuronate",
"QUROSURONITTKU-ulosuronic7",
"QUROSURONITUKU-ulosuronic7",
"QURUQENNZAQIMU-urenzyme",
"RABUDANORAHHTO-labdanolate",
"RABUDANOREHHTO-labdanolate",
"RABUDANOREQITO-labdanolate",
"RABUDANORITTKU-labdanolic7",
"RABUDANORITUKU-labdanolic7",
"RAHULINOSAQIDO-raffinoside",
"RAHUQINOSAQIDO-raffinoside",
"RAKUTIXUROHHSU-lactulose",
"RAKUTIYUROHHSU-lactulose",
"RAKUTOHURABINN-lactoflavine",
"RAKUTOSIDAHHZE-lactosidase",
"RAKUTUROSAQIDO-lactuloside",
"RAMINARANAHHZE-laminaranase",
"RAMINARINAHHZE-laminarinase",
"RAMUNOSIDAHHZE-rhamnosidase",
"RAMUNUROSAQIDO-rhamnuloside",
"RANNTIQONINATO-lanthioninato$",
"RAPONNTIGENINN-rhapontigenin",
"RAQUDANOSORINN-laudanosoline",
"RAQUROREQAHHTO-lauroleate",
"RAQUROREQEHHTO-lauroleate",
"RAQUROREQEQITO-lauroleate",
"RAQUROREQINNXY-lauroleic acid|lauroleate|",
"RAQUROREQITTKU-lauroleic7",
"RAQUROREQITUKU-lauroleic7",
"RAQUROTETANINN-laurotetanine",
"RATOSUTEROHHRU-lathosterol",
"RAZAHOHHDAHHTO-rutherfordate",
"RAZAHOHHDAQIDO-rutherfordide",
"RAZAHOHHDEHHTO-rutherfordate",
"RAZAHOHHDEQITO-rutherfordate",
"RAZAHOHHZIQUMU-rutherfordium",
"RAZAHULOHHZIDO-rutherfordide",
"RAZAHULOHHZIQO-rutherfordio$",
"RAZAHUQOHHZIDO-rutherfordide",
"RAZAHUQOHHZIQO-rutherfordio$",
"REBAQUZIQOSIDO-rebaudioside",
"REBARORUHULANN-levallorphan",
"REBARORUHUQANN-levallorphan",
"REBOGURUKOSANN-levoglucosan",
"RESERUPINOHHRU-reserpinol,",
"RESERUPINORATO-reserpinolato$",
"RESORUSINAREHH-resorcinaren~",
"RESORUSIRAHHTO-resorcylate",
"RESORUSIREHHTO-resorcylate",
"RESORUSIREQITO-resorcylate",
"RESORUSIRITTKU-resorcylic7",
"RESORUSIRITUKU-resorcylic7",
"RETIKURINIQUMU-reticulinium",
"REZORUSIRAHHTO-resorcylate",
"REZORUSIREHHTO-resorcylate",
"REZORUSIREQITO-resorcylate",
"REZORUSIRITTKU-resorcylic7",
"REZORUSIRITUKU-resorcylic7",
"RIBARUQAMIDOXY-ribaramic acid|ribaramate|",
"RIGUNOSERAHHTO-lignocerate",
"RIGUNOSEREHHTO-lignocerate",
"RIGUNOSEREQITO-lignocerate",
"RIGUNOSERINNXY-lignoceric acid|lignocerate|",
"RIGUNOSERITTKU-lignoceric7",
"RIGUNOSERITUKU-lignoceric7",
"RIHULAMAQISINN-rifamycin",
"RIHULANNPISINN-rifampicin",
"RIHUQAMAQISINN-rifamycin",
"RIHUQANNPISINN-rifampicin",
"RIKIRITIGENINN-liquiritigenin",
"RIKISARAMAHHTO-lyxaramate",
"RIKISARAMEHHTO-lyxaramate",
"RIKISARAMEQITO-lyxaramate",
"RIKISARAMIDOXY-lyxaramic acid|lyxaramate|",
"RIKISARAMITTKU-lyxaramic7",
"RIKISARAMITUKU-lyxaramic7",
"RIKISURONAHHTO-lyxuronate",
"RIKISURONEHHTO-lyxuronate",
"RIKISURONEQITO-lyxuronate",
"RIKISURONITTKU-lyxuronic7",
"RIKISURONITUKU-lyxuronic7",
"RIKISUROSAQIDO-lyxuloside",
"RIKOKISANNTINN-lycoxanthin",
"RIKOPERUSISINN-lycopersicin",
"RINNATNHAPUKQL-phosphoprotein",
"RINNHULOKAQINN-lymphokine",
"RINNHUQOKAQINN-lymphokine",
"RINNKOHULIRINN-rhynchophylline",
"RINNKOHUQIRINN-rhynchophylline",
"RINNKOMAQISINN-lincomycin",
"RINNTANNPAKUQL-phosphoprotein",
"RIRIDENIRIZINN-<ylylidenylidyne",
"RISEDORONAHHTO-risedronate",
"RISEDORONEHHTO-risedronate",
"RISEDORONEQITO-risedronate",
"RISEDORONITTKU-risedronic7",
"RISEDORONITUKU-risedronic7",
"RISINERAQIDATO-ricinelaidato$",
"RISINOREQAHHTO-ricinoleate",
"RISINOREQEHHTO-ricinoleate",
"RISINOREQEQITO-ricinoleate",
"RISINOREQITTKU-ricinoleic7",
"RISINOREQITUKU-ricinoleic7",
"RODOBIQORASINN-rhodoviolascin",
"RODOKISANNTINN-rhodoxanthin",
"ROHHRENNSAQIDO-lawrencide",
"ROHHRENNSIQUMU-lawrencium",
"ROHURAZEPAHHTO-loflazepate",
"ROHURAZEPEHHTO-loflazepate",
"ROHURAZEPEQITO-loflazepate",
"ROHURAZEPITTKU-loflazepic7",
"ROHURAZEPITUKU-loflazepic7",
"ROKITAMAQISINN-rokitamycin",
"RONNGIHULORENN-longifolene",
"RONNGIHUQORENN-longifolene",
"ROQIKOTORIQENN-leukotriene",
"ROQISINIXUHHMU-leucinium",
"ROQISINIXUQUMU-leucinium",
"ROQISINIYUHHMU-leucinium",
"ROQISINIYUQUMU-leucinium",
"ROROKISANNTINN-loroxanthin",
"RORUMETAZEPAMU-lormetazepam",
"RUBIZILERUBINN-rubijervine",
"RUBIZIQERUBINN-rubijervine",
"RUBIZIQUMUBKBT-rubidide",
"RUBUREDOKISINN-rubredoxin",
"RUSIHULERAHHZE-luciferase",
"RUSIHUQERAHHZE-luciferase",
"RUTENIQUMUBKBT-ruthenide",
"RUTEQOSUKIRINN-luteoskyrin",
"RUTETIQUMUBKBT-lutetide",
"RUTIZINNQAMIDO-lutidinamid(e,o)",
"RUTIZINNQAMIZI-lutidinamid+",
"RUTIZINNQIMIDO-lutidinimid(e,o)",
"RUTIZINNQIMIZI-lutidinimid+",
"SAKISITOKISINN-saxitoxin",
"SAKUSINAMAHHTO-succinamate",
"SAKUSINAMEHHTO-succinamate",
"SAKUSINAMEQITO-succinamate",
"SAKUSINAMIDOXY-succinamic acid|succinamate|",
"SAKUSINAMITTKU-succinamic7",
"SAKUSINAMITUKU-succinamic7",
"SAMARIQUMUBKBT-samaride",
"SANNBUNIGURINN-sambunigrin",
"SANNGUQINARINN-sanguinarine",
"SAQIQANOPUSINN-cyanopsin",
"SAQIQANOZILENN-cyanogen",
"SAQIQANOZIQENN-cyanogen",
"SAQITOKAQININN-cytokinin",
"SAQITOKARASINN-cytochalasin",
"SARISIRINAHHZE-salicilinase",
"SARITIRUQAMIDO-salicylamid(e,o)",
"SARITIRUQAMIZI-salicylamid+",
"SARITIRUQIMIDO-salicylimid(e,o)",
"SARITIRUQIMIZI-salicylimid+",
"SARUBUTAMOHHRU-salbutamol",
"SARUHOKISAQIDO-sulfoxide",
"SARUHOKISIMIDO-sulfoximide",
"SARUHOKISIMINN-sulfoximine",
"SARUHOKISIRUXY-sulfoxylic acid|sulfoxylate|",
"SARUHOKISONIQO-sulfoxonio$",
"SARUHONIXUHHMI-sulfonium+",
"SARUHONIXUHHMU-sulfonium",
"SARUHONIXUQUMI-sulfonium+",
"SARUHONIXUQUMU-sulfonium",
"SARUHONIYUHHMI-sulfonium+",
"SARUHONIYUHHMU-sulfonium",
"SARUHONIYUQUMI-sulfonium+",
"SARUHONIYUQUMU-sulfonium",
"SARUHONNQAMIDO-sulfonamid(e,o)",
"SARUHONNQAMIZI-sulfonamid+",
"SARUHONNQIMIDO-sulfonimid(e,o)",
"SARUHONNQIMIZI-sulfonimid+",
"SARUHULAMAHHTO-sulfamate",
"SARUHULAMAQIDO-sulfamide",
"SARUHULAMEHHTO-sulfamate",
"SARUHULAMEQITO-sulfamate",
"SARUHULAMIDATO-sulfamidato$",
"SARUHULAMIDOXY-sulfamidic acid|sulfamidate|",
"SARUHULAMINNXY-sulfamic acid|sulfamate|",
"SARUHULAMITTKU-sulfamic7",
"SARUHULANIRATO-sulfanilato$",
"SARUHULANIRIDO-sulfanilide",
"SARUHULANIRUXY-sulfanilic acid|sulfanilate|",
"SARUHULANUQIDA-sulfanuida$",
"SARUHULATAHHZE-sulfatase",
"SARUHULATAQIDO-sulfatide",
"SARUHULENAHHTO-sulfenate",
"SARUHULENEHHTO-sulfenate",
"SARUHULENEQITO-sulfenate",
"SARUHULENIQUMU-sulfenium",
"SARUHULENITTKU-sulfenic7",
"SARUHULINAHHTO-sulfinate",
"SARUHULINAHHZE-sulfinase",
"SARUHULINEHHTO-sulfinate",
"SARUHULINEQITO-sulfinate",
"SARUHULINITTKU-sulfinic7",
"SARUHULOKISIDO-sulfoxide",
"SARUHULONAHHTO-sulfonate",
"SARUHULONEHHTO-sulfonate",
"SARUHULONEQITO-sulfonate",
"SARUHULONIQUMI-sulfonium+",
"SARUHULONIQUMU-sulfonium",
"SARUHULONITTKU-sulfonic7",
"SARUHUQAMAHHTO-sulfamate",
"SARUHUQAMAQIDO-sulfamide",
"SARUHUQAMEHHTO-sulfamate",
"SARUHUQAMEQITO-sulfamate",
"SARUHUQAMIDATO-sulfamidato$",
"SARUHUQAMIDOXY-sulfamidic acid|sulfamidate|",
"SARUHUQAMINNXY-sulfamic acid|sulfamate|",
"SARUHUQAMITUKU-sulfamic7",
"SARUHUQANIRATO-sulfanilato$",
"SARUHUQANIRIDO-sulfanilide",
"SARUHUQANIRUXY-sulfanilic acid|sulfanilate|",
"SARUHUQANUQIDA-sulfanuida$",
"SARUHUQATAHHZE-sulfatase",
"SARUHUQATAQIDO-sulfatide",
"SARUHUQENAHHTO-sulfenate",
"SARUHUQENEHHTO-sulfenate",
"SARUHUQENEQITO-sulfenate",
"SARUHUQENIQUMU-sulfenium",
"SARUHUQENITUKU-sulfenic7",
"SARUHUQINAHHTO-sulfinate",
"SARUHUQINAHHZE-sulfinase",
"SARUHUQINEHHTO-sulfinate",
"SARUHUQINEQITO-sulfinate",
"SARUHUQINITUKU-sulfinic7",
"SARUHUQOKISIDO-sulfoxide",
"SARUHUQONAHHTO-sulfonate",
"SARUHUQONEHHTO-sulfonate",
"SARUHUQONEQITO-sulfonate",
"SARUHUQONIQUMI-sulfonium+",
"SARUHUQONIQUMU-sulfonium",
"SARUHUQONITUKU-sulfonic7",
"SARUHURITTKUXY-sulfuric acid|sulfate|",
"SARUHURITUKUXY-sulfuric acid|sulfate|",
"SARUKOMAQISINN-sarkomycin",
"SARUKOSINAHHRU-sarcosinal",
"SARUKOSINAHHTO-sarcosinate",
"SARUKOSINARATO-sarcosinalato$",
"SARUKOSINEHHTO-sarcosinate",
"SARUKOSINEQITO-sarcosinate",
"SARUKOSINIQUMU-sarcosinium",
"SARUSAPOGENINN-sarsapogenin",
"SATTKAROSAQIDO-saccharoside",
"SATUKAROSAQIDO-saccharoside",
"SEBAKUQAMIDOXY-sebacamic acid|sebacamate|",
"SEBITAMINAHHTO-cevitaminate",
"SEBITAMINEHHTO-cevitaminate",
"SEBITAMINEQITO-cevitaminate",
"SEBITAMINITTKU-cevitaminic7",
"SEBITAMINITUKU-cevitaminic7",
"SEDOHEPUTUROSI-sedoheptulos+",
"SEHUBUPERAZONN-cefbuperazone",
"SEHULAMAQISINN-cephamycin",
"SEHULARANNTINN-cepharanthine",
"SEHULAREKISINN-cephalexin",
"SEHULARORIZINN-cephaloridine",
"SEHULOKISITINN-cefoxitin",
"SEHULOPERAZONN-cefoperazone",
"SEHULOTAKISIMU-cefotaxime",
"SEHUMENOKISIMU-cefmenoxime",
"SEHUMETAZOHHRU-cefmetazole",
"SEHUQAMAQISINN-cephamycin",
"SEHUQARANNTINN-cepharanthine",
"SEHUQAREKISINN-cephalexin",
"SEHUQARORIZINN-cephaloridine",
"SEHUQOKISITINN-cefoxitin",
"SEHUQOPERAZONN-cefoperazone",
"SEHUQOTAKISIMU-cefotaxime",
"SEHUROKISAZINN-cefroxadine",
"SEHUTIZOKISIMU-ceftizoxime",
"SEKULOQITOHHRU-sequoyitol",
"SEKUQOQITOHHRU-sequoyitol",
"SENESIHULIRINN-seneciphylline",
"SENESIHUQIRINN-seneciphylline",
"SENESIQONANUQI-senecionanu=",
"SENESIQOQAHHTO-senecioate",
"SENESIQOQEHHTO-senecioate",
"SENESIQOQEQITO-senecioate",
"SENESIQOQITTKU-senecioic7",
"SENESIQOQITUKU-senecioic7",
"SEPUTANOSAQIDO-septanoside",
"SEREBURONAHHTO-cerebronate",
"SEREBURONEHHTO-cerebronate",
"SEREBURONEQITO-cerebronate",
"SEREBURONITTKU-cerebronic7",
"SEREBURONITUKU-cerebronic7",
"SEREBUROSAQIDO-cerebroside",
"SERENINNQAMIDO-seleninamid(e,o)",
"SERENINNQAMIZI-seleninamid+",
"SERENINNQIMIDO-seleninimid(e,o)",
"SERENINNQIMIZI-seleninimid+",
"SERENIRUQIMINN-selenilimine",
"SERENNBKHYMTXY-hydroselenic acid",
"SERENOKISAQIDO-selenoxide",
"SERENOKISIMIDO-selenoximide",
"SERENOKISIMINN-selenoximine",
"SERENOKISIRUXY-selenoxylic acid|selenoxylate|",
"SERENONIXUHHMI-selenonium+",
"SERENONIXUHHMU-selenonium",
"SERENONIXUQUMI-selenonium+",
"SERENONIXUQUMU-selenonium",
"SERENONIYUHHMI-selenonium+",
"SERENONIYUHHMU-selenonium",
"SERENONIYUQUMI-selenonium+",
"SERENONIYUQUMU-selenonium",
"SERENONNQAMIDO-selenonamid(e,o)",
"SERENONNQAMIZI-selenonamid+",
"SERENONNQIMIDO-selenonimid(e,o)",
"SERENONNQIMIZI-selenonimid+",
"SERENORENAHHTO-selenorhenate",
"SERENORENAQIDO-selenorhenide",
"SERENORENIQUMU-selenorhenium",
"SEROMERISAHHTO-ceromelissate",
"SEROMERISEHHTO-ceromelissate",
"SEROMERISEQITO-ceromelissate",
"SEROMERISINNXY-ceromelissic acid|ceromelissate|",
"SEROMERISITTKU-ceromelissic7",
"SEROMERISITUKU-ceromelissic7",
"SEROMERITTSATO-ceromelissato$",
"SEROMERITUSATO-ceromelissato$",
"SEROPURASUTATO-ceroplastato$",
"SETORAKISAHHTO-cetraxate",
"SIHHBOHHGAHHTO-seaborgate",
"SIHHBOHHGAQIDO-seaborgide",
"SIHHBOHHGEHHTO-seaborgate",
"SIHHBOHHGEQITO-seaborgate",
"SIHHBOHHGIQUMU-seaborgium",
"SIKUROQARUTANA-cycloartana`",
"SIKUROQARUTANI-cycloartan>",
"SIKUROQARUTANN-cycloartan.",
"SIKUROQARUTANO-cycloartano:",
"SIKUROQARUTENI-cycloartenyn~",
"SIKUROSUPORINN-cyclosporin",
"SINIGURINAHHZE-sinigrinase",
"SINNKOMERONATO-cinchomeronato$",
"SINNKONINAHHTO-cinchoninate",
"SINNKONINEHHTO-cinchoninate",
"SINNKONINEQITO-cinchoninate",
"SINNKONINITTKU-cinchoninic7",
"SINNKONINITUKU-cinchoninic7",
"SINNKONIZINONN-cinchonidinone",
"SIQANATIDAHHTO-cyanatidate",
"SIQANATIDAQITO-cyanatidite",
"SIQANATIDEHHTO-cyanatidate",
"SIQANATIDEQITO-cyanatidate",
"SIQANATIZITTKU-cyanatidic7",
"SIQANATIZITTTO-cyanatidite",
"SIQANATIZITUKU-cyanatidic7",
"SIQANATIZITUTO-cyanatidite",
"SIQANNBKHYMTXY-hydrocyanic acid",
"SIQANNHIDORINN-cyanohydrin",
"SIRABIQOSAQIDO-scillabioside",
"SIRIKONIXUHHMI-siliconium+",
"SIRIKONIXUHHMU-siliconium",
"SIRIKONIXUQUMI-siliconium+",
"SIRIKONIXUQUMU-siliconium",
"SIRIKONIYUHHMI-siliconium+",
"SIRIKONIYUHHMU-siliconium",
"SIRIKONIYUQUMI-siliconium+",
"SIRIKONIYUQUMU-siliconium",
"SIRUDENAHULIRU-sildenafil",
"SIRUDENAHUQIRU-sildenafil",
"SISUTATIQONINN-cystathionine",
"SISUTATIQONINO-cystathionino4",
"SISUTEQINAHHRU-cysteinal",
"SISUTEQINAHHTO-cysteinate",
"SISUTEQINAHHZE-cysteinase",
"SISUTEQINARATO-cysteinalato$",
"SISUTEQINEHHTO-cysteinate",
"SISUTEQINEQITO-cysteinate",
"SISUTEQINIQUMU-cysteinium",
"SISUTINIXUHHMU-cystinium",
"SISUTINIXUQUMU-cystinium",
"SISUTINIYUHHMU-cystinium",
"SISUTINIYUQUMU-cystinium",
"SITIZINIXUHHMU-cytidinium",
"SITIZINIXUQUMU-cytidinium",
"SITIZINIYUHHMU-cytidinium",
"SITIZINIYUQUMU-cytidinium",
"SITORAKONAHHTO-citraconate",
"SITORAKONAHHZE-citraconase",
"SITORAKONAMATO-citraconamato$",
"SITORAKONEHHTO-citraconate",
"SITORAKONEQITO-citraconate",
"SITORAKONITTKU-citraconic7",
"SITORAKONITUKU-citraconic7",
"SITORAMARAHHTO-citramalate",
"SITORAMAREHHTO-citramalate",
"SITORAMAREQITO-citramalate",
"SITORAMARITTKU-citramalic7",
"SITORAMARITUKU-citramalic7",
"SITORAZINAHHTO-citrazinate",
"SITORAZINEHHTO-citrazinate",
"SITORAZINEQITO-citrazinate",
"SITORAZINITTKU-citrazinic7",
"SITORAZINITUKU-citrazinic7",
"SITOROGENAHHZE-citrogenase",
"SITORONERAHHRU-citronellal",
"SITORONERAHHTO-citronellate",
"SITORONEREHHTO-citronellate",
"SITORONEREQITO-citronellate",
"SITORONERITTKU-citronellic7",
"SITORONERITUKU-citronellic7",
"SITORURINAHHRU-citrullinal",
"SITORURINAHHTO-citrullinate",
"SITORURINAHHZE-citrullinase",
"SITORURINARATO-citrullinalato$",
"SITORURINEHHTO-citrullinate",
"SITORURINEQITO-citrullinate",
"SITORURINIQUMU-citrullinium",
"SITOSINIXUHHMU-cytosinium",
"SITOSINIXUQUMU-cytosinium",
"SITOSINIYUHHMU-cytosinium",
"SITOSINIYUQUMU-cytosinium",
"SIXUHHKUROHHSU-sucrose",
"SIYUHHKUROHHSU-sucrose",
"SOHULOROSAQIDO-sophoroside",
"SOHUQOROSAQIDO-sophoroside",
"SOMATOSUTATINN-somatostatin",
"SORANIDANINUQI-solanidaninu=",
"SUBERUQAMIDOXY-suberamic acid|suberamate|",
"SUHULINNGANINN-sphinganine",
"SUHULINNGENINN-sphingenine",
"SUHULINNGOQIDO-sphingoid",
"SUHULINNGOSINN-sphingosine",
"SUHUQINNGANINN-sphinganine",
"SUHUQINNGENINN-sphingenine",
"SUHUQINNGOQIDO-sphingoid",
"SUHUQINNGOSINN-sphingosine",
"SUKANNDELIQUMU-scandium",
"SUKANNDEQIQUMU-scandium",
"SUKANNDEXUHHMU-scandium",
"SUKANNDEXUQUMU-scandium",
"SUKANNDEYUHHMU-scandium",
"SUKANNDEYUQUMU-scandium",
"SUKANNZIQUMUXY-scandate|scandate|",
"SUKANNZIXUHHMU-scandium",
"SUKANNZIXUQUMU-scandium",
"SUKANNZIYUHHMU-scandium",
"SUKANNZIYUQUMU-scandium",
"SUKURAREQOHHRU-sclareol",
"SUKURAROSAQIDO-sucraloside",
"SUKUSINAMAHHTO-succinamate",
"SUKUSINAMEHHTO-succinamate",
"SUKUSINAMEQITO-succinamate",
"SUKUSINAMIDOXY-succinamic acid|succinamate|",
"SUKUSINAMITTKU-succinamic7",
"SUKUSINAMITUKU-succinamic7",
"SUKUTERAREQINN-scutellarein",
"SUPERUQOKISIDO-superoxid(e,o)",
"SUPIRAMAQISINN-spiramycin",
"SUPIROSORANUQI-spirosolanu=",
"SUPIROSUTANUQI-spirostanu=",
"SUREQARAMAHHTO-threaramate",
"SUREQARAMEHHTO-threaramate",
"SUREQARAMEQITO-threaramate",
"SUREQARAMIDOXY-threaramic acid|threaramate|",
"SUREQARAMITTKU-threaramic7",
"SUREQARAMITUKU-threaramic7",
"SUREQONINAHHRU-threoninal",
"SUREQONINAHHTO-threoninate",
"SUREQONINARATO-threoninalato$",
"SUREQONINEHHTO-threoninate",
"SUREQONINEQITO-threoninate",
"SUREQONINIQUMU-threoninium",
"SUREQURONAHHTO-threuronate",
"SUREQURONEHHTO-threuronate",
"SUREQURONEQITO-threuronate",
"SUREQURONITTKU-threuronic7",
"SUREQURONITUKU-threuronic7",
"SUREQUROSAQIDO-threuloside",
"SURONNBINAHHZE-thrombinase",
"SURONNBOKISANA-thromboxana`",
"SURONNBOKISANI-thromboxan>",
"SURONNBOKISANN-thromboxan.",
"SURONNBOKISANO-thromboxano:",
"SURONNBOKISENI-thromboxenyn~",
"SURUBENISIRINN-sulbenicillin",
"SURUHOKISAQIDO-sulfoxide",
"SURUHOKISIMIDO-sulfoximide",
"SURUHOKISIMINN-sulfoximine",
"SURUHOKISIRUXY-sulfoxylic acid|sulfoxylate|",
"SURUHOKISONIQO-sulfoxonio$",
"SURUHONIXUHHMI-sulfonium+",
"SURUHONIXUHHMU-sulfonium",
"SURUHONIXUQUMI-sulfonium+",
"SURUHONIXUQUMU-sulfonium",
"SURUHONIYUHHMI-sulfonium+",
"SURUHONIYUHHMU-sulfonium",
"SURUHONIYUQUMI-sulfonium+",
"SURUHONIYUQUMU-sulfonium",
"SURUHONNQAMIDO-sulfonamid(e,o)",
"SURUHONNQAMIZI-sulfonamid+",
"SURUHONNQIMIDO-sulfonimid(e,o)",
"SURUHONNQIMIZI-sulfonimid+",
"SURUHULAMAHHTO-sulfamate",
"SURUHULAMAQIDO-sulfamide",
"SURUHULAMEHHTO-sulfamate",
"SURUHULAMEQITO-sulfamate",
"SURUHULAMIDATO-sulfamidato$",
"SURUHULAMIDOXY-sulfamidic acid|sulfamidate|",
"SURUHULAMINNXY-sulfamic acid|sulfamate|",
"SURUHULAMITTKU-sulfamic7",
"SURUHULANIRATO-sulfanilato$",
"SURUHULANIRIDO-sulfanilide",
"SURUHULANIRUXY-sulfanilic acid|sulfanilate|",
"SURUHULANUQIDA-sulfanuida$",
"SURUHULATAHHZE-sulfatase",
"SURUHULATAQIDO-sulfatide",
"SURUHULENAHHTO-sulfenate",
"SURUHULENEHHTO-sulfenate",
"SURUHULENEQITO-sulfenate",
"SURUHULENIQUMU-sulfenium",
"SURUHULENITTKU-sulfenic7",
"SURUHULINAHHTO-sulfinate",
"SURUHULINAHHZE-sulfinase",
"SURUHULINEHHTO-sulfinate",
"SURUHULINEQITO-sulfinate",
"SURUHULINITTKU-sulfinic7",
"SURUHULOKISIDO-sulfoxide",
"SURUHULONAHHTO-sulfonate",
"SURUHULONEHHTO-sulfonate",
"SURUHULONEQITO-sulfonate",
"SURUHULONIQUMI-sulfonium+",
"SURUHULONIQUMU-sulfonium",
"SURUHULONITTKU-sulfonic7",
"SURUHUQAMAHHTO-sulfamate",
"SURUHUQAMAQIDO-sulfamide",
"SURUHUQAMEHHTO-sulfamate",
"SURUHUQAMEQITO-sulfamate",
"SURUHUQAMIDATO-sulfamidato$",
"SURUHUQAMIDOXY-sulfamidic acid|sulfamidate|",
"SURUHUQAMINNXY-sulfamic acid|sulfamate|",
"SURUHUQAMITUKU-sulfamic7",
"SURUHUQANIRATO-sulfanilato$",
"SURUHUQANIRIDO-sulfanilide",
"SURUHUQANIRUXY-sulfanilic acid|sulfanilate|",
"SURUHUQANUQIDA-sulfanuida$",
"SURUHUQATAHHZE-sulfatase",
"SURUHUQATAQIDO-sulfatide",
"SURUHUQENAHHTO-sulfenate",
"SURUHUQENEHHTO-sulfenate",
"SURUHUQENEQITO-sulfenate",
"SURUHUQENIQUMU-sulfenium",
"SURUHUQENITUKU-sulfenic7",
"SURUHUQINAHHTO-sulfinate",
"SURUHUQINAHHZE-sulfinase",
"SURUHUQINEHHTO-sulfinate",
"SURUHUQINEQITO-sulfinate",
"SURUHUQINITUKU-sulfinic7",
"SURUHUQOKISIDO-sulfoxide",
"SURUHUQONAHHTO-sulfonate",
"SURUHUQONEHHTO-sulfonate",
"SURUHUQONEQITO-sulfonate",
"SURUHUQONIQUMI-sulfonium+",
"SURUHUQONIQUMU-sulfonium",
"SURUHUQONITUKU-sulfonic7",
"SURUHURITTKUXY-sulfuric acid|sulfate|",
"SURUHURITUKUXY-sulfuric acid|sulfate|",
"SUTAKIQOSAQIDO-stachyoside",
"SUTANNNANIRIQA-stannanylia$",
"SUTANNNANNSURE-stannanthren~",
"SUTANNNANNTORE-stannanthren~",
"SUTANNNANUQIDA-stannanuida$",
"SUTANNNATORANN-stannatrane",
"SUTANNNETANUQI-stannetanu=",
"SUTANNNETINUQI-stannetinu=",
"SUTANNNINANUQI-stanninanu=",
"SUTANNNIRIQUMI-stannylium+",
"SUTANNNIRIZINN-stannylidyne",
"SUTANNNOKISANA-stannoxana`",
"SUTANNNOKISANI-stannoxan>",
"SUTANNNOKISANN-stannoxan.",
"SUTANNNOKISANO-stannoxano:",
"SUTANNNORANUQI-stannolanu=",
"SUTANNNORINUQI-stannolinu=",
"SUTANNTIQANUQI-stannthianu=",
"SUTEBIQOSAQIDO-stevioside",
"SUTEQARIDONATO-stearidonato$",
"SUTEQARIDONINN-stearidonin",
"SUTIBOKISANUQI-stiboxanu=",
"SUTIBONIXUHHMI-stibonium+",
"SUTIBONIXUHHMU-stibonium",
"SUTIBONIXUQUMI-stibonium+",
"SUTIBONIXUQUMU-stibonium",
"SUTIBONIYUHHMI-stibonium+",
"SUTIBONIYUHHMU-stibonium",
"SUTIBONIYUQUMI-stibonium+",
"SUTIBONIYUQUMU-stibonium",
"SUTIGUMASUTANA-stigmastana`",
"SUTIGUMASUTANI-stigmastan>",
"SUTIGUMASUTANN-stigmastan.",
"SUTIGUMASUTANO-stigmastano:",
"SUTIGUMASUTENI-stigmastenyn~",
"SUTIGUMASUTERO-stigmastero3",
"SUTIPITATAHHTO-stipitatate",
"SUTIPITATEHHTO-stipitatate",
"SUTIPITATEQITO-stipitatate",
"SUTIPITATINNXY-stipitatic acid|stipitatate|",
"SUTIPITATITTKU-stipitatic7",
"SUTIPITATITUKU-stipitatic7",
"SUTIPITATONATO-stipitatonato$",
"SUTIPITATONNXY-stipitatonic acid|stipitatonate|",
"SUTIRUBESUTORO-stilbestro3",
"SUTOREPUTAMINN-streptamine",
"SUTOREPUTIZINN-streptidine",
"SUTOREPUTOHHSU-streptose",
"SUTOREPUTOSIDO-streptoside",
"SUTORIKINAHHTO-strychnate",
"SUTORIKINEHHTO-strychnate",
"SUTORIKINEQITO-strychnate",
"SUTORIKINIHHNE-strychnine",
"SUTORIKININNXY-strychnic acid|strychnate|",
"SUTORIKININONN-strychninon,",
"SUTORIKINITTKU-strychnic7",
"SUTORIKINITUKU-strychnic7",
"SUTORONNTAHHTO-strontate",
"SUTORONNTAQIDO-strontide",
"SUTORONNTEHHTO-strontate",
"SUTORONNTEQITO-strontate",
"SUTORONNTIQUMU-strontium",
"TAGATURONAHHTO-tagaturonate",
"TAGATURONEHHTO-tagaturonate",
"TAGATURONEQITO-tagaturonate",
"TAGATURONITTKU-tagaturonic7",
"TAGATURONITUKU-tagaturonic7",
"TAKISIHULORINN-taxifolin",
"TAKISIHUQORINN-taxifolin",
"TANNGUSUTAHHTO-tungstate",
"TANNGUSUTAQIDO-tungstide",
"TANNGUSUTEHHTO-tungstate",
"TANNGUSUTENIQO-tungstenio$",
"TANNGUSUTENNXY-tungstic acid|tungstate|",
"TANNGUSUTEQITO-tungstate",
"TANNGUSUTITTKU-tungstic7",
"TANNGUSUTITUKU-tungstic7",
"TAQURINIXUHHMU-taurinium",
"TAQURINIXUQUMU-taurinium",
"TAQURINIYUHHMU-taurinium",
"TAQURINIYUQUMU-taurinium",
"TARANNPISIRINN-talampicillin",
"TARARUQAMIDOXY-talaramic acid|talaramate|",
"TARUTARAMAHHTO-tartaramate",
"TARUTARAMEHHTO-tartaramate",
"TARUTARAMEQITO-tartaramate",
"TARUTARAMIDOXY-tartaramic acid|tartaramate|",
"TARUTARAMITTKU-tartaramic7",
"TARUTARAMITUKU-tartaramic7",
"TARUTARITTKUXY-tartaric acid|tartrate|",
"TARUTARITUKUXY-tartaric acid|tartrate|",
"TARUTORONAHHTO-tartronate",
"TARUTORONAMATO-tartronamato$",
"TARUTORONAMIDO-tartronamide",
"TARUTORONEHHTO-tartronate",
"TARUTORONEQITO-tartronate",
"TARUTORONITTKU-tartronic7",
"TARUTORONITUKU-tartronic7",
"TEKUNETIQUMUXY-technetic acid|technetate|",
"TEKUNETIXUHHMU-technetium",
"TEKUNETIXUQUMU-technetium",
"TEKUNETIYUHHMU-technetium",
"TEKUNETIYUQUMU-technetium",
"TENNQAMIZIQUMI-thenamidium+",
"TENNQAMIZIQUMU-thenamidium",
"TENNQANIRIDATO-thenanilidato$",
"TENNQANISIZIDO-thenanisidide",
"TENNQARUDEHIDO-thenaldehyde",
"TENNQIMIDAHHTO-thenimidate",
"TENNQIMIDAMIDO-thenimidamide",
"TENNQIMIDEHHTO-thenimidate",
"TENNQIMIDEQITO-thenimidate",
"TENNQIMIZIQUMI-thenimidium+",
"TENNQIMIZIQUMU-thenimidium",
"TENNQIMIZITTKU-thenimidic7",
"TENNQIMIZITUKU-thenimidic7",
"TEQIKOPURANINN-teicoplanin",
"TEQIKURONAHHTO-teichuronate",
"TEQIKURONEHHTO-teichuronate",
"TEQIKURONEQITO-teichuronate",
"TEQIKURONITTKU-teichuronic7",
"TEQIKURONITUKU-teichuronic7",
"TEREHUTAHHRUXY-terephthalic acid|terephthalate|",
"TEREHUTARAHHTO-terephthalate",
"TEREHUTARAMATO-terephthalamato$",
"TEREHUTARAMIDO-terephthalamide",
"TEREHUTAREHHTO-terephthalate",
"TEREHUTAREQITO-terephthalate",
"TEREHUTARITTKU-terephthalic7",
"TEREHUTARITUKU-terephthalic7",
"TEREHUTARONATO-terephthalonato$",
"TERUBIQUMUBKBT-terbide",
"TERURASUTANNNI-tellurastannin~",
"TERURINNQAMIDO-tellurinamid(e,o)",
"TERURINNQAMIZI-tellurinamid+",
"TERURINNQIMIDO-tellurinimid(e,o)",
"TERURINNQIMIZI-tellurinimid+",
"TERURIRUQIMINN-tellurilimine",
"TERUROKISAQIDO-telluroxide",
"TERUROKISIMIDO-telluroximide",
"TERUROKISIMINN-telluroximine",
"TERURONIXUHHMI-telluronium+",
"TERURONIXUHHMU-telluronium",
"TERURONIXUQUMI-telluronium+",
"TERURONIXUQUMU-telluronium",
"TERURONIYUHHMI-telluronium+",
"TERURONIYUHHMU-telluronium",
"TERURONIYUQUMI-telluronium+",
"TERURONIYUQUMU-telluronium",
"TERURONNQAMIDO-telluronamid(e,o)",
"TERURONNQAMIZI-telluronamid+",
"TERURONNQIMIDO-telluronimid(e,o)",
"TERURONNQIMIZI-telluronimid+",
"TERURORENAHHTO-tellurorhenate",
"TERURORENAQIDO-tellurorhenide",
"TERURORENIQUMU-tellurorhenium",
"TERURUBKHYMTXY-hydrotelluric acid",
"TESUTOSUTERONN-testosterone",
"TETORAHULENIRE-tetraphenylen~",
"TETORAHUQENIRE-tetraphenylen~",
"TETORAKONNTANA-!tetracontana`",
"TETORAKONNTANI-!tetracontan>",
"TETORAKONNTANN-!tetracontan.",
"TETORAKONNTANO-!tetracontano:",
"TETORAKONNTENI-!tetracontenyn~",
"TETORAKONNTINA-!tetracontyna`",
"TETORAKONNTINI-!tetracontyn>",
"TETORAKONNTINN-!tetracontyn.",
"TETORAKONNTINO-!tetracontyno:",
"TETORAKOSAKISU-tetracosakis$",
"TETORAKOSANUQI-tetracosanu=",
"TETORAKOSAQONN-tetracosone",
"TETORAKOSINUQI-tetracosynu=",
"TETORAKUTAKISU-tetractakis$",
"TETORANAHUTIRE-tetranaphthylen~",
"TETORARAMAHHTO-tetraramate",
"TETORARAMEHHTO-tetraramate",
"TETORARAMEQITO-tetraramate",
"TETORARAMIDOXY-tetraramic acid|tetraramate|",
"TETORARAMITTKU-tetraramic7",
"TETORARAMITUKU-tetraramic7",
"TETORARIQAKISU-tetraliakis$",
"TETOROSUROHHSU-tetrosulose",
"TETOROSUROSIDO-tetrosuloside",
"TETORURONAHHTO-tetruronate",
"TETORURONEHHTO-tetruronate",
"TETORURONEQITO-tetruronate",
"TETORURONITTKU-tetruronic7",
"TETORURONITUKU-tetruronic7",
"TETORUROSAQIDO-tetruloside",
"TETORUROSARAMO-tetrulosaramo$",
"TETORUROSARAMU-tetrulosaram,",
"TETORUROSARATO-tetrulosarato$",
"TETORUROSONATO-tetrulosonato$",
"TETORUROSURONN-tetrulosuron,",
"TETORUROSURONO-tetrulosurono$",
"TIMEPIZIXUHHMU-timepidium",
"TIMEPIZIXUQUMU-timepidium",
"TIMEPIZIYUHHMU-timepidium",
"TIMEPIZIYUQUMU-timepidium",
"TIMIZINIXUHHMU-thymidinium",
"TIMIZINIXUQUMU-thymidinium",
"TIMIZINIYUHHMU-thymidinium",
"TIMIZINIYUQUMU-thymidinium",
"TIQAZABORIRIZI-thiazaboriridin~",
"TIQAZASIRIRIZI-thiazasiliridin~",
"TIQOHULORAHHZE-thiophorase",
"TIQOHUQORAHHZE-thiophorase",
"TIQOPENNTAHHRU-thiopental",
"TIQOREDOKISINN-thioredoxin",
"TIQORENIXUHHMU-thiorhenium",
"TIQORENIXUQUMU-thiorhenium",
"TIQORENIYUHHMU-thiorhenium",
"TIQORENIYUQUMU-thiorhenium",
"TIRONINIXUHHMU-thyroninium",
"TIRONINIXUQUMU-thyroninium",
"TIRONINIYUHHMU-thyroninium",
"TIRONINIYUQUMU-thyroninium",
"TIROSINIXUHHMU-tyrosinium",
"TIROSINIXUQUMU-tyrosinium",
"TIROSINIYUHHMU-tyrosinium",
"TIROSINIYUQUMU-tyrosinium",
"TIRUDORONAHHTO-tiludronate",
"TIRUDORONEHHTO-tiludronate",
"TIRUDORONEQITO-tiludronate",
"TIRUDORONITTKU-tiludronic7",
"TIRUDORONITUKU-tiludronic7",
"TOBURAMAQISINN-tobramycin",
"TOHHTOMERAHHZE-tautomerase",
"TORAKIROBANUQI-trachylobanu=",
"TORANEKISAMATO-tranexamato$",
"TORANNSURAHHZE-translase",
"TORAQUMATAHHTO-traumatate",
"TORAQUMATEHHTO-traumatate",
"TORAQUMATEQITO-traumatate",
"TORAQUMATINNXY-traumatic acid|traumatate|",
"TORAQUMATITTKU-traumatic7",
"TORAQUMATITUKU-traumatic7",
"TOREHAROSAMINN-trehalosamine",
"TOREHAROSAQIDO-trehaloside",
"TOREHARUROHHSU-trehalulose",
"TOREHARUROSIDO-trehaluloside",
"TOREQARAMAHHTO-threaramate",
"TOREQARAMEHHTO-threaramate",
"TOREQARAMEQITO-threaramate",
"TOREQARAMIDOXY-threaramic acid|threaramate|",
"TOREQARAMITTKU-threaramic7",
"TOREQARAMITUKU-threaramic7",
"TOREQITORAHHTO-threitolate",
"TOREQITOREHHTO-threitolate",
"TOREQITOREQITO-threitolate",
"TOREQONINAHHRU-threoninal",
"TOREQONINAHHTO-threoninate",
"TOREQONINARATO-threoninalato$",
"TOREQONINEHHTO-threoninate",
"TOREQONINEQITO-threoninate",
"TOREQONINIQUMU-threoninium",
"TOREQURONAHHTO-threuronate",
"TOREQURONEHHTO-threuronate",
"TOREQURONEQITO-threuronate",
"TOREQURONITTKU-threuronic7",
"TOREQURONITUKU-threuronic7",
"TOREQUROSAQIDO-threuloside",
"TORIKAHHBARIRO-tricarballylo$",
"TORIKAHHBARIRU-tricarballyl,",
"TORIKARUBARIRO-tricarballylo$",
"TORIKARUBARIRU-tricarballyl,",
"TORIKODERUMINN-trichodermin",
"TORIKOMAQISINN-trichomycin",
"TORIKOROMAHHTO-tricholomate",
"TORIKOROMEHHTO-tricholomate",
"TORIKOROMEQITO-tricholomate",
"TORIKOROMITTKU-tricholomic7",
"TORIKOROMITUKU-tricholomic7",
"TORIKOSAQAMIDO-tricos(a)amide",
"TORIKOSAQAMINN-tricos(a)amine",
"TORIKOSAQOHHRU-tricosol",
"TORIKOSIRIQUMI-tricosylium+",
"TORIKOTEKANUQI-trichothecanu=",
"TORIKUROHULOSU-triclofos",
"TORIKUROHUQOSU-triclofos",
"TORIMESITAHHTO-trimesitate",
"TORIMESITEHHTO-trimesitate",
"TORIMESITEQITO-trimesitate",
"TORIMESITINNXY-trimesitic acid|trimesitate|",
"TORIMESITITTKU-trimesitic7",
"TORIMESITITUKU-trimesitic7",
"TORIMETAHULANN-trimetaphan",
"TORIMETAHUQANN-trimetaphan",
"TORIMETAZIQONN-trimethadione",
"TORIMETAZIZINN-trimetazidine",
"TORIPANOTIQONN-trypanothione",
"TORIPUSINOGENN-trypsinogen",
"TORIPUTIKAHHZE-tripticase",
"TORIPUTOHULANI-tryptophan+",
"TORIPUTOHULANN-tryptophan",
"TORIPUTOHULANO-tryptophano4",
"TORIPUTOHUQANI-tryptophan+",
"TORIPUTOHUQANN-tryptophan",
"TORIPUTOHUQANO-tryptophano4",
"TORIQAKONNTANA-!triacontana`",
"TORIQAKONNTANI-!triacontan>",
"TORIQAKONNTANN-!triacontan.",
"TORIQAKONNTANO-!triacontano:",
"TORIQAKONNTENI-!triacontenyn~",
"TORIQAKONNTINA-!triacontyna`",
"TORIQAKONNTINI-!triacontyn>",
"TORIQAKONNTINN-!triacontyn.",
"TORIQAKONNTINO-!triacontyno:",
"TORIQAMUTERENN-triamteren",
"TORIQAQOSAQIDO-triaoside",
"TORIQOKINAHHZE-triokinase",
"TORIQOSIDAHHZE-triosidase",
"TORITANNTARIDO-tritantalide",
"TORITANNTARIQO-tritantalio$",
"TORITIQUMUBKBT-tritide",
"TORONNBINAHHZE-thrombinase",
"TORONNBOKISANA-thromboxana`",
"TORONNBOKISANI-thromboxan>",
"TORONNBOKISANN-thromboxan.",
"TORONNBOKISANO-thromboxano:",
"TORONNBOKISENI-thromboxenyn~",
"TORUKISINAHHTO-truxinate",
"TORUKISINAMATO-truxinamato$",
"TORUKISINEHHTO-truxinate",
"TORUKISINEQITO-truxinate",
"TORUKISINITTKU-truxinic7",
"TORUKISINITUKU-truxinic7",
"TORUKISIRAHHTO-truxillate",
"TORUKISIRAMATO-truxillamato$",
"TORUKISIREHHTO-truxillate",
"TORUKISIREQITO-truxillate",
"TORUKISIRITTKU-truxillic7",
"TORUKISIRITUKU-truxillic7",
"TORUNAHUTAHHTO-tolnaftate",
"TORUNAHUTEHHTO-tolnaftate",
"TORUNAHUTEQITO-tolnaftate",
"TORUQIZINIQUMI-toluidinium+",
"TORUQIZINIQUMU-toluidinium",
"TUBOKURARANUQI-tubocuraranu=",
"TUROBUTEROHHRU-tulobuterol",
"TUZIXAPURISINN-thujaplicin",
"TUZIYAPURISINN-thujaplicin",
"UHTSBKHYMTXYCL-hydrofluoride",
"UHUTBKHYMTXYCL-hydrofluoride",
"VULANADELIQUMU-vanadium",
"VULANADEXUHHMU-vanadium",
"VULANADEXUQUMU-vanadium",
"VULANAZIXUHHMU-vanadium",
"VULANAZIXUQUMU-vanadium",
"VUQANADEQIQUMU-vanadium",
"VUQANADEYUHHMU-vanadium",
"VUQANADEYUQUMU-vanadium",
"VUQANAZIYUHHMU-vanadium",
"VUQANAZIYUQUMU-vanadium",
"YOHHDANIRAHHTO-iodanilate",
"YOHHDANIREHHTO-iodanilate",
"YOHHDANIREQITO-iodanilate",
"YOHHDANIRITTKU-iodanilic7",
"YOHHDANIRITUKU-iodanilic7",
"YOHHDASUTANNNI-iodastannin~",
"YOHHDOGORUGOXY-iodogorgoic acid|iodogorgoate|",
"YOHHDONIXUHHMI-iodonium+",
"YOHHDONIXUHHMU-iodonium",
"YOHHDONIXUQUMI-iodonium+",
"YOHHDONIXUQUMU-iodonium",
"YOHHDONIYUHHMI-iodonium+",
"YOHHDONIYUHHMU-iodonium",
"YOHHDONIYUQUMI-iodonium+",
"YOHHDONIYUQUMU-iodonium",
"YOHHDORENAHHTO-iodorhenate",
"YOHHDORENAQIDO-iodorhenide",
"YOHHDORENIQUMU-iodorhenium",
"YOQUBKHYMTXYCL-hydriodide",
"YUBIDEKARENONN-ubidecarenone",
"YUHHROPIQUMUXY-europate|europate|",
"YUHHROPIXUHHMU-europium",
"YUHHROPIXUQUMU-europium",
"YUHHROPIYUHHMU-europium",
"YUHHROPIYUQUMU-europium",
"YUQUROPIQUMUXY-europate|europate|",
"YUQUROPIXUHHMU-europium",
"YUQUROPIXUQUMU-europium",
"YUQUROPIYUHHMU-europium",
"YUQUROPIYUQUMU-europium",
"ZARUKOMAQISINN-sarkomycin",
"ZARUKOSINAHHRU-sarcosinal",
"ZARUKOSINAHHTO-sarcosinate",
"ZARUKOSINARATO-sarcosinalato$",
"ZARUKOSINEHHTO-sarcosinate",
"ZARUKOSINEQITO-sarcosinate",
"ZARUKOSINIQUMU-sarcosinium",
"ZEQAKISANNTINN-zeaxanthin",
"ZIGITAROSAQIDO-digitaloside",
"ZIGITOKISOHHSU-digitoxose",
"ZIGITOKISOSIDO-digitoxoside",
"ZIGOKISIGENINN-digoxigenin",
"ZIHULENIDOHHRU-difenidol",
"ZIHUQENIDOHHRU-difenidol",
"ZIKUROHULENAKU-diclofenac",
"ZIKUROHUQENAKU-diclofenac",
"ZILERUBANINUQI-jervaninu=",
"ZIMEMORUHULANN-dimemorfan",
"ZIMEMORUHUQANN-dimemorfan",
"ZIMORUHORAMINN-dimorpholamine",
"ZINNKOBAMAHHTO-zincobamate",
"ZINNKOBAMAQIDO-zincobamide",
"ZINNKOBAMEHHTO-zincobamate",
"ZINNKOBAMEQITO-zincobamate",
"ZINNKOBAMIDATO-zincobamidato$",
"ZINNKOBAMITTKU-zincobamic7",
"ZINNKOBAMITUKU-zincobamic7",
"ZINNKOBINAHHTO-zincobinate",
"ZINNKOBINEHHTO-zincobinate",
"ZINNKOBINEQITO-zincobinate",
"ZINNKOBINITTKU-zincobinic7",
"ZINNKOBINITUKU-zincobinic7",
"ZINNKOBIRAHHTO-zincobyrate",
"ZINNKOBIREHHTO-zincobyrate",
"ZINNKOBIREQITO-zincobyrate",
"ZINNKOBIRINATO-zincobyrinato$",
"ZINNKOBIRITTKU-zincobyric7",
"ZINNKOBIRITUKU-zincobyric7",
"ZIPIRIDAMOHHRU-dipyridamole",
"ZIQAHULORAHHZE-diaphorase",
"ZIQAHUQORAHHZE-diaphorase",
"ZIQANNPUROMIDO-diampromide",
"ZIQAZONIXUHHMU-diazonium",
"ZIQAZONIXUQUMU-diazonium",
"ZIQAZONIYUHHMU-diazonium",
"ZIQAZONIYUQUMU-diazonium",
"ZIQERUBANINUQI-jervaninu=",
"ZIRIDENIRIZINN-<idylidenylidyne",
"ZIRUKONIQUMUXY-zirconate|zirconate|",
"ZIRUKONIXUHHMU-zirconium",
"ZIRUKONIXUQUMU-zirconium",
"ZIRUKONIYUHHMU-zirconium",
"ZIRUKONIYUQUMU-zirconium",
"ZISARUHULIRAMU-disulfiram",
"ZISARUHUQIRAMU-disulfiram",
"ZISUPUROSAHHTO-dysprosate",
"ZISUPUROSAQIDO-dysproside",
"ZISUPUROSEHHTO-dysprosate",
"ZISUPUROSEQITO-dysprosate",
"ZISUPUROSIQUMU-dysprosium",
"ZISURUHULIRAMU-disulfiram",
"ZISURUHUQIRAMU-disulfiram",
"ZIXASUMONAHHTO-jasmonate",
"ZIXASUMONEHHTO-jasmonate",
"ZIXASUMONEQITO-jasmonate",
"ZIXASUMONITTKU-jasmonic7",
"ZIXOSAMAQISINN-josamycin",
"ZIXUQUTERAQIDO-deuteride",
"ZIXUQUTERIQUMU-deuterium",
"ZIXURIRUQAMIDO-durylamid(e,o)",
"ZIXURIRUQAMIZI-durylamid+",
"ZIXURIRUQIMIDO-durylimid(e,o)",
"ZIXURIRUQIMIZI-durylimid+",
"ZIYASUMONAHHTO-jasmonate",
"ZIYASUMONEHHTO-jasmonate",
"ZIYASUMONEQITO-jasmonate",
"ZIYASUMONITUKU-jasmonic7",
"ZIYOSAMAQISINN-josamycin",
"ZIYUQUTERAQIDO-deuteride",
"ZIYUQUTERIQUMU-deuterium",
"ZIYURIRUQAMIDO-durylamid(e,o)",
"ZIYURIRUQAMIZI-durylamid+",
"ZIYURIRUQIMIDO-durylimid(e,o)",
"ZIYURIRUQIMIZI-durylimid+",
"ZOREDORONAHHTO-zoledronate",
"ZOREDORONEHHTO-zoledronate",
"ZOREDORONEQITO-zoledronate",
"ZOREDORONITTKU-zoledronic7",
"ZOREDORONITUKU-zoledronic7"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[8] = new Array(
#else
char* list8[2827] = {
#endif
"AAHULOSUHULENNXY-phosphenous acid|phosphenite|",
"AAHULOSUHULINNXY-phosphinous acid|phosphinite|",
"AAHULOSUHULONNXY-phosphonous acid|phosphonite|",
"AAHUQOSUHUQENNXY-phosphenous acid|phosphenite|",
"AAHUQOSUHUQINNXY-phosphinous acid|phosphinite|",
"AAHUQOSUHUQONNXY-phosphonous acid|phosphonite|",
"AAPENNTATIQONNXY-pentathionous acid|pentathionite|",
"AATETORATIQONNXY-tetrathionous acid|tetrathionite|",
"BAHHKURIQUMUBKBT-berkelide",
"BAKUTOPURENOHHRU-bactoprenol",
"BANIRUMANNDERATO-vanilmandelato$",
"BASOKIXUPUROQINN-bathocuproine",
"BASOKIYUPUROQINN-bathocuproine",
"BATOKIXUPUROQINN-bathocuproine",
"BATOKIYUPUROQINN-bathocuproine",
"BENAKUTIZIXUHHMU-benactyzium",
"BENAKUTIZIXUQUMU-benactyzium",
"BENAKUTIZIYUHHMU-benactyzium",
"BENAKUTIZIYUQUMU-benactyzium",
"BENNZARUKONIQUMU-benzalkonium",
"BENNZIRUQAMAQIDO-benzilamide",
"BENNZIRUQAMIDATO-benzilamidato$",
"BENNZIRUQAMIZINI-benzilamidin+",
"BENNZIRUQAMIZINN-benzilamidine",
"BENNZIRUQANIRIDO-benzilanilide",
"BENNZIRUQANIRIZI-benzilanilid+",
"BENNZIRUQIMIDATO-benzilimidato$",
"BENNZIRUQIMIDOQI-benzilimido+",
"BENNZIRUQIMIDOXY-benzilimidic acid|benzilimidate|",
"BENNZIZINIRIQUMI-benzidinylium+",
"BENNZIZINIXUHHMI-benzidinium+",
"BENNZIZINIXUHHMU-benzidinium",
"BENNZIZINIXUQUMI-benzidinium+",
"BENNZIZINIXUQUMU-benzidinium",
"BENNZIZINIYUHHMI-benzidinium+",
"BENNZIZINIYUHHMU-benzidinium",
"BENNZIZINIYUQUMI-benzidinium+",
"BENNZIZINIYUQUMU-benzidinium",
"BENNZUBUROMARONN-benzbromarone",
"BENNZUHULETAMINN-benzphetamine",
"BENNZUHUQETAMINN-benzphetamine",
"BERUBASUKOSAQIDO-verbascoside",
"BETISUPIRAZIQENN-vetispiradiene",
"BIQOKISANNTIQONN-bioxanethione",
"BIQORAKISANNTINN-violaxanthin",
"BISIQANOSIDAHHZE-vicianosidase",
"BISUMUTONIXUHHMI-bismuthonium+",
"BISUMUTONIXUHHMU-bismuthonium",
"BISUMUTONIXUQUMI-bismuthonium+",
"BISUMUTONIXUQUMU-bismuthonium",
"BISUMUTONIYUHHMI-bismuthonium+",
"BISUMUTONIYUHHMU-bismuthonium",
"BISUMUTONIYUQUMI-bismuthonium+",
"BISUMUTONIYUQUMU-bismuthonium",
"BOMIHULORIQOHHRU-vomifoliol",
"BOMIHUQORIQOHHRU-vomifoliol",
"BUHULENINORAQIDO-bufenynolide",
"BUHUQENINORAQIDO-bufenynolide",
"BUPURENORUHULINN-buprenorphine",
"BUPURENORUHUQINN-buprenorphine",
"BURASUTOSAQIZINN-blasticidin",
"BURATTSINORAQIDO-brassinolide",
"BURATUSINORAQIDO-brassinolide",
"BUROMAZABORIRIZI-bromazaboriridin~",
"BUROMAZASIRIRIZI-bromazasiliridin~",
"BUROMOKURIPUTINN-bromocriptine",
"BUROMORENIXUHHMU-bromorhenium",
"BUROMORENIXUQUMU-bromorhenium",
"BUROMORENIYUHHMU-bromorhenium",
"BUROMORENIYUQUMU-bromorhenium",
"BUTIRUQAMIZIQUMI-butyramidium+",
"BUTIRUQAMIZIQUMU-butyramidium",
"BUTIRUQANIRIDATO-butyranilidato$",
"BUTIRUQANISIZIDO-butyranisidide",
"BUTIRUQARUDEHIDO-butyraldehyde",
"BUTIRUQIMIDAHHTO-butyrimidate",
"BUTIRUQIMIDAMIDO-butyrimidamide",
"BUTIRUQIMIDEHHTO-butyrimidate",
"BUTIRUQIMIDEQITO-butyrimidate",
"BUTIRUQIMIZIQUMI-butyrimidium+",
"BUTIRUQIMIZIQUMU-butyrimidium",
"BUTIRUQIMIZITTKU-butyrimidic7",
"BUTIRUQIMIZITUKU-butyrimidic7",
"BUTOBARUBITAHHRU-butobarbital",
"DAKUTINOMAQISINN-dactinomycin",
"DEHIDOROKINAHHZE-dehydroquinase",
"DEHULEROKISAMINN-deferoxamine",
"DEHUQEROKISAMINN-deferoxamine",
"DEKISUTORANAHHZE-dextranase",
"DEKISUTORINAHHZE-dextrinase",
"DEKUROSARAMAHHTO-!deculosaramate",
"DEKUROSARAMEHHTO-!deculosaramate",
"DEKUROSARAMEQITO-!deculosaramate",
"DEKUROSARAMIDOXY-!deculosaramic acid|deculosaramate|",
"DEKUROSARAMITTKU-!deculosaramic7",
"DEKUROSARAMITUKU-!deculosaramic7",
"DEKUROSURONAHHTO-!deculosuronate",
"DEKUROSURONEHHTO-!deculosuronate",
"DEKUROSURONEQITO-!deculosuronate",
"DEKUROSURONITTKU-!deculosuronic7",
"DEKUROSURONITUKU-!deculosuronic7",
"DELISUPUROSIQUMU-dysprosium",
"DEQISUPUROSIQUMU-dysprosium",
"DESENARUQAMIDOXY-!decenaramic acid|decenaramate|",
"DESENONNQAMAQIDO-!decenonamide",
"DESENONNQAMIDATO-!decenonamidato$",
"DESENONNQAMIZINI-!decenonamidin+",
"DESENONNQAMIZINN-!decenonamidine",
"DESENONNQANIRIDO-!decenonanilide",
"DESENONNQANIRIZI-!decenonanilid+",
"DESENONNQIMIDATO-!decenonimidato$",
"DESENONNQIMIDOQI-!decenonimido+",
"DESENONNQIMIDOXY-!decenonimidic acid|decenonimidate|",
"DESENOSUROSAQIDO-!decenosuloside",
"DESENUROSARAHHTO-!decenulosarate",
"DESENUROSARAMATO-!decenulosaramato$",
"DESENUROSAREHHTO-!decenulosarate",
"DESENUROSAREQITO-!decenulosarate",
"DESENUROSARITTKU-!decenulosaric7",
"DESENUROSARITUKU-!decenulosaric7",
"DESENUROSONAHHTO-!decenulosonate",
"DESENUROSONEHHTO-!decenulosonate",
"DESENUROSONEQITO-!decenulosonate",
"DESENUROSONITTKU-!decenulosonic7",
"DESENUROSONITUKU-!decenulosonic7",
"DESENUROSURONATO-!decenulosuronato$",
"DESENUROSURONOSI-!decenulosuronos+",
"DESINARUQAMIDOXY-!decynaramic acid|decynaramate|",
"DESINONNQAMAQIDO-!decynonamide",
"DESINONNQAMIDATO-!decynonamidato$",
"DESINONNQAMIZINI-!decynonamidin+",
"DESINONNQAMIZINN-!decynonamidine",
"DESINONNQANIRIDO-!decynonanilide",
"DESINONNQANIRIZI-!decynonanilid+",
"DESINONNQIMIDATO-!decynonimidato$",
"DESINONNQIMIDOQI-!decynonimido+",
"DESINONNQIMIDOXY-!decynonimidic acid|decynonimidate|",
"DESINOSUROSAQIDO-!decynosuloside",
"DESINUROSARAHHTO-!decynulosarate",
"DESINUROSARAMATO-!decynulosaramato$",
"DESINUROSAREHHTO-!decynulosarate",
"DESINUROSAREQITO-!decynulosarate",
"DESINUROSARITTKU-!decynulosaric7",
"DESINUROSARITUKU-!decynulosaric7",
"DESINUROSONAHHTO-!decynulosonate",
"DESINUROSONEHHTO-!decynulosonate",
"DESINUROSONEQITO-!decynulosonate",
"DESINUROSONITTKU-!decynulosonic7",
"DESINUROSONITUKU-!decynulosonic7",
"DESINUROSURONATO-!decynulosuronato$",
"DESINUROSURONOSI-!decynulosuronos+",
"DOKISISAQIKURINN-doxycycline",
"EKIQHDQARUDEHIDO-cinnamaldehyde",
"EKIQHDQARUKOHHRU-cinnamyl alcohol",
"GADORINIQUMUBKBT-gadolinide",
"GAMABUHULOTARINN-gamabufotalin",
"GAMABUHUQOTARINN-gamabufotalin",
"GANNGURIQOSAQIDO-ganglioside",
"GANNGURIQOTORIQO-gangliotrio$",
"GARAKUTARAMAHHTO-galactaramate",
"GARAKUTARAMEHHTO-galactaramate",
"GARAKUTARAMEQITO-galactaramate",
"GARAKUTARAMIDOXY-galactaramic acid|galactaramate|",
"GARAKUTARAMITTKU-galactaramic7",
"GARAKUTARAMITUKU-galactaramic7",
"GARAKUTOSAMINITI-galactosaminit+",
"GARAKUTOSAMINITO-galactosaminito3",
"GARAKUTOSIDAHHZE-galactosidase",
"GARAKUTURONAHHTO-galacturonate",
"GARAKUTURONAHHZE-galacturonase",
"GARAKUTURONAQIDO-galacturonide",
"GARAKUTURONEHHTO-galacturonate",
"GARAKUTURONEQITO-galacturonate",
"GARAKUTURONITTKU-galacturonic7",
"GARAKUTURONITUKU-galacturonic7",
"GARATORIQAQOHHSU-galatriaose",
"GARATORIQAQOSIDO-galatriaoside",
"GENNTIQANOSAQIDO-gentianoside",
"GENNTIQOBIQAHHZE-gentiobiase",
"GERUMANIQUMUBKBT-germide",
"GUQANIZINIXUHHMU-guanidinium",
"GUQANIZINIXUQUMU-guanidinium",
"GUQANIZINIYUHHMU-guanidinium",
"GUQANIZINIYUQUMU-guanidinium",
"GUQANOSINIXUHHMU-guanosinium",
"GUQANOSINIXUQUMU-guanosinium",
"GUQANOSINIYUHHMU-guanosinium",
"GUQANOSINIYUQUMU-guanosinium",
"GURAYANOTOKISANA-grayanotoxana`",
"GURAYANOTOKISANI-grayanotoxan>",
"GURAYANOTOKISANN-grayanotoxan.",
"GURAYANOTOKISANO-grayanotoxano:",
"GURAYANOTOKISENI-grayanotoxenyn~",
"GURAYANOTOKISINN-grayanotoxin",
"GURIBENNKURAMIDO-glibenclamide",
"GURIKARUQAMIDOXY-glycaramic acid|glycaramate|",
"GURIKOHHGENAHHZE-glycogenase",
"GURIKOHHRUQAMIDO-glycolamid(e,o)",
"GURIKOHHRUQAMIZI-glycolamid+",
"GURIKOHHRUQIMIDO-glycolimid(e,o)",
"GURIKOHHRUQIMIZI-glycolimid+",
"GURIKOHHRUQURIRU-glycoluril",
"GURIKONNQAMAQIDO-glyconamide",
"GURIKONNQAMIDATO-glyconamidato$",
"GURIKONNQAMIZINI-glyconamidin+",
"GURIKONNQAMIZINN-glyconamidine",
"GURIKONNQANIRIDO-glyconanilide",
"GURIKONNQANIRIZI-glyconanilid+",
"GURIKONNQIMIDATO-glyconimidato$",
"GURIKONNQIMIDOQI-glyconimido+",
"GURIKONNQIMIDOXY-glyconimidic acid|glyconimidate|",
"GURIKURONIDAHHZE-glycuronidase",
"GURIKUROSARAHHTO-glyculosarate",
"GURIKUROSARAMATO-glyculosaramato$",
"GURIKUROSAREHHTO-glyculosarate",
"GURIKUROSAREQITO-glyculosarate",
"GURIKUROSARITTKU-glyculosaric7",
"GURIKUROSARITUKU-glyculosaric7",
"GURIKUROSONAHHTO-glyculosonate",
"GURIKUROSONEHHTO-glyculosonate",
"GURIKUROSONEQITO-glyculosonate",
"GURIKUROSONITTKU-glyculosonic7",
"GURIKUROSONITUKU-glyculosonic7",
"GURIKUROSURONATO-glyculosuronato$",
"GURIKUROSURONOSI-glyculosuronos+",
"GURIQOKISARAHHZE-glyoxalase",
"GURIQOKISIRAHHTO-glyoxylate",
"GURIQOKISIRAHHZE-glyoxylase",
"GURIQOKISIRAMIDO-glyoxylamide",
"GURIQOKISIREHHTO-glyoxylate",
"GURIQOKISIREQITO-glyoxylate",
"GURIQOKISIRITTKU-glyoxylic7",
"GURIQOKISIRITUKU-glyoxylic7",
"GURISENARAMAHHTO-glycenaramate",
"GURISENARAMEHHTO-glycenaramate",
"GURISENARAMEQITO-glycenaramate",
"GURISENARAMIDOXY-glycenaramic acid|glycenaramate|",
"GURISENARAMITTKU-glycenaramic7",
"GURISENARAMITUKU-glycenaramic7",
"GURISENOSUROHHSU-glycenosulose",
"GURISENOSUROSIDO-glycenosuloside",
"GURISENURONAHHTO-glycenuronate",
"GURISENURONEHHTO-glycenuronate",
"GURISENURONEQITO-glycenuronate",
"GURISENURONITTKU-glycenuronic7",
"GURISENURONITUKU-glycenuronic7",
"GURISENUROSAQIDO-glycenuloside",
"GURISENUROSARAMO-glycenulosaramo$",
"GURISENUROSARAMU-glycenulosaram,",
"GURISENUROSARATO-glycenulosarato$",
"GURISENUROSONATO-glycenulosonato$",
"GURISENUROSURONN-glycenulosuron,",
"GURISENUROSURONO-glycenulosurono$",
"GURISEQOHURUBINN-griseofulvin",
"GURITIRURETAHHTO-glycyrrhetate",
"GURITIRURETEHHTO-glycyrrhetate",
"GURITIRURETEQITO-glycyrrhetate",
"GURITIRURETINATO-glycyrrhetinato$",
"GURITIRURETINNXY-glycyrrhetinic acid|glycyrrhetinate|",
"GURITIRURETITTKU-glycyrrhetic7",
"GURITIRURETITUKU-glycyrrhetic7",
"GURITIRURITINATO-glycyrrhizinato$",
"GURITIRURITINNXY-glycyrrhizinic acid|glycyrrhizinate|",
"GURITIRURIZAHHTO-glycyrrhizate",
"GURITIRURIZEHHTO-glycyrrhizate",
"GURITIRURIZEQITO-glycyrrhizate",
"GURITIRURIZITTKU-glycyrrhizic7",
"GURITIRURIZITUKU-glycyrrhizic7",
"GURUKARUQAMIDOXY-glucaramic acid|glucaramate|",
"GURUKOSAMINEHHTO-glucosaminate",
"GURUKOSAMINEQITO-glucosaminate",
"GURUKOSAMINITTKU-glucosaminic7",
"GURUKOSAMINITTTO-glucosaminitol",
"GURUKOSAMINITUKU-glucosaminic7",
"GURUKOSAMINITUTO-glucosaminitol",
"GURUKOSINORAHHTO-glucosinolate",
"GURUKURONIDAHHZE-glucuronidase",
"GURUKURONOSAQIDO-glucuronoside",
"GURUTAMINIXUHHMU-glutaminium",
"GURUTAMINIXUQUMU-glutaminium",
"GURUTAMINIYUHHMU-glutaminium",
"GURUTAMINIYUQUMU-glutaminium",
"GURUTAREDOKISINN-glutaredoxin",
"GURUTARUQAMIDOXY-glutaramic acid|glutaramate|",
"HAQIDOROKISAMATO-hydroxamato$",
"HAQIDOROKISAQIDO-hydroxide",
"HAQIDOROKISIMATO-hydroximato$",
"HAQIDORONIXUHHMI-hydronium+",
"HAQIDORONIXUHHMU-hydronium",
"HAQIDORONIXUQUMI-hydronium+",
"HAQIDORONIXUQUMU-hydronium",
"HAQIDORONIYUHHMI-hydronium+",
"HAQIDORONIYUHHMU-hydronium",
"HAQIDORONIYUQUMI-hydronium+",
"HAQIDORONIYUQUMU-hydronium",
"HAQIPAHHTENNSINN-hypertensin",
"HARAZAGERUMIRIZI-halazagermiridin~",
"HARAZAHETERIRIZI-halazaheteriridin~",
"HARAZASUTIBIRIZI-halazastibiridin~",
"HAROGENORENAHHTO-halogenorhenate",
"HAROGENORENAQIDO-halogenorhenide",
"HAROGENORENIQUMU-halogenorhenium",
"HEKISAKONNTAKISU-!hexacontakis$",
"HEKISAKONNTANUQI-!hexacontanu=",
"HEKISAKONNTAQONN-!hexacontone",
"HEKISAKONNTINUQI-!hexacontynu=",
"HEKISAKOSAQAMIDO-hexacos(a)amide",
"HEKISAKOSAQAMINN-hexacos(a)amine",
"HEKISAKOSAQOHHRU-hexacosol",
"HEKISAKOSIRIQUMI-hexacosylium+",
"HEKISAMETAPOHHRU-hexametapol",
"HEKISARUQAMIDOXY-hexaramic acid|hexaramate|",
"HEKISENARAMAHHTO-hexenaramate",
"HEKISENARAMEHHTO-hexenaramate",
"HEKISENARAMEQITO-hexenaramate",
"HEKISENARAMIDOXY-hexenaramic acid|hexenaramate|",
"HEKISENARAMITTKU-hexenaramic7",
"HEKISENARAMITUKU-hexenaramic7",
"HEKISENONNQAMIDO-hexenonamid(e,o)",
"HEKISENONNQAMIZI-hexenonamid+",
"HEKISENONNQIMIDO-hexenonimid(e,o)",
"HEKISENONNQIMIZI-hexenonimid+",
"HEKISENOSUROHHSU-hexenosulose",
"HEKISENOSUROSIDO-hexenosuloside",
"HEKISENURONAHHTO-hexenuronate",
"HEKISENURONEHHTO-hexenuronate",
"HEKISENURONEQITO-hexenuronate",
"HEKISENURONITTKU-hexenuronic7",
"HEKISENURONITUKU-hexenuronic7",
"HEKISENUROSAQIDO-hexenuloside",
"HEKISENUROSARAMO-hexenulosaramo$",
"HEKISENUROSARAMU-hexenulosaram,",
"HEKISENUROSARATO-hexenulosarato$",
"HEKISENUROSONATO-hexenulosonato$",
"HEKISENUROSURONN-hexenulosuron,",
"HEKISENUROSURONO-hexenulosurono$",
"HEKISINARAMAHHTO-hexynaramate",
"HEKISINARAMEHHTO-hexynaramate",
"HEKISINARAMEQITO-hexynaramate",
"HEKISINARAMIDOXY-hexynaramic acid|hexynaramate|",
"HEKISINARAMITTKU-hexynaramic7",
"HEKISINARAMITUKU-hexynaramic7",
"HEKISINONNQAMIDO-hexynonamid(e,o)",
"HEKISINONNQAMIZI-hexynonamid+",
"HEKISINONNQIMIDO-hexynonimid(e,o)",
"HEKISINONNQIMIZI-hexynonimid+",
"HEKISINOSUROHHSU-hexynosulose",
"HEKISINOSUROSIDO-hexynosuloside",
"HEKISINURONAHHTO-hexynuronate",
"HEKISINURONEHHTO-hexynuronate",
"HEKISINURONEQITO-hexynuronate",
"HEKISINURONITTKU-hexynuronic7",
"HEKISINURONITUKU-hexynuronic7",
"HEKISINUROSAQIDO-hexynuloside",
"HEKISINUROSARAMO-hexynulosaramo$",
"HEKISINUROSARAMU-hexynulosaram,",
"HEKISINUROSARATO-hexynulosarato$",
"HEKISINUROSONATO-hexynulosonato$",
"HEKISINUROSURONN-hexynulosuron,",
"HEKISINUROSURONO-hexynulosurono$",
"HEKISOSUROSAQIDO-hexosuloside",
"HEKISUROSARAHHTO-hexulosarate",
"HEKISUROSARAMATO-hexulosaramato$",
"HEKISUROSAREHHTO-hexulosarate",
"HEKISUROSAREQITO-hexulosarate",
"HEKISUROSARITTKU-hexulosaric7",
"HEKISUROSARITUKU-hexulosaric7",
"HEKISUROSONAHHTO-hexulosonate",
"HEKISUROSONEHHTO-hexulosonate",
"HEKISUROSONEQITO-hexulosonate",
"HEKISUROSONITTKU-hexulosonic7",
"HEKISUROSONITUKU-hexulosonic7",
"HEKISUROSURONATO-hexulosuronato$",
"HEKISUROSURONOSI-hexulosuronos+",
"HEPUTADESIRAHHTO-heptadecylate",
"HEPUTADESIREHHTO-heptadecylate",
"HEPUTADESIREQITO-heptadecylate",
"HEPUTADESIRITTKU-heptadecylic7",
"HEPUTADESIRITUKU-heptadecylic7",
"HEPUTAKONNTAKISU-!heptacontakis$",
"HEPUTAKONNTANUQI-!heptacontanu=",
"HEPUTAKONNTAQONN-!heptacontone",
"HEPUTAKONNTINUQI-!heptacontynu=",
"HEPUTAKOSAQAMIDO-heptacos(a)amide",
"HEPUTAKOSAQAMINN-heptacos(a)amine",
"HEPUTAKOSAQOHHRU-heptacosol",
"HEPUTAKOSIRIQUMI-heptacosylium+",
"HEPUTARUQAMIDOXY-heptaramic acid|heptaramate|",
"HEPUTENARAMAHHTO-heptenaramate",
"HEPUTENARAMEHHTO-heptenaramate",
"HEPUTENARAMEQITO-heptenaramate",
"HEPUTENARAMIDOXY-heptenaramic acid|heptenaramate|",
"HEPUTENARAMITTKU-heptenaramic7",
"HEPUTENARAMITUKU-heptenaramic7",
"HEPUTENONNQAMIDO-heptenonamid(e,o)",
"HEPUTENONNQAMIZI-heptenonamid+",
"HEPUTENONNQIMIDO-heptenonimid(e,o)",
"HEPUTENONNQIMIZI-heptenonimid+",
"HEPUTENOSUROHHSU-heptenosulose",
"HEPUTENOSUROSIDO-heptenosuloside",
"HEPUTENURONAHHTO-heptenuronate",
"HEPUTENURONEHHTO-heptenuronate",
"HEPUTENURONEQITO-heptenuronate",
"HEPUTENURONITTKU-heptenuronic7",
"HEPUTENURONITUKU-heptenuronic7",
"HEPUTENUROSAQIDO-heptenuloside",
"HEPUTENUROSARAMO-heptenulosaramo$",
"HEPUTENUROSARAMU-heptenulosaram,",
"HEPUTENUROSARATO-heptenulosarato$",
"HEPUTENUROSONATO-heptenulosonato$",
"HEPUTENUROSURONN-heptenulosuron,",
"HEPUTENUROSURONO-heptenulosurono$",
"HEPUTINARAMAHHTO-heptynaramate",
"HEPUTINARAMEHHTO-heptynaramate",
"HEPUTINARAMEQITO-heptynaramate",
"HEPUTINARAMIDOXY-heptynaramic acid|heptynaramate|",
"HEPUTINARAMITTKU-heptynaramic7",
"HEPUTINARAMITUKU-heptynaramic7",
"HEPUTINONNQAMIDO-heptynonamid(e,o)",
"HEPUTINONNQAMIZI-heptynonamid+",
"HEPUTINONNQIMIDO-heptynonimid(e,o)",
"HEPUTINONNQIMIZI-heptynonimid+",
"HEPUTINOSUROHHSU-heptynosulose",
"HEPUTINOSUROSIDO-heptynosuloside",
"HEPUTINURONAHHTO-heptynuronate",
"HEPUTINURONEHHTO-heptynuronate",
"HEPUTINURONEQITO-heptynuronate",
"HEPUTINURONITTKU-heptynuronic7",
"HEPUTINURONITUKU-heptynuronic7",
"HEPUTINUROSAQIDO-heptynuloside",
"HEPUTINUROSARAMO-heptynulosaramo$",
"HEPUTINUROSARAMU-heptynulosaram,",
"HEPUTINUROSARATO-heptynulosarato$",
"HEPUTINUROSONATO-heptynulosonato$",
"HEPUTINUROSURONN-heptynulosuron,",
"HEPUTINUROSURONO-heptynulosurono$",
"HEPUTOSUROSAQIDO-heptosuloside",
"HEPUTUROSARAHHTO-heptulosarate",
"HEPUTUROSARAMATO-heptulosaramato$",
"HEPUTUROSAREHHTO-heptulosarate",
"HEPUTUROSAREQITO-heptulosarate",
"HEPUTUROSARITTKU-heptulosaric7",
"HEPUTUROSARITUKU-heptulosaric7",
"HEPUTUROSONAHHTO-heptulosonate",
"HEPUTUROSONEHHTO-heptulosonate",
"HEPUTUROSONEQITO-heptulosonate",
"HEPUTUROSONITTKU-heptulosonic7",
"HEPUTUROSONITUKU-heptulosonic7",
"HEPUTUROSURONATO-heptulosuronato$",
"HEPUTUROSURONOSI-heptulosuronos+",
"HETERARIHHRAHHTO-heterarylate",
"HETERAZABORIRIZI-heterazaboriridin~",
"HETERAZASIRIRIZI-heterazasiliridin~",
"HETEROKISANNTINN-heteroxanthin",
"HETERORENIXUHHMU-heterorhenium",
"HETERORENIXUQUMU-heterorhenium",
"HETERORENIYUHHMU-heterorhenium",
"HETERORENIYUQUMU-heterorhenium",
"HIDANNTOQINAHHZE-hydantoinase",
"HIDONOKARUPAHHTO-hydnocarpate",
"HIDONOKARUPEHHTO-hydnocarpate",
"HIDONOKARUPEQITO-hydnocarpate",
"HIDONOKARUPITTKU-hydnocarpic7",
"HIDONOKARUPITUKU-hydnocarpic7",
"HIDONOKARUPUSUXY-hydnocarpic acid|hydnocarpate|",
"HIDORAZINIQUMATO-hydraziniumato$",
"HIDORAZINIXUHHMU-hydrazinium",
"HIDORAZINIXUQUMU-hydrazinium",
"HIDORAZINIYUHHMU-hydrazinium",
"HIDORAZINIYUQUMU-hydrazinium",
"HIDORAZIZIXUHHMU-hydrazidium",
"HIDORAZIZIXUQUMU-hydrazidium",
"HIDORAZIZIYUHHMU-hydrazidium",
"HIDORAZIZIYUQUMU-hydrazidium",
"HIDORAZONIXUHHMU-hydrazonium",
"HIDORAZONIXUQUMU-hydrazonium",
"HIDORAZONIYUHHMU-hydrazonium",
"HIDORAZONIYUQUMU-hydrazonium",
"HIDORAZONNQAMIDO-hydrazonamid(e,o)",
"HIDORAZONNQAMIZI-hydrazonamid+",
"HIDORAZONNQIMIDO-hydrazonimid(e,o)",
"HIDORAZONNQIMIZI-hydrazonimid+",
"HIDOROGENOBAMATO-hydrogenobamato$",
"HIDOROGENOBAMIDO-hydrogenobamide",
"HIDOROGENOBINATO-hydrogenobinato$",
"HIDOROGENOBIRATO-hydrogenobyrato$",
"HIDOROGENOBIRINN-hydrogenobyrin,",
"HIDOROGENOBIRINO-hydrogenobyrino$",
"HIDOROGENOSOHHMU-hydrogenosome",
"HIDOROKISAMAHHTO-hydroxamate",
"HIDOROKISAMEHHTO-hydroxamate",
"HIDOROKISAMEQITO-hydroxamate",
"HIDOROKISAMITTKU-hydroxamic7",
"HIDOROKISAMITUKU-hydroxamic7",
"HIDOROKISIMAHHTO-hydroximate",
"HIDOROKISIMEHHTO-hydroximate",
"HIDOROKISIMEQITO-hydroximate",
"HIDOROKISIMITTKU-hydroximic7",
"HIDOROKISIMITUKU-hydroximic7",
"HIDOROQAKURIRATO-hydracrylato$",
"HIDOROQANNGERATO-hydrangelato$",
"HIDOROQATOROPATO-hydratropato$",
"HIDOROQATOROPAXY-hydratropic acid|hydratropate|",
"HIDOROQINNDASENN-hydrindacene",
"HIQARURONIDAHHZE-hyaluronidase",
"HISUTIZINIXUHHMU-histidinium",
"HISUTIZINIXUQUMU-histidinium",
"HISUTIZINIYUHHMU-histidinium",
"HISUTIZINIYUQUMU-histidinium",
"HOSUHOROBUROMIDO-phosphorobromid%",
"HOSUHOROKURORIDO-phosphorochlorid%",
"HOSUHORONITORIDO-phosphoronitrid%",
"HOSUHOROSERENOXY-phosphoroselenoic acid|phosphoroselenoate|",
"HOSUHOROSIQANIDO-phosphorocyanid%",
"HOSUHOROTERUROXY-phosphorotelluroic acid|phosphorotelluroate|",
"HOSUHOROTIQOQATO-phosphorothioato$",
"HOSUHOROTIQOQITO-phosphorothioito$",
"HOSUHULANIRAHHTO-phosphanilate",
"HOSUHULANIREHHTO-phosphanilate",
"HOSUHULANIREQITO-phosphanilate",
"HOSUHULANIRIRIDO-phosphanilylide",
"HOSUHULANIRITTKU-phosphanilic7",
"HOSUHULANNSURIZI-phosphanthridin~",
"HOSUHULANNTORIZI-phosphanthridin~",
"HOSUHULATIDAHHTO-phosphatidate",
"HOSUHULATIDAHHZE-phosphatidase",
"HOSUHULATIDEHHTO-phosphatidate",
"HOSUHULATIDEQITO-phosphatidate",
"HOSUHULATIZINNXY-phosphatidic acid|phosphatidate|",
"HOSUHULATIZITTKU-phosphatidic7",
"HOSUHULINIDENIQO-phosphinidenio$",
"HOSUHULINNDOHHRU-phosphindol.",
"HOSUHULINNDORIZI-phosphindolizin~",
"HOSUHULINNDORUQI-phosphindolu=",
"HOSUHULOKISANUQI-phosphoxanu=",
"HOSUHULOMAQISINN-fosfomycin",
"HOSUHULONIXUHHMI-phosphonium+",
"HOSUHULONIXUHHMU-phosphonium",
"HOSUHULONIXUQUMI-phosphonium+",
"HOSUHULONIXUQUMU-phosphonium",
"HOSUHULORINANUQI-phosphorinanu=",
"HOSUHULORIRAHHZE-phosphorylase",
"HOSUHULORITTKUXY-phosphoric acid|phosphate|",
"HOSUHULOROSERENO-phosphoroseleno$",
"HOSUHULOROTERURO-phosphorotelluro$",
"HOSUHULOROTIQOXY-phosphorothioic acid|phosphorothioate|",
"HOSUHUQANIRAHHTO-phosphanilate",
"HOSUHUQANIREHHTO-phosphanilate",
"HOSUHUQANIREQITO-phosphanilate",
"HOSUHUQANIRIRIDO-phosphanilylide",
"HOSUHUQANIRITUKU-phosphanilic7",
"HOSUHUQANNSURIZI-phosphanthridin~",
"HOSUHUQANNTORIZI-phosphanthridin~",
"HOSUHUQATIDAHHTO-phosphatidate",
"HOSUHUQATIDAHHZE-phosphatidase",
"HOSUHUQATIDEHHTO-phosphatidate",
"HOSUHUQATIDEQITO-phosphatidate",
"HOSUHUQATIZINNXY-phosphatidic acid|phosphatidate|",
"HOSUHUQATIZITUKU-phosphatidic7",
"HOSUHUQINIDENIQO-phosphinidenio$",
"HOSUHUQINNDOHHRU-phosphindol.",
"HOSUHUQINNDORIZI-phosphindolizin~",
"HOSUHUQINNDORUQI-phosphindolu=",
"HOSUHUQOKISANUQI-phosphoxanu=",
"HOSUHUQOMAQISINN-fosfomycin",
"HOSUHUQONIYUHHMI-phosphonium+",
"HOSUHUQONIYUHHMU-phosphonium",
"HOSUHUQONIYUQUMI-phosphonium+",
"HOSUHUQONIYUQUMU-phosphonium",
"HOSUHUQORINANUQI-phosphorinanu=",
"HOSUHUQORIRAHHZE-phosphorylase",
"HOSUHUQORITUKUXY-phosphoric acid|phosphate|",
"HOSUHUQOROSERENO-phosphoroseleno$",
"HOSUHUQOROTERURO-phosphorotelluro$",
"HOSUHUQOROTIQOXY-phosphorothioic acid|phosphorothioate|",
"HULASEQORUNATINN-phaseolunatin",
"HULAZEQORUNATINN-phaseolunatin",
"HULENANNPUROMIDO-phenampromide",
"HULENASETURAHHTO-phenaceturate",
"HULENASETUREHHTO-phenaceturate",
"HULENASETUREQITO-phenaceturate",
"HULENASETURITTKU-phenaceturic7",
"HULENETIZINIQUMI-phenetidinium+",
"HULENETIZINIQUMU-phenetidinium",
"HULENIRUBUTAZONN-phenylbutazone",
"HULENITOROTIQONN-fenitrothion",
"HULENNMETORAZINN-phenmetrazine",
"HULENOMORUHULANN-phenomorphane",
"HULEQOHULORUBIDO-pheophorbide",
"HULERAKISANAHHZE-feraxanase",
"HULERIBIRINAHHTO-ferribyrinate",
"HULERIBIRINEHHTO-ferribyrinate",
"HULERIBIRINEQITO-ferribyrinate",
"HULERIBIRINITTKU-ferribyrinic7",
"HULERISENIXUHHMU-ferricenium",
"HULERISENIXUQUMU-ferricenium",
"HULEROBIRINAHHTO-ferrobyrinate",
"HULEROBIRINEHHTO-ferrobyrinate",
"HULEROBIRINEQITO-ferrobyrinate",
"HULEROBIRINITTKU-ferrobyrinic7",
"HULEROKISIDAHHZE-ferroxidase",
"HULERUMIQUMUBKBT-fermide",
"HULIBURINOHHGENN-fibrinogen",
"HULIBURINORISINN-fibrinolysin",
"HULIBURONEKUTINN-fibronectin",
"HULIKOQERISURINN-phycoerythrin",
"HULIKOQERITORINN-phycoerythrin",
"HULIROKURADANUQI-phyllocladanu=",
"HULITOQAREKISINN-phytoalexin",
"HULIZOSUTIGUMINN-physostigmine",
"HULORUMONONETINN-formononetin",
"HULORUMOSANANUQI-formosananu=",
"HULORUMOTEROHHRU-formoterol",
"HULOSUHOKISANUQI-phosphoxanu=",
"HULOSUHOMAQISINN-fosfomycin",
"HULOSUHONIXUHHMI-phosphonium+",
"HULOSUHONIXUHHMU-phosphonium",
"HULOSUHONIXUQUMI-phosphonium+",
"HULOSUHONIXUQUMU-phosphonium",
"HULOSUHORINANUQI-phosphorinanu=",
"HULOSUHORIRAHHZE-phosphorylase",
"HULOSUHORITTKUXY-phosphoric acid|phosphate|",
"HULOSUHOROSERENO-phosphoroseleno$",
"HULOSUHOROTERURO-phosphorotelluro$",
"HULOSUHOROTIQOXY-phosphorothioic acid|phosphorothioate|",
"HULOSUHULAHHGENN-phosphagen",
"HULOSUHULANIRATO-phosphanilato$",
"HULOSUHULANIRIQA-phosphanylia$",
"HULOSUHULANIRIRU-phosphanilyl",
"HULOSUHULANIRUXY-phosphanilic acid|phosphanilate|",
"HULOSUHULANNSURE-phosphanthren~",
"HULOSUHULANNTORE-phosphanthren~",
"HULOSUHULANUQIDA-phosphanuida$",
"HULOSUHULATAHHZE-phosphatase",
"HULOSUHULATAQIDO-phosphatide",
"HULOSUHULATIDATO-phosphatidato$",
"HULOSUHULATIDOXY-phosphatidic acid|phosphatidate|",
"HULOSUHULATORANN-phosphatrane",
"HULOSUHULAZORIZI-phosphazolidin~",
"HULOSUHULENAQITO-phosphenite",
"HULOSUHULENASUXY-phosphenous acid|phosphenite|",
"HULOSUHULENEHHTO-phosphenate",
"HULOSUHULENEQITO-phosphenate",
"HULOSUHULENITTKU-phosphenic7",
"HULOSUHULENITTTO-phosphenite",
"HULOSUHULETANUQI-phosphetanu=",
"HULOSUHULETINUQI-phosphetinu=",
"HULOSUHULINAQITO-phosphinite",
"HULOSUHULINASUXY-phosphinous acid|phosphinite|",
"HULOSUHULINEHHTO-phosphinate",
"HULOSUHULINEQITO-phosphinate",
"HULOSUHULINIDENN-phosphinidene",
"HULOSUHULINIMIRU-phosphinimyl",
"HULOSUHULININUQI-phosphininu=",
"HULOSUHULINITTKU-phosphinic7",
"HULOSUHULINITTTO-phosphinite",
"HULOSUHULINIZINN-phosphinidyne",
"HULOSUHULINNDORA-phosphindola`",
"HULOSUHULINNDORI-phosphindol>",
"HULOSUHULINNDORO-phosphindolo:",
"HULOSUHULINORIZI-phosphinolizin~",
"HULOSUHULOKISANA-phosphoxana`",
"HULOSUHULOKISANI-phosphoxan>",
"HULOSUHULOKISANN-phosphoxan.",
"HULOSUHULOKISANO-phosphoxano:",
"HULOSUHULONAHHTO-phosphonate",
"HULOSUHULONAQITO-phosphonite",
"HULOSUHULONASUXY-phosphonous acid|phosphonite|",
"HULOSUHULONEHHTO-phosphonate",
"HULOSUHULONEQITO-phosphonate",
"HULOSUHULONINUQI-phosphoninu=",
"HULOSUHULONIQUMI-phosphonium+",
"HULOSUHULONIQUMU-phosphonium",
"HULOSUHULONITTKU-phosphonic7",
"HULOSUHULONITTTO-phosphonite",
"HULOSUHULORANUQI-phospholanu=",
"HULOSUHULORASUXY-phosphorous acid|phosphite|",
"HULOSUHULORIHHRU-phosphoryl",
"HULOSUHULORINANA-phosphorinana`",
"HULOSUHULORINANI-phosphorinan>",
"HULOSUHULORINANN-phosphorinan.",
"HULOSUHULORINANO-phosphorinano:",
"HULOSUHULORINUQI-phosphorinu=",
"HULOSUHULORITTKU-phosphoric7",
"HULOSUHULOROTIQO-phosphorothio$",
"HULOSUHULOROTORI-phosphorotri$",
"HUQASEQORUNATINN-phaseolunatin",
"HUQAZEQORUNATINN-phaseolunatin",
"HUQENANNPUROMIDO-phenampromide",
"HUQENASETURAHHTO-phenaceturate",
"HUQENASETUREHHTO-phenaceturate",
"HUQENASETUREQITO-phenaceturate",
"HUQENASETURITUKU-phenaceturic7",
"HUQENETIZINIQUMI-phenetidinium+",
"HUQENETIZINIQUMU-phenetidinium",
"HUQENIRUBUTAZONN-phenylbutazone",
"HUQENITOROTIQONN-fenitrothion",
"HUQENNMETORAZINN-phenmetrazine",
"HUQENOMORUHUQANN-phenomorphane",
"HUQEQOHUQORUBIDO-pheophorbide",
"HUQERAKISANAHHZE-feraxanase",
"HUQERIBIRINAHHTO-ferribyrinate",
"HUQERIBIRINEHHTO-ferribyrinate",
"HUQERIBIRINEQITO-ferribyrinate",
"HUQERIBIRINITUKU-ferribyrinic7",
"HUQERISENIYUHHMU-ferricenium",
"HUQERISENIYUQUMU-ferricenium",
"HUQEROBIRINAHHTO-ferrobyrinate",
"HUQEROBIRINEHHTO-ferrobyrinate",
"HUQEROBIRINEQITO-ferrobyrinate",
"HUQEROBIRINITUKU-ferrobyrinic7",
"HUQEROKISIDAHHZE-ferroxidase",
"HUQERUMIQUMUBKBT-fermide",
"HUQIBURINOHHGENN-fibrinogen",
"HUQIBURINORISINN-fibrinolysin",
"HUQIBURONEKUTINN-fibronectin",
"HUQIKOQERISURINN-phycoerythrin",
"HUQIKOQERITORINN-phycoerythrin",
"HUQIROKURADANUQI-phyllocladanu=",
"HUQITOQAREKISINN-phytoalexin",
"HUQIZOSUTIGUMINN-physostigmine",
"HUQORUMONONETINN-formononetin",
"HUQORUMOSANANUQI-formosananu=",
"HUQORUMOTEROHHRU-formoterol",
"HUQOSUHOKISANUQI-phosphoxanu=",
"HUQOSUHOMAQISINN-fosfomycin",
"HUQOSUHONIYUHHMI-phosphonium+",
"HUQOSUHONIYUHHMU-phosphonium",
"HUQOSUHONIYUQUMI-phosphonium+",
"HUQOSUHONIYUQUMU-phosphonium",
"HUQOSUHORINANUQI-phosphorinanu=",
"HUQOSUHORIRAHHZE-phosphorylase",
"HUQOSUHORITUKUXY-phosphoric acid|phosphate|",
"HUQOSUHOROSERENO-phosphoroseleno$",
"HUQOSUHOROTERURO-phosphorotelluro$",
"HUQOSUHOROTIQOXY-phosphorothioic acid|phosphorothioate|",
"HUQOSUHUQAHHGENN-phosphagen",
"HUQOSUHUQANIRATO-phosphanilato$",
"HUQOSUHUQANIRIQA-phosphanylia$",
"HUQOSUHUQANIRIRU-phosphanilyl",
"HUQOSUHUQANIRUXY-phosphanilic acid|phosphanilate|",
"HUQOSUHUQANNSURE-phosphanthren~",
"HUQOSUHUQANNTORE-phosphanthren~",
"HUQOSUHUQANUQIDA-phosphanuida$",
"HUQOSUHUQATAHHZE-phosphatase",
"HUQOSUHUQATAQIDO-phosphatide",
"HUQOSUHUQATIDATO-phosphatidato$",
"HUQOSUHUQATIDOXY-phosphatidic acid|phosphatidate|",
"HUQOSUHUQATORANN-phosphatrane",
"HUQOSUHUQAZORIZI-phosphazolidin~",
"HUQOSUHUQENAQITO-phosphenite",
"HUQOSUHUQENASUXY-phosphenous acid|phosphenite|",
"HUQOSUHUQENEHHTO-phosphenate",
"HUQOSUHUQENEQITO-phosphenate",
"HUQOSUHUQENITUKU-phosphenic7",
"HUQOSUHUQENITUTO-phosphenite",
"HUQOSUHUQETANUQI-phosphetanu=",
"HUQOSUHUQETINUQI-phosphetinu=",
"HUQOSUHUQINAQITO-phosphinite",
"HUQOSUHUQINASUXY-phosphinous acid|phosphinite|",
"HUQOSUHUQINEHHTO-phosphinate",
"HUQOSUHUQINEQITO-phosphinate",
"HUQOSUHUQINIDENN-phosphinidene",
"HUQOSUHUQINIMIRU-phosphinimyl",
"HUQOSUHUQININUQI-phosphininu=",
"HUQOSUHUQINITUKU-phosphinic7",
"HUQOSUHUQINITUTO-phosphinite",
"HUQOSUHUQINIZINN-phosphinidyne",
"HUQOSUHUQINNDORA-phosphindola`",
"HUQOSUHUQINNDORI-phosphindol>",
"HUQOSUHUQINNDORO-phosphindolo:",
"HUQOSUHUQINORIZI-phosphinolizin~",
"HUQOSUHUQOKISANA-phosphoxana`",
"HUQOSUHUQOKISANI-phosphoxan>",
"HUQOSUHUQOKISANN-phosphoxan.",
"HUQOSUHUQOKISANO-phosphoxano:",
"HUQOSUHUQONAHHTO-phosphonate",
"HUQOSUHUQONAQITO-phosphonite",
"HUQOSUHUQONASUXY-phosphonous acid|phosphonite|",
"HUQOSUHUQONEHHTO-phosphonate",
"HUQOSUHUQONEQITO-phosphonate",
"HUQOSUHUQONINUQI-phosphoninu=",
"HUQOSUHUQONIQUMI-phosphonium+",
"HUQOSUHUQONIQUMU-phosphonium",
"HUQOSUHUQONITUKU-phosphonic7",
"HUQOSUHUQONITUTO-phosphonite",
"HUQOSUHUQORANUQI-phospholanu=",
"HUQOSUHUQORASUXY-phosphorous acid|phosphite|",
"HUQOSUHUQORIHHRU-phosphoryl",
"HUQOSUHUQORINANA-phosphorinana`",
"HUQOSUHUQORINANI-phosphorinan>",
"HUQOSUHUQORINANN-phosphorinan.",
"HUQOSUHUQORINANO-phosphorinano:",
"HUQOSUHUQORINUQI-phosphorinu=",
"HUQOSUHUQORITUKU-phosphoric7",
"HUQOSUHUQOROTIQO-phosphorothio$",
"HUQOSUHUQOROTORI-phosphorotri$",
"HURAHHRENERIQUMU-fullerenelium",
"HURANNSIQUMUBKBT-francide",
"HURAZIQOMAQISINN-fradiomycin",
"HUROKUTAHULENINN-floctafenine",
"HUROKUTAHUQENINN-floctafenine",
"HURUKUTOSIDAHHZE-fructosidase",
"HURUKUTURONAHHTO-fructuronate",
"HURUKUTURONEHHTO-fructuronate",
"HURUKUTURONEQITO-fructuronate",
"HURUKUTURONITTKU-fructuronic7",
"HURUKUTURONITUKU-fructuronic7",
"HURUNITORAZEPAMU-flunitrazepam",
"HURUQAMIZINIQUMU-furamidinium",
"HURUQAMIZIRIQUMI-furamidylium+",
"HURUQAMIZIXUHHMI-furamidium+",
"HURUQAMIZIXUHHMU-furamidium",
"HURUQAMIZIXUQUMI-furamidium+",
"HURUQAMIZIXUQUMU-furamidium",
"HURUQAMIZIYUHHMI-furamidium+",
"HURUQAMIZIYUHHMU-furamidium",
"HURUQAMIZIYUQUMI-furamidium+",
"HURUQAMIZIYUQUMU-furamidium",
"HURUQANIRIZIQUMI-furanilidium+",
"HURUQANIRIZIQUMU-furanilidium",
"HURUQARUDEHIDATO-furaldehydato$",
"HURUQARUDOKISIMU-furaldoxime",
"HURUQIMIDOQAMIDO-furimidamide",
"HURUQIMIDOQAMIZI-furimidamid+",
"HURUQIMIZIXUHHMI-furimidium+",
"HURUQIMIZIXUHHMU-furimidium",
"HURUQIMIZIXUQUMI-furimidium+",
"HURUQIMIZIXUQUMU-furimidium",
"HURUQIMIZIYUHHMI-furimidium+",
"HURUQIMIZIYUHHMU-furimidium",
"HURUQIMIZIYUQUMI-furimidium+",
"HURUQIMIZIYUQUMU-furimidium",
"HURUQORANIRAHHTO-fluoranilate",
"HURUQORANIREHHTO-fluoranilate",
"HURUQORANIREQITO-fluoranilate",
"HURUQORANIRITTKU-fluoranilic7",
"HURUQORANIRITUKU-fluoranilic7",
"HURUQORASUTANNNI-fluorastannin~",
"HURUQOROMETORONN-fluorometholone",
"HURUQORONIXUHHMI-fluoronium+",
"HURUQORONIXUHHMU-fluoronium",
"HURUQORONIXUQUMI-fluoronium+",
"HURUQORONIXUQUMU-fluoronium",
"HURUQORONIYUHHMI-fluoronium+",
"HURUQORONIYUHHMU-fluoronium",
"HURUQORONIYUQUMI-fluoronium+",
"HURUQORONIYUQUMU-fluoronium",
"HURUQORORENAHHTO-fluororhenate",
"HURUQORORENAQIDO-fluororhenide",
"HURUQORORENIQUMU-fluororhenium",
"HURUSURUTIQAMINN-fursultiamine",
"KAHHBARUDEHIDATO-carbaldehydato$",
"KAHHBOHIDORAHHZE-carbohydrase",
"KAHHBOKISAMAQIDO-carboxamide",
"KAHHBOKISAMIDATO-carboxamidato$",
"KAHHBOKISAMIZINI-carboxamidin+",
"KAHHBOKISAMIZINN-carboxamidine",
"KAHHBOKISANIRIDO-carboxanilide",
"KAHHBOKISANIRIZI-carboxanilid+",
"KAHHBOKISIMIDATO-carboximidato$",
"KAHHBOKISIMIDOQI-carboximido+",
"KAHHBOKISIMIDOXY-carboximidic acid|carboximidate|",
"KAHHBOKISISOHHMU-carboxysome",
"KAHHBONNQAMIDATO-carbonamidato$",
"KAHHBONNQAMIDOXY-carbonamidic acid|carbonamidate|",
"KAHHBONNQAZIDATO-carbonazidato$",
"KAHHBONNQAZIDOXY-carbonazidic acid|carbonazidate|",
"KAHHBONNQIMIDATO-carbonimidato$",
"KAHHBONNQIMIDOXY-carbonimidic acid|carbonimidate|",
"KAHHBONNYOHHZIDO-carboniodid%",
"KANABANINIXUHHMU-canavaninium",
"KANABANINIXUQUMU-canavaninium",
"KANABANINIYUHHMU-canavaninium",
"KANABANINIYUQUMU-canavaninium",
"KANNHULORUKINONN-camphorquinone",
"KANNHUQORUKINONN-camphorquinone",
"KANNTAKISANNTINN-canthaxanthin",
"KARIHORUNIQUMUXY-californate|californate|",
"KARIHORUNIXUHHMU-californium",
"KARIHORUNIXUQUMU-californium",
"KARIHORUNIYUHHMU-californium",
"KARIHORUNIYUQUMU-californium",
"KARIHULORUNAHHTO-californate",
"KARIHULORUNAQIDO-californide",
"KARIHULORUNEHHTO-californate",
"KARIHULORUNEQITO-californate",
"KARIHULORUNIQUMU-californium",
"KARIHUQORUNAHHTO-californate",
"KARIHUQORUNAQIDO-californide",
"KARIHUQORUNEHHTO-californate",
"KARIHUQORUNEQITO-californate",
"KARIHUQORUNIQUMU-californium",
"KARIQOHULIRANUQI-caryophyllanu=",
"KARIQOHUQIRANUQI-caryophyllanu=",
"KARUBARUDEHIDATO-carbaldehydato$",
"KARUBOHIDORAHHZE-carbohydrase",
"KARUBOKISAMAQIDO-carboxamide",
"KARUBOKISAMIDATO-carboxamidato$",
"KARUBOKISAMIZINI-carboxamidin+",
"KARUBOKISAMIZINN-carboxamidine",
"KARUBOKISANIRIDO-carboxanilide",
"KARUBOKISANIRIZI-carboxanilid+",
"KARUBOKISIMIDATO-carboximidato$",
"KARUBOKISIMIDOQI-carboximido+",
"KARUBOKISIMIDOXY-carboximidic acid|carboximidate|",
"KARUBOKISISOHHMU-carboxysome",
"KARUBONNQAMIDATO-carbonamidato$",
"KARUBONNQAMIDOXY-carbonamidic acid|carbonamidate|",
"KARUBONNQAZIDATO-carbonazidato$",
"KARUBONNQAZIDOXY-carbonazidic acid|carbonazidate|",
"KARUBONNQIMIDATO-carbonimidato$",
"KARUBONNQIMIDOXY-carbonimidic acid|carbonimidate|",
"KARUBONNYOHHZIDO-carboniodid%",
"KARUDENINORAQIDO-cardenynolide",
"KARUKOGENANNSURE-chalcogenanthren~",
"KARUKOGENANNTORE-chalcogenanthren~",
"KARUKOGENETANUQI-chalcogenetanu=",
"KARUKOGENORANUQI-chalcogenolanu=",
"KARUKOGENORENIDO-chalcogenorhenide",
"KARUKOGENORENIQO-chalcogenorhenio$",
"KARUNOSINIXUHHMU-carnosinium",
"KARUNOSINIXUQUMU-carnosinium",
"KARUNOSINIYUHHMU-carnosinium",
"KARUNOSINIYUQUMU-carnosinium",
"KARUZINOHULIRINN-carzinophilin",
"KARUZINOHUQIRINN-carzinophilin",
"KATEKOHHRUQAMINN-catecholamine",
"KEQIHDQARUDEHIDO-cinnamaldehyde",
"KEQIHDQARUKOHHRU-cinnamyl alcohol",
"KINORINNQAMAQIDO-quinolinamide",
"KINORINNQAMIDATO-quinolinamidato$",
"KINORINNQAMIZINI-quinolinamidin+",
"KINORINNQAMIZINN-quinolinamidine",
"KINORINNQANIRIDO-quinolinanilide",
"KINORINNQANIRIZI-quinolinanilid+",
"KINORINNQIMIDATO-quinolinimidato$",
"KINORINNQIMIDOQI-quinolinimido+",
"KINORINNQIMIDOXY-quinolinimidic acid|quinolinimidate|",
"KISANNTINIXUHHMU-xanthinium",
"KISANNTINIXUQUMU-xanthinium",
"KISANNTINIYUHHMU-xanthinium",
"KISANNTINIYUQUMU-xanthinium",
"KISANNTIRIXUHHMU-xanthylium",
"KISANNTIRIXUQUMU-xanthylium",
"KISANNTIRIYUHHMU-xanthylium",
"KISANNTIRIYUQUMU-xanthylium",
"KISANNTOSINIQUMU-xanthosinium",
"KISANNTURENAHHTO-xanthurenate",
"KISANNTURENEHHTO-xanthurenate",
"KISANNTURENEQITO-xanthurenate",
"KISANNTURENITTKU-xanthurenic7",
"KISANNTURENITUKU-xanthurenic7",
"KISIRARUQAMIDOXY-xylaramic acid|xylaramate|",
"KISIRIZINIRIQUMI-xylidinylium+",
"KISIRIZINIXUHHMI-xylidinium+",
"KISIRIZINIXUHHMU-xylidinium",
"KISIRIZINIXUQUMI-xylidinium+",
"KISIRIZINIXUQUMU-xylidinium",
"KISIRIZINIYUHHMI-xylidinium+",
"KISIRIZINIYUHHMU-xylidinium",
"KISIRIZINIYUQUMI-xylidinium+",
"KISIRIZINIYUQUMU-xylidinium",
"KIXUHHPURIBAMATO-cupribamato$",
"KIXUHHPURIBAMIDO-cupribamide",
"KIXUHHPURIBINATO-cupribinato$",
"KIXUHHPURIBIRATO-cupribyrato$",
"KIXUHHPURIBIRINN-cupribyrin,",
"KIXUHHPURIBIRINO-cupribyrino$",
"KIXUHHPUROBAMATO-cuprobamato$",
"KIXUHHPUROBAMIDO-cuprobamide",
"KIXUHHPUROBINATO-cuprobinato$",
"KIXUHHPUROBIRATO-cuprobyrato$",
"KIXUHHPUROBIRINN-cuprobyrin,",
"KIXUHHPUROBIRINO-cuprobyrino$",
"KIXUPURIBAMAHHTO-cupribamate",
"KIXUPURIBAMAQIDO-cupribamide",
"KIXUPURIBAMEHHTO-cupribamate",
"KIXUPURIBAMEQITO-cupribamate",
"KIXUPURIBAMIDATO-cupribamidato$",
"KIXUPURIBAMITTKU-cupribamic7",
"KIXUPURIBINAHHTO-cupribinate",
"KIXUPURIBINEHHTO-cupribinate",
"KIXUPURIBINEQITO-cupribinate",
"KIXUPURIBINITTKU-cupribinic7",
"KIXUPURIBIRAHHTO-cupribyrate",
"KIXUPURIBIREHHTO-cupribyrate",
"KIXUPURIBIREQITO-cupribyrate",
"KIXUPURIBIRINATO-cupribyrinato$",
"KIXUPURIBIRITTKU-cupribyric7",
"KIXUPUROBAMAHHTO-cuprobamate",
"KIXUPUROBAMAQIDO-cuprobamide",
"KIXUPUROBAMEHHTO-cuprobamate",
"KIXUPUROBAMEQITO-cuprobamate",
"KIXUPUROBAMIDATO-cuprobamidato$",
"KIXUPUROBAMITTKU-cuprobamic7",
"KIXUPUROBINAHHTO-cuprobinate",
"KIXUPUROBINEHHTO-cuprobinate",
"KIXUPUROBINEQITO-cuprobinate",
"KIXUPUROBINITTKU-cuprobinic7",
"KIXUPUROBIRAHHTO-cuprobyrate",
"KIXUPUROBIREHHTO-cuprobyrate",
"KIXUPUROBIREQITO-cuprobyrate",
"KIXUPUROBIRINATO-cuprobyrinato$",
"KIXUPUROBIRITTKU-cuprobyric7",
"KIYUHHPURIBAMATO-cupribamato$",
"KIYUHHPURIBAMIDO-cupribamide",
"KIYUHHPURIBINATO-cupribinato$",
"KIYUHHPURIBIRATO-cupribyrato$",
"KIYUHHPURIBIRINN-cupribyrin,",
"KIYUHHPURIBIRINO-cupribyrino$",
"KIYUHHPUROBAMATO-cuprobamato$",
"KIYUHHPUROBAMIDO-cuprobamide",
"KIYUHHPUROBINATO-cuprobinato$",
"KIYUHHPUROBIRATO-cuprobyrato$",
"KIYUHHPUROBIRINN-cuprobyrin,",
"KIYUHHPUROBIRINO-cuprobyrino$",
"KIYUPURIBAMAHHTO-cupribamate",
"KIYUPURIBAMAQIDO-cupribamide",
"KIYUPURIBAMEHHTO-cupribamate",
"KIYUPURIBAMEQITO-cupribamate",
"KIYUPURIBAMIDATO-cupribamidato$",
"KIYUPURIBAMITUKU-cupribamic7",
"KIYUPURIBINAHHTO-cupribinate",
"KIYUPURIBINEHHTO-cupribinate",
"KIYUPURIBINEQITO-cupribinate",
"KIYUPURIBINITUKU-cupribinic7",
"KIYUPURIBIRAHHTO-cupribyrate",
"KIYUPURIBIREHHTO-cupribyrate",
"KIYUPURIBIREQITO-cupribyrate",
"KIYUPURIBIRINATO-cupribyrinato$",
"KIYUPURIBIRITUKU-cupribyric7",
"KIYUPUROBAMAHHTO-cuprobamate",
"KIYUPUROBAMAQIDO-cuprobamide",
"KIYUPUROBAMEHHTO-cuprobamate",
"KIYUPUROBAMEQITO-cuprobamate",
"KIYUPUROBAMIDATO-cuprobamidato$",
"KIYUPUROBAMITUKU-cuprobamic7",
"KIYUPUROBINAHHTO-cuprobinate",
"KIYUPUROBINEHHTO-cuprobinate",
"KIYUPUROBINEQITO-cuprobinate",
"KIYUPUROBINITUKU-cuprobinic7",
"KIYUPUROBIRAHHTO-cuprobyrate",
"KIYUPUROBIREHHTO-cuprobyrate",
"KIYUPUROBIREQITO-cuprobyrate",
"KIYUPUROBIRINATO-cuprobyrinato$",
"KIYUPUROBIRITUKU-cuprobyric7",
"KOHULORUMAQISINN-coformycin",
"KOHUQORUMAQISINN-coformycin",
"KONNDORIQOSOHHMU-chondriosome",
"KOREKARUSIHULERO-cholecalcifero3",
"KOREKARUSIHUQERO-cholecalcifero3",
"KORESISUTOKININN-cholecystokinin",
"KORINANNTEQAHHRU-corynantheal",
"KORINANNTEQAHHTO-corynantheate",
"KORINANNTEQEHHTO-corynantheate",
"KORINANNTEQEQITO-corynantheate",
"KORINANNTEQITTKU-corynantheic7",
"KORINANNTEQITUKU-corynantheic7",
"KORUTIKOSUTERONN-corticosterone",
"KORUTIKOTOROPINN-corticotropin",
"KULERUSETAGETINN-quercetagetin",
"KULERUSETINAHHZE-quercetinase",
"KUMARUQAMIZIQUMI-coumaramidium+",
"KUMARUQAMIZIQUMU-coumaramidium",
"KUMARUQANIRIDATO-coumaranilidato$",
"KUMARUQANISIZIDO-coumaranisidide",
"KUMARUQARUDEHIDO-coumaraldehyde",
"KUMARUQIMIDAHHTO-coumarimidate",
"KUMARUQIMIDAMIDO-coumarimidamide",
"KUMARUQIMIDEHHTO-coumarimidate",
"KUMARUQIMIDEQITO-coumarimidate",
"KUMARUQIMIZIQUMI-coumarimidium+",
"KUMARUQIMIZIQUMU-coumarimidium",
"KUMARUQIMIZITTKU-coumarimidic7",
"KUMARUQIMIZITUKU-coumarimidic7",
"KUMIZINIRIXUHHMI-cumidinylium+",
"KUMIZINIRIXUQUMI-cumidinylium+",
"KUMIZINIRIYUHHMI-cumidinylium+",
"KUMIZINIRIYUQUMI-cumidinylium+",
"KUPURIBIRINAHHTO-cupribyrinate",
"KUPURIBIRINEHHTO-cupribyrinate",
"KUPURIBIRINEQITO-cupribyrinate",
"KUPURIBIRINITTKU-cupribyrinic7",
"KUPURIBIRINITUKU-cupribyrinic7",
"KUPUROBIRINAHHTO-cuprobyrinate",
"KUPUROBIRINEHHTO-cuprobyrinate",
"KUPUROBIRINEQITO-cuprobyrinate",
"KUPUROBIRINITTKU-cuprobyrinic7",
"KUPUROBIRINITUKU-cuprobyrinic7",
"KUQADORISIKURANN-quadricyclane",
"KUQERUSETAGETINN-quercetagetin",
"KUQERUSETINAHHZE-quercetinase",
"KUREQATININAHHZE-creatininase",
"KURINNDAMAQISINN-clindamycin",
"KURISANNMINAHHTO-chrysamminate",
"KURISANNMINEHHTO-chrysamminate",
"KURISANNMINEQITO-chrysamminate",
"KURISANNMINITTKU-chrysamminic7",
"KURISANNMINITUKU-chrysamminic7",
"KURISANNTEMAHHTO-chrysanthemate",
"KURISANNTEMEHHTO-chrysanthemate",
"KURISANNTEMEQITO-chrysanthemate",
"KURISANNTEMITTKU-chrysanthemic7",
"KURISANNTEMITUKU-chrysanthemic7",
"KURISANNTEMUMATO-chrysanthemumato$",
"KURISOHULANAHHTO-chrysophanate",
"KURISOHULANEHHTO-chrysophanate",
"KURISOHULANEQITO-chrysophanate",
"KURISOHULANITTKU-chrysophanic7",
"KURISOHUQANAHHTO-chrysophanate",
"KURISOHUQANEHHTO-chrysophanate",
"KURISOHUQANEQITO-chrysophanate",
"KURISOHUQANITUKU-chrysophanic7",
"KUROHULEDANOHHRU-clofedanol",
"KUROHULIBURAHHTO-clofibrate",
"KUROHULIBUREHHTO-clofibrate",
"KUROHULIBUREQITO-clofibrate",
"KUROHULIBURITTKU-clofibric7",
"KUROHUQEDANOHHRU-clofedanol",
"KUROHUQIBURAHHTO-clofibrate",
"KUROHUQIBUREHHTO-clofibrate",
"KUROHUQIBUREQITO-clofibrate",
"KUROHUQIBURITUKU-clofibric7",
"KUROMOGURIKAHHTO-cromoglicate",
"KUROMOGURIKEHHTO-cromoglicate",
"KUROMOGURIKEQITO-cromoglicate",
"KUROMOGURISITTKU-cromoglicic7",
"KUROMOGURISITUKU-cromoglicic7",
"KUROMOTOROPAHHTO-chromotropate",
"KUROMOTOROPEHHTO-chromotropate",
"KUROMOTOROPEQITO-chromotropate",
"KUROMOTOROPITTKU-chromotropic7",
"KUROMOTOROPITUKU-chromotropic7",
"KURORAMUHULENIKO-chloramphenico3",
"KURORAMUHUQENIKO-chloramphenico3",
"KURORAZABORIRIZI-chlorazaboriridin~",
"KURORAZASIRIRIZI-chlorazasiliridin~",
"KUROROHULIRAHHZE-chlorophyllase",
"KUROROHUQIRAHHZE-chlorophyllase",
"KURORORENIXUHHMU-chlororhenium",
"KURORORENIXUQUMU-chlororhenium",
"KURORORENIYUHHMU-chlororhenium",
"KURORORENIYUQUMU-chlororhenium",
"KURORUHEKISIZINN-chlorhexidine",
"KURORUHULENESINN-chlorphenesin",
"KURORUHUQENESINN-chlorphenesin",
"KURORUPIRIHULOSU-chlorpyrifos",
"KURORUPIRIHUQOSU-chlorpyrifos",
"KURORUPUROMAZINN-chlorpromazine",
"KURORUPUROPAMIDO-chlorpropamide",
"KUROTORIMAZOHHRU-clotrimazole",
"KURUPANODONAHHTO-clupanodonate",
"KURUPANODONEHHTO-clupanodonate",
"KURUPANODONEQITO-clupanodonate",
"KURUPANODONITTKU-clupanodonic7",
"KURUPANODONITUKU-clupanodonic7",
"MAGUNESIQUMUBKBT-magneside",
"MAHHKIXUROKUROMU-mercurochrome",
"MAHHKIYUROKUROMU-mercurochrome",
"MANNNARUQAMIDOXY-mannaramic acid|mannaramate|",
"MAQITONERIQUMUXY-meitnerate|meitnerate|",
"MAQITONERIXUHHMU-meitnerium",
"MAQITONERIXUQUMU-meitnerium",
"MAQITONERIYUHHMU-meitnerium",
"MAQITONERIYUQUMU-meitnerium",
"MENNDEREBIQUMUXY-mendelevate|mendelevate|",
"MENNDEREBIXUHHMU-mendelevium",
"MENNDEREBIXUQUMU-mendelevium",
"MENNDEREBIYUHHMU-mendelevium",
"MENNDEREBIYUQUMU-mendelevium",
"MERUKAPUTUHHRUXY-mercapturic acid|mercapturate|",
"MERUKAPUTURAHHTO-mercapturate",
"MERUKAPUTUREHHTO-mercapturate",
"MERUKAPUTUREQITO-mercapturate",
"MERUKAPUTURITTKU-mercapturic7",
"MERUKAPUTURITUKU-mercapturic7",
"MESAKONNQAMIDOXY-mesaconamic acid|mesaconamate|",
"MESIZINIRIXUHHMI-mesidinylium+",
"MESIZINIRIXUQUMI-mesidinylium+",
"MESIZINIRIYUHHMI-mesidinylium+",
"MESIZINIRIYUQUMI-mesidinylium+",
"MESOKISARAMAHHTO-mesoxalamate",
"MESOKISARAMEHHTO-mesoxalamate",
"MESOKISARAMEQITO-mesoxalamate",
"MESOKISARAMIDOXY-mesoxalamic acid|mesoxalamate|",
"MESOKISARAMITTKU-mesoxalamic7",
"MESOKISARAMITUKU-mesoxalamic7",
"METANIRIRIXUHHMU-metanilylium",
"METANIRIRIXUQUMU-metanilylium",
"METANIRIRIYUHHMU-metanilylium",
"METANIRIRIYUQUMU-metanilylium",
"METANIRUQAMAQIDO-metanilamide",
"METANIRUQAMIDATO-metanilamidato$",
"METANIRUQAMIZINI-metanilamidin+",
"METANIRUQAMIZINN-metanilamidine",
"METANIRUQANIRIDO-metanilanilide",
"METANIRUQANIRIZI-metanilanilid+",
"METANIRUQIMIDATO-metanilimidato$",
"METANIRUQIMIDOQI-metanilimido+",
"METANIRUQIMIDOXY-metanilimidic acid|metanilimidate|",
"METANNHULETAMINN-methamphetamine",
"METANNHUQETAMINN-methamphetamine",
"METAQAKURIRAHHTO-methacrylate",
"METAQAKURIRAMIDO-methacrylamide",
"METAQAKURIREHHTO-methacrylate",
"METAQAKURIREQITO-methacrylate",
"METAQAKURIRITTKU-methacrylic7",
"METAQAKURIRITUKU-methacrylic7",
"METAQAKURIROKISI-methacryloxy1",
"METAQAKURIROQINN-methacryloin",
"METARAZABORIRIZI-metallazaboriridin~",
"METARAZASIRIRIZI-metallazasiliridin~",
"METARORENIXUHHMU-metallorhenium",
"METARORENIXUQUMU-metallorhenium",
"METARORENIYUHHMU-metallorhenium",
"METARORENIYUQUMU-metallorhenium",
"METAROTIQONEQINN-metallothionein",
"METIQONINIXUHHMU-methioninium",
"METIQONINIXUQUMU-methioninium",
"METIQONINIYUHHMU-methioninium",
"METIQONINIYUQUMU-methioninium",
"METIRUHULERAHHZE-methylpherase",
"METIRUHUQERAHHZE-methylpherase",
"METOHEMOGUROBINN-methemoglobin",
"METOKUROPURAMIDO-metoclopramide",
"METOMIQOGUROBINN-metmyoglobin",
"METORONIDAZOHHRU-metronidazole",
"METOTOREKISAHHTO-methotrexate",
"MIKURONOMAQISINN-micronomicin",
"MIRISUTOREQAHHTO-myristoleate",
"MIRISUTOREQEHHTO-myristoleate",
"MIRISUTOREQEQITO-myristoleate",
"MIRISUTOREQINNXY-myristoleic acid|myristoleate|",
"MIRISUTOREQITTKU-myristoleic7",
"MIRISUTOREQITUKU-myristoleic7",
"MIXUQONIQUMUBKBT-muonide",
"MIYUQONIQUMUBKBT-muonide",
"MORUHULOTEBAQINN-morphothebaine",
"MORUHUQOTEBAQINN-morphothebaine",
"NAHUTARUQAMIDOXY-naphthalamic acid|naphthalamate|",
"NAQITORENIXUHHMU-nitrenium",
"NAQITORENIXUQUMU-nitrenium",
"NAQITORENIYUHHMU-nitrenium",
"NAQITORENIYUQUMU-nitrenium",
"NAQITOROKISIRUXY-nitroxylic acid|nitroxylate|",
"NEPUTUNIQUMUBKBT-neptunide",
"NIKOTINNQAMAQIDO-nicotinamide",
"NIKOTINNQAMIDATO-nicotinamidato$",
"NIKOTINNQAMIZINI-nicotinamidin+",
"NIKOTINNQAMIZINN-nicotinamidine",
"NIKOTINNQANIRIDO-nicotinanilide",
"NIKOTINNQANIRIZI-nicotinanilid+",
"NIKOTINNQIMIDATO-nicotinimidato$",
"NIKOTINNQIMIDOQI-nicotinimido+",
"NIKOTINNQIMIDOXY-nicotinimidic acid|nicotinimidate|",
"NITTKERIBAMAHHTO-nickelibamate",
"NITTKERIBAMAQIDO-nickelibamide",
"NITTKERIBAMEHHTO-nickelibamate",
"NITTKERIBAMEQITO-nickelibamate",
"NITTKERIBAMIDATO-nickelibamidato$",
"NITTKERIBAMITTKU-nickelibamic7",
"NITTKERIBINAHHTO-nickelibinate",
"NITTKERIBINEHHTO-nickelibinate",
"NITTKERIBINEQITO-nickelibinate",
"NITTKERIBINITTKU-nickelibinic7",
"NITTKERIBIRAHHTO-nickelibyrate",
"NITTKERIBIREHHTO-nickelibyrate",
"NITTKERIBIREQITO-nickelibyrate",
"NITTKERIBIRINATO-nickelibyrinato$",
"NITTKERIBIRITTKU-nickelibyric7",
"NITTKEROBAMAHHTO-nickelobamate",
"NITTKEROBAMAQIDO-nickelobamide",
"NITTKEROBAMEHHTO-nickelobamate",
"NITTKEROBAMEQITO-nickelobamate",
"NITTKEROBAMIDATO-nickelobamidato$",
"NITTKEROBAMITTKU-nickelobamic7",
"NITTKEROBINAHHTO-nickelobinate",
"NITTKEROBINEHHTO-nickelobinate",
"NITTKEROBINEQITO-nickelobinate",
"NITTKEROBINITTKU-nickelobinic7",
"NITTKEROBIRAHHTO-nickelobyrate",
"NITTKEROBIREHHTO-nickelobyrate",
"NITTKEROBIREQITO-nickelobyrate",
"NITTKEROBIRINATO-nickelobyrinato$",
"NITTKEROBIRITTKU-nickelobyric7",
"NITUKERIBAMAHHTO-nickelibamate",
"NITUKERIBAMAQIDO-nickelibamide",
"NITUKERIBAMEHHTO-nickelibamate",
"NITUKERIBAMEQITO-nickelibamate",
"NITUKERIBAMIDATO-nickelibamidato$",
"NITUKERIBAMITUKU-nickelibamic7",
"NITUKERIBINAHHTO-nickelibinate",
"NITUKERIBINEHHTO-nickelibinate",
"NITUKERIBINEQITO-nickelibinate",
"NITUKERIBINITUKU-nickelibinic7",
"NITUKERIBIRAHHTO-nickelibyrate",
"NITUKERIBIREHHTO-nickelibyrate",
"NITUKERIBIREQITO-nickelibyrate",
"NITUKERIBIRINATO-nickelibyrinato$",
"NITUKERIBIRITUKU-nickelibyric7",
"NITUKEROBAMAHHTO-nickelobamate",
"NITUKEROBAMAQIDO-nickelobamide",
"NITUKEROBAMEHHTO-nickelobamate",
"NITUKEROBAMEQITO-nickelobamate",
"NITUKEROBAMIDATO-nickelobamidato$",
"NITUKEROBAMITUKU-nickelobamic7",
"NITUKEROBINAHHTO-nickelobinate",
"NITUKEROBINEHHTO-nickelobinate",
"NITUKEROBINEQITO-nickelobinate",
"NITUKEROBINITUKU-nickelobinic7",
"NITUKEROBIRAHHTO-nickelobyrate",
"NITUKEROBIREHHTO-nickelobyrate",
"NITUKEROBIREQITO-nickelobyrate",
"NITUKEROBIRINATO-nickelobyrinato$",
"NITUKEROBIRITUKU-nickelobyric7",
"NIXUHHROHULISINN-neurophysin",
"NIXUHHROTENNSINN-neurotensin",
"NIYUHHROHUQISINN-neurophysin",
"NIYUHHROTENNSINN-neurotensin",
"NOHHBERIQUMUBKBT-nobelide",
"NONAKONNTAQAMIDO-!nonacont(a)amide",
"NONAKONNTAQAMINN-!nonacont(a)amine",
"NONAKONNTAQOHHRU-!nonacontol",
"NONAKONNTIRIQUMI-!nonacontylium+",
"NONAKOSIRIXUHHMI-nonacosylium+",
"NONAKOSIRIXUQUMI-nonacosylium+",
"NONAKOSIRIYUHHMI-nonacosylium+",
"NONAKOSIRIYUQUMI-nonacosylium+",
"NONENARUQAMIDOXY-nonenaramic acid|nonenaramate|",
"NONENONNQAMAQIDO-nonenonamide",
"NONENONNQAMIDATO-nonenonamidato$",
"NONENONNQAMIZINI-nonenonamidin+",
"NONENONNQAMIZINN-nonenonamidine",
"NONENONNQANIRIDO-nonenonanilide",
"NONENONNQANIRIZI-nonenonanilid+",
"NONENONNQIMIDATO-nonenonimidato$",
"NONENONNQIMIDOQI-nonenonimido+",
"NONENONNQIMIDOXY-nonenonimidic acid|nonenonimidate|",
"NONENOSUROSAQIDO-nonenosuloside",
"NONENUROSARAHHTO-nonenulosarate",
"NONENUROSARAMATO-nonenulosaramato$",
"NONENUROSAREHHTO-nonenulosarate",
"NONENUROSAREQITO-nonenulosarate",
"NONENUROSARITTKU-nonenulosaric7",
"NONENUROSARITUKU-nonenulosaric7",
"NONENUROSONAHHTO-nonenulosonate",
"NONENUROSONEHHTO-nonenulosonate",
"NONENUROSONEQITO-nonenulosonate",
"NONENUROSONITTKU-nonenulosonic7",
"NONENUROSONITUKU-nonenulosonic7",
"NONENUROSURONATO-nonenulosuronato$",
"NONENUROSURONOSI-nonenulosuronos+",
"NONINARUQAMIDOXY-nonynaramic acid|nonynaramate|",
"NONINONNQAMAQIDO-nonynonamide",
"NONINONNQAMIDATO-nonynonamidato$",
"NONINONNQAMIZINI-nonynonamidin+",
"NONINONNQAMIZINN-nonynonamidine",
"NONINONNQANIRIDO-nonynonanilide",
"NONINONNQANIRIZI-nonynonanilid+",
"NONINONNQIMIDATO-nonynonimidato$",
"NONINONNQIMIDOQI-nonynonimido+",
"NONINONNQIMIDOXY-nonynonimidic acid|nonynonimidate|",
"NONINOSUROSAQIDO-nonynosuloside",
"NONINUROSARAHHTO-nonynulosarate",
"NONINUROSARAMATO-nonynulosaramato$",
"NONINUROSAREHHTO-nonynulosarate",
"NONINUROSAREQITO-nonynulosarate",
"NONINUROSARITTKU-nonynulosaric7",
"NONINUROSARITUKU-nonynulosaric7",
"NONINUROSONAHHTO-nonynulosonate",
"NONINUROSONEHHTO-nonynulosonate",
"NONINUROSONEQITO-nonynulosonate",
"NONINUROSONITTKU-nonynulosonic7",
"NONINUROSONITUKU-nonynulosonic7",
"NONINUROSURONATO-nonynulosuronato$",
"NONINUROSURONOSI-nonynulosuronos+",
"NONUROSARAMAHHTO-nonulosaramate",
"NONUROSARAMEHHTO-nonulosaramate",
"NONUROSARAMEQITO-nonulosaramate",
"NONUROSARAMIDOXY-nonulosaramic acid|nonulosaramate|",
"NONUROSARAMITTKU-nonulosaramic7",
"NONUROSARAMITUKU-nonulosaramic7",
"NONUROSURONAHHTO-nonulosuronate",
"NONUROSURONEHHTO-nonulosuronate",
"NONUROSURONEQITO-nonulosuronate",
"NONUROSURONITTKU-nonulosuronic7",
"NONUROSURONITUKU-nonulosuronic7",
"NOQIRAMINIDAHHZE-neuraminidase",
"NOQIRAMINOSAQIDO-neuraminoside",
"NORUQETINNDORONN-norethindrone",
"NORUQETINODORERU-norethynodrel",
"NORUTORIPUTIRINN-nortriptyline",
"NUKUREQOSIDAHHZE-nucleosidase",
"NUKUREQOTIDAHHZE-nucleotidase",
"PARAQOKISONAHHZE-paraoxonase",
"PARUMITOREQAHHTO-palmitoleate",
"PARUMITOREQEHHTO-palmitoleate",
"PARUMITOREQEQITO-palmitoleate",
"PARUMITOREQINNXY-palmitoleic acid|palmitoleate|",
"PARUMITOREQITTKU-palmitoleic7",
"PARUMITOREQITUKU-palmitoleic7",
"PENNTAKONNTAKISU-!pentacontakis$",
"PENNTAKONNTANUQI-!pentacontanu=",
"PENNTAKONNTAQONN-!pentacontone",
"PENNTAKONNTINUQI-!pentacontynu=",
"PENNTAKOSAQAMIDO-pentacos(a)amide",
"PENNTAKOSAQAMINN-pentacos(a)amine",
"PENNTAKOSAQOHHRU-pentacosol",
"PENNTAKOSIRIQUMI-pentacosylium+",
"PENNTARUQAMIDOXY-pentaramic acid|pentaramate|",
"PENNTENARAMAHHTO-pentenaramate",
"PENNTENARAMEHHTO-pentenaramate",
"PENNTENARAMEQITO-pentenaramate",
"PENNTENARAMIDOXY-pentenaramic acid|pentenaramate|",
"PENNTENARAMITTKU-pentenaramic7",
"PENNTENARAMITUKU-pentenaramic7",
"PENNTENONNQAMIDO-pentenonamid(e,o)",
"PENNTENONNQAMIZI-pentenonamid+",
"PENNTENONNQIMIDO-pentenonimid(e,o)",
"PENNTENONNQIMIZI-pentenonimid+",
"PENNTENOSUROHHSU-pentenosulose",
"PENNTENOSUROSIDO-pentenosuloside",
"PENNTENURONAHHTO-pentenuronate",
"PENNTENURONEHHTO-pentenuronate",
"PENNTENURONEQITO-pentenuronate",
"PENNTENURONITTKU-pentenuronic7",
"PENNTENURONITUKU-pentenuronic7",
"PENNTENUROSAQIDO-pentenuloside",
"PENNTENUROSARAMO-pentenulosaramo$",
"PENNTENUROSARAMU-pentenulosaram,",
"PENNTENUROSARATO-pentenulosarato$",
"PENNTENUROSONATO-pentenulosonato$",
"PENNTENUROSURONN-pentenulosuron,",
"PENNTENUROSURONO-pentenulosurono$",
"PENNTINARAMAHHTO-pentynaramate",
"PENNTINARAMEHHTO-pentynaramate",
"PENNTINARAMEQITO-pentynaramate",
"PENNTINARAMIDOXY-pentynaramic acid|pentynaramate|",
"PENNTINARAMITTKU-pentynaramic7",
"PENNTINARAMITUKU-pentynaramic7",
"PENNTINONNQAMIDO-pentynonamid(e,o)",
"PENNTINONNQAMIZI-pentynonamid+",
"PENNTINONNQIMIDO-pentynonimid(e,o)",
"PENNTINONNQIMIZI-pentynonimid+",
"PENNTINOSUROHHSU-pentynosulose",
"PENNTINOSUROSIDO-pentynosuloside",
"PENNTINURONAHHTO-pentynuronate",
"PENNTINURONEHHTO-pentynuronate",
"PENNTINURONEQITO-pentynuronate",
"PENNTINURONITTKU-pentynuronic7",
"PENNTINURONITUKU-pentynuronic7",
"PENNTINUROSAQIDO-pentynuloside",
"PENNTINUROSARAMO-pentynulosaramo$",
"PENNTINUROSARAMU-pentynulosaram,",
"PENNTINUROSARATO-pentynulosarato$",
"PENNTINUROSONATO-pentynulosonato$",
"PENNTINUROSURONN-pentynulosuron,",
"PENNTINUROSURONO-pentynulosurono$",
"PENNTOKISIBERINN-pentoxyverine",
"PENNTOSUROSAQIDO-pentosuloside",
"PENNTUROSARAHHTO-pentulosarate",
"PENNTUROSARAMATO-pentulosaramato$",
"PENNTUROSAREHHTO-pentulosarate",
"PENNTUROSAREQITO-pentulosarate",
"PENNTUROSARITTKU-pentulosaric7",
"PENNTUROSARITUKU-pentulosaric7",
"PENNTUROSONAHHTO-pentulosonate",
"PENNTUROSONEHHTO-pentulosonate",
"PENNTUROSONEQITO-pentulosonate",
"PENNTUROSONITTKU-pentulosonic7",
"PENNTUROSONITUKU-pentulosonic7",
"PENNTUROSURONATO-pentulosuronato$",
"PENNTUROSURONOSI-pentulosuronos+",
"PEPUTIDOGURIKANN-peptidoglycan",
"PERIRAQARUDEHIDO-perillaldehyde",
"PERIRUQARUDEHIDO-perillaldehyde",
"PERUQOKISOQAHHTO-peroxoate",
"PERUQOKISOQAQITO-peroxoite",
"PERUQOKISOQEHHTO-peroxoate",
"PERUQOKISOQEQITO-peroxoate",
"PERUQOKISOQITTKU-peroxoic7",
"PERUQOKISOQITTTO-peroxoite",
"PERUQOKISOQITUKU-peroxoic7",
"PERUQOKISOQITUTO-peroxoite",
"PETOROSERINAHHTO-petroselinate",
"PETOROSERINEHHTO-petroselinate",
"PETOROSERINEQITO-petroselinate",
"PETOROSERINITTKU-petroselinic7",
"PETOROSERINITUKU-petroselinic7",
"PETOROSERIZINATO-petroselidinato$",
"PIKORINNQAMAQIDO-picolinamide",
"PIKORINNQAMIDATO-picolinamidato$",
"PIKORINNQAMIZINI-picolinamidin+",
"PIKORINNQAMIZINN-picolinamidine",
"PIKORINNQANIRIDO-picolinanilide",
"PIKORINNQANIRIZI-picolinanilid+",
"PIKORINNQIMIDATO-picolinimidato$",
"PIKORINNQIMIDOQI-picolinimido+",
"PIKORINNQIMIDOXY-picolinimidic acid|picolinimidate|",
"PIPERONIRUQAMIDO-piperonylamid(e,o)",
"PIPERONIRUQAMIZI-piperonylamid+",
"PIPERONIRUQIMIDO-piperonylimid(e,o)",
"PIPERONIRUQIMIZI-piperonylimid+",
"PIROGURUTAMAHHTO-pyroglutamate",
"PIROGURUTAMAHHZE-pyroglutamase",
"PIROGURUTAMEHHTO-pyroglutamate",
"PIROGURUTAMEQITO-pyroglutamate",
"PIROGURUTAMINNXY-pyroglutamic acid|pyroglutamate|",
"PIROGURUTAMITTKU-pyroglutamic7",
"PIROGURUTAMITUKU-pyroglutamic7",
"PIROHOSUHORASUXY-pyrophosphorous acid|pyrophosphite|",
"PIROHOSUHORITTKU-pyrophosphoric7",
"PIROHOSUHORITUKU-pyrophosphoric7",
"PIROHOSUHULAHHTO-pyrophosphate",
"PIROHOSUHULAQITO-pyrophosphite",
"PIROHOSUHULEHHTO-pyrophosphate",
"PIROHOSUHULEQITO-pyrophosphate",
"PIROHOSUHULITTTO-pyrophosphite",
"PIROHOSUHULORASU-pyrophosphorous",
"PIROHOSUHUQAHHTO-pyrophosphate",
"PIROHOSUHUQAQITO-pyrophosphite",
"PIROHOSUHUQEHHTO-pyrophosphate",
"PIROHOSUHUQEQITO-pyrophosphate",
"PIROHOSUHUQITUTO-pyrophosphite",
"PIROHOSUHUQORASU-pyrophosphorous",
"PIROHULOSUHORASU-pyrophosphorous",
"PIROHULOSUHULATO-pyrophosphato$",
"PIROHULOSUHULITO-pyrophosphito$",
"PIROHULOSUHULORI-pyrophosphor+",
"PIROHUQOSUHORASU-pyrophosphorous",
"PIROHUQOSUHUQATO-pyrophosphato$",
"PIROHUQOSUHUQITO-pyrophosphito$",
"PIROHUQOSUHUQORI-pyrophosphor+",
"PIROKAHHBONAHHTO-pyrocarbonate",
"PIROKAHHBONEHHTO-pyrocarbonate",
"PIROKAHHBONEQITO-pyrocarbonate",
"PIROKAHHBONITTKU-pyrocarbonic7",
"PIROKAHHBONITUKU-pyrocarbonic7",
"PIROKARUBONAHHTO-pyrocarbonate",
"PIROKARUBONEHHTO-pyrocarbonate",
"PIROKARUBONEQITO-pyrocarbonate",
"PIROKARUBONITTKU-pyrocarbonic7",
"PIROKARUBONITUKU-pyrocarbonic7",
"PIROKATEKUQAHHTO-pyrocatechuate",
"PIROKATEKUQEHHTO-pyrocatechuate",
"PIROKATEKUQEQITO-pyrocatechuate",
"PIROKATEKUQITTKU-pyrocatechuic7",
"PIROKATEKUQITUKU-pyrocatechuic7",
"PIROPORUHULIRINN-pyrroporphyrin",
"PIROPORUHUQIRINN-pyrroporphyrin",
"PIROQARUSENAHHTO-pyroarsenate",
"PIROQARUSENAQITO-pyroarsenite",
"PIROQARUSENASUXY-pyroarsenous acid|pyroarsenite|",
"PIROQARUSENEHHTO-pyroarsenate",
"PIROQARUSENEQITO-pyroarsenate",
"PIROQARUSENIQASU-pyroarsenious",
"PIROQARUSENITTKU-pyroarsenic7",
"PIROQARUSENITTTO-pyroarsenite",
"PIROQARUSENITUKU-pyroarsenic7",
"PIROQARUSENITUTO-pyroarsenite",
"PIROSARUHULAHHTO-pyrosulfate",
"PIROSARUHULAQITO-pyrosulfite",
"PIROSARUHULEHHTO-pyrosulfate",
"PIROSARUHULEQITO-pyrosulfate",
"PIROSARUHULITTTO-pyrosulfite",
"PIROSARUHUQAHHTO-pyrosulfate",
"PIROSARUHUQAQITO-pyrosulfite",
"PIROSARUHUQEHHTO-pyrosulfate",
"PIROSARUHUQEQITO-pyrosulfate",
"PIROSARUHUQITUTO-pyrosulfite",
"PIROSARUHURASUXY-pyrosulfurous acid|pyrosulfite|",
"PIROSARUHURITTKU-pyrosulfuric7",
"PIROSARUHURITUKU-pyrosulfuric7",
"PIROSURUHULAHHTO-pyrosulfate",
"PIROSURUHULAQITO-pyrosulfite",
"PIROSURUHULEHHTO-pyrosulfate",
"PIROSURUHULEQITO-pyrosulfate",
"PIROSURUHULITTTO-pyrosulfite",
"PIROSURUHUQAHHTO-pyrosulfate",
"PIROSURUHUQAQITO-pyrosulfite",
"PIROSURUHUQEHHTO-pyrosulfate",
"PIROSURUHUQEQITO-pyrosulfate",
"PIROSURUHUQITUTO-pyrosulfite",
"PIROSURUHURASUXY-pyrosulfurous acid|pyrosulfite|",
"PIROSURUHURITTKU-pyrosulfuric7",
"PIROSURUHURITUKU-pyrosulfuric7",
"PIROTARUTARAHHTO-pyrotartarate",
"PIROTARUTAREHHTO-pyrotartarate",
"PIROTARUTAREQITO-pyrotartarate",
"PIROTARUTARITTKU-pyrotartaric7",
"PIROTARUTARITUKU-pyrotartaric7",
"PIROTARUTORAHHTO-pyrotartrate",
"PIROTARUTOREHHTO-pyrotartrate",
"PIROTARUTOREQITO-pyrotartrate",
"PIXUHHROMAQISINN-puromycin",
"PIYUHHROMAQISINN-puromycin",
"PORIHULERASUTANA-poriferastana`",
"PORIHULERASUTANI-poriferastan>",
"PORIHULERASUTANN-poriferastan.",
"PORIHULERASUTANO-poriferastano:",
"PORIHULERASUTENI-poriferastenyn~",
"PORIHULERASUTERO-poriferastero3",
"PORIHUQERASUTANA-poriferastana`",
"PORIHUQERASUTANI-poriferastan>",
"PORIHUQERASUTANN-poriferastan.",
"PORIHUQERASUTANO-poriferastano:",
"PORIHUQERASUTENI-poriferastenyn~",
"PORIHUQERASUTERO-poriferastero3",
"PORUHOBIRINOGENN-porphobilinogen",
"PORUHULIRINOGENN-porphyrinogen",
"PORUHULOZIMETENN-porphodimethene",
"PORUHUQIRINOGENN-porphyrinogen",
"PORUHUQOZIMETENN-porphodimethene",
"PURANNTEQOSAQIDO-planteoside",
"PURANOPUROHULENN-pranoprofen",
"PURANOPUROHUQENN-pranoprofen",
"PURASEQOZIMAHHTO-praseodymate",
"PURASEQOZIMAQIDO-praseodymide",
"PURASEQOZIMEHHTO-praseodymate",
"PURASEQOZIMEQITO-praseodymate",
"PURASEQOZIMIQUMU-praseodymium",
"PURASEQOZIMUBKBT-praseodymide",
"PURASEQOZIXUHHMU-praseodymium",
"PURASEQOZIXUQUMU-praseodymium",
"PURASEQOZIYUHHMU-praseodymium",
"PURASEQOZIYUQUMU-praseodymium",
"PURASUMINOHHGENN-plasminogen",
"PURAZUMAROHHGENN-plasmalogen",
"PUREHHNITIRAHHTO-prehnitylate",
"PUREHHNITIREHHTO-prehnitylate",
"PUREHHNITIREQITO-prehnitylate",
"PUREHHNITIRITTKU-prehnitylic7",
"PUREHHNITIRITUKU-prehnitylic7",
"PURIMEBEROSAQIDO-primeveroside",
"PUROKAQINNQAMIDO-procainamide",
"PUROMETIQUMUBKBT-promethide",
"PUROPIQONATAHHZE-propionatase",
"PUROPIQONNQAMIDO-propionamid(e,o)",
"PUROPIQONNQAMIZI-propionamid+",
"PUROPIQONNQIMIDO-propionimid(e,o)",
"PUROPIQONNQIMIZI-propionimid+",
"PUROPOKISIHULENN-propoxyphene",
"PUROPOKISIHUQENN-propoxyphene",
"PUROPURANOROHHRU-propranolol",
"PUROTOKATEKUQATO-protocatechuato$",
"PUROTOQAKUTINIDO-protactinide",
"PUROTOQAKUTINIQO-protactinio$",
"PURUNNBIRIXUHHMI-plumbylium+",
"PURUNNBIRIXUQUMI-plumbylium+",
"PURUNNBIRIYUHHMI-plumbylium+",
"PURUNNBIRIYUQUMI-plumbylium+",
"PURUNNBOKISANUQI-plumboxanu=",
"PURUTONIQUMUBKBT-plutonide",
"PUTEROKARUPANUQI-pterocarpanu=",
"QADENOSINIXUHHMU-adenosinium",
"QADENOSINIXUQUMU-adenosinium",
"QADENOSINIYUHHMU-adenosinium",
"QADENOSINIYUQUMU-adenosinium",
"QADORENODOKISINN-adrenodoxin",
"QADORENOSUTERONN-adrenosterone",
"QAKUQANNMIRANUQI-akuammilanu=",
"QAKURIDOHOSUHULI-acridophosphin~",
"QAKURIDOHOSUHUQI-acridophosphin~",
"QAKUTINIQUMUBKBT-actinide",
"QAMERISIQUMUBKBT-americide",
"QAMIDOTORIZOQATO-amidotrizoato$",
"QAMIGUDARINAHHZE-amygdalinase",
"QAMINOKISIRIQUMU-aminoxylium",
"QAMITORIPUTIRINN-amitriptyline",
"QAMIZINIRIXUHHMI-amidinylium+",
"QAMIZINIRIXUQUMI-amidinylium+",
"QAMIZINIRIYUHHMI-amidinylium+",
"QAMIZINIRIYUQUMI-amidinylium+",
"QAMOBARUBITAHHRU-amobarbital",
"QAMUHULOTERISINN-amphotericin",
"QAMUHUQOTERISINN-amphotericin",
"QANIRINIRIXUHHMI-anilinylium+",
"QANIRINIRIXUQUMI-anilinylium+",
"QANIRINIRIYUHHMI-anilinylium+",
"QANIRINIRIYUQUMI-anilinylium+",
"QANISIZINIRIQUMI-anisidinylium+",
"QANISIZINIXUHHMI-anisidinium+",
"QANISIZINIXUHHMU-anisidinium",
"QANISIZINIXUQUMI-anisidinium+",
"QANISIZINIXUQUMU-anisidinium",
"QANISIZINIYUHHMI-anisidinium+",
"QANISIZINIYUHHMU-anisidinium",
"QANISIZINIYUQUMI-anisidinium+",
"QANISIZINIYUQUMU-anisidinium",
"QANNBENONIXUHHMU-ambenonium",
"QANNBENONIXUQUMU-ambenonium",
"QANNBENONIYUHHMU-ambenonium",
"QANNBENONIYUQUMU-ambenonium",
"QANNDOROSUTANUQI-androstanu=",
"QANNDOROSUTERONN-androsterone",
"QANNGIQOTENNSINN-angiotensin",
"QANNHAQIDORAQIDO-anhydride",
"QANNHULEPURAMONN-amfepramone",
"QANNHULOTERISINN-amphotericin",
"QANNHUQEPURAMONN-amfepramone",
"QANNHUQOTERISINN-amphotericin",
"QANNSURANIRAHHTO-anthranilate",
"QANNSURANIRAMIDO-anthranilamide",
"QANNSURANIRAQIDO-anthranilide",
"QANNSURANIREHHTO-anthranilate",
"QANNSURANIREQITO-anthranilate",
"QANNSURANIRIDATO-anthranilidato$",
"QANNSURANIRITTKU-anthranilic7",
"QANNSURANIRITUKU-anthranilic7",
"QANNSURARUHULINN-anthrarufin",
"QANNSURARUHUQINN-anthrarufin",
"QANNTORANIRAHHTO-anthranilate",
"QANNTORANIRAMIDO-anthranilamide",
"QANNTORANIRAQIDO-anthranilide",
"QANNTORANIREHHTO-anthranilate",
"QANNTORANIREQITO-anthranilate",
"QANNTORANIRIDATO-anthranilidato$",
"QANNTORANIRITTKU-anthranilic7",
"QANNTORANIRITUKU-anthranilic7",
"QANNTORARUHULINN-anthrarufin",
"QANNTORARUHUQINN-anthrarufin",
"QANNTOSIQANIZINN-anthocyanidin",
"QANNZIQOTENNSINN-angiotensin",
"QAQINNSUTAQINIDO-einsteinide",
"QAQINNSUTAQINIQO-einsteinio$",
"QARABINARAMAHHTO-arabinaramate",
"QARABINARAMEHHTO-arabinaramate",
"QARABINARAMEQITO-arabinaramate",
"QARABINARAMIDOXY-arabinaramic acid|arabinaramate|",
"QARABINARAMITTKU-arabinaramic7",
"QARABINARAMITUKU-arabinaramic7",
"QARABINOSIDAHHZE-arabinosidase",
"QARABINURONAHHTO-arabinuronate",
"QARABINURONEHHTO-arabinuronate",
"QARABINURONEQITO-arabinuronate",
"QARABINURONITTKU-arabinuronic7",
"QARABINURONITUKU-arabinuronic7",
"QARABINUROSAQIDO-arabinuloside",
"QARANNTOQIKAHHZE-allantoicase",
"QARANNTOQINAHHZE-allantoinase",
"QARENNDORONAHHTO-alendronate",
"QARENNDORONEHHTO-alendronate",
"QARENNDORONEQITO-alendronate",
"QARENNDORONITTKU-alendronic7",
"QARENNDORONITUKU-alendronic7",
"QARUDARUQAMIDOXY-aldaramic acid|aldaramate|",
"QARUGININIXUHHMU-argininium",
"QARUGININIXUQUMU-argininium",
"QARUGININIYUHHMU-argininium",
"QARUGININIYUQUMU-argininium",
"QARUHULAKARUSIDO-alfacalcido3",
"QARUHUQAKARUSIDO-alfacalcido3",
"QARUMINIQUMUBKBT-aluminide",
"QARUPURENOROHHRU-alprenolol",
"QARUSANIRIRAQIDO-arsanilylide",
"QARUSANIRIRIQUMU-arsanilylium",
"QARUSUTOHULIRANA-alstophyllana`",
"QARUSUTOHULIRANI-alstophyllan>",
"QARUSUTOHULIRANN-alstophyllan",
"QARUSUTOHULIRANO-alstophyllano:",
"QARUSUTOHULIRENI-alstophyllenyn~",
"QARUSUTOHUQIRANA-alstophyllana`",
"QARUSUTOHUQIRANI-alstophyllan>",
"QARUSUTOHUQIRANN-alstophyllan",
"QARUSUTOHUQIRANO-alstophyllano:",
"QARUSUTOHUQIRENI-alstophyllenyn~",
"QARUTORARAMAHHTO-altraramate",
"QARUTORARAMEHHTO-altraramate",
"QARUTORARAMEQITO-altraramate",
"QARUTORARAMIDOXY-altraramic acid|altraramate|",
"QARUTORARAMITTKU-altraramic7",
"QARUTORARAMITUKU-altraramic7",
"QARUTOROTETORAQO-arthrotetrao$",
"QARUTORURONAHHTO-altruronate",
"QARUTORURONEHHTO-altruronate",
"QARUTORURONEQITO-altruronate",
"QARUTORURONITTKU-altruronic7",
"QARUTORURONITUKU-altruronic7",
"QASEHULENANNSURE-acephenanthren~",
"QASEHULENANNTORE-acephenanthren~",
"QASEHUQENANNSURE-acephenanthren~",
"QASEHUQENANNTORE-acephenanthren~",
"QASETOHEKISAMIDO-acetohexamide",
"QASETOQASETAHHTO-acetoacetate",
"QASETOQASETAHHZE-acetoacetase",
"QASETOQASETAMIDO-acetoacetamide",
"QASETOQASETEHHTO-acetoacetate",
"QASETOQASETEQITO-acetoacetate",
"QASETOQASETITTKU-acetoacetic7",
"QASETOQASETITUKU-acetoacetic7",
"QASITAZANORASUTO-acitazanolast",
"QASUKARIROSAQIDO-ascaryloside",
"QASUKUREPINAHHTO-asclepinate",
"QASUKUREPINEHHTO-asclepinate",
"QASUKUREPINEQITO-asclepinate",
"QASUKUREPINITTKU-asclepinic7",
"QASUKUREPINITUKU-asclepinic7",
"QASUPARAGINAHHRU-asparaginal",
"QASUPARAGINAHHTO-asparaginate",
"QASUPARAGINAHHZE-asparaginase",
"QASUPARAGINARATO-asparaginalato$",
"QASUPARAGINEHHTO-asparaginate",
"QASUPARAGINEQITO-asparaginate",
"QASUPARAGINIQUMU-asparaginium",
"QASUPARUTORAHHTO-aspartolate",
"QASUPARUTOREHHTO-aspartolate",
"QASUPARUTOREQITO-aspartolate",
"QASUTAKISANNTINN-astaxanthin",
"QASUTOROMAQISINN-astromicin",
"QATORORAKUTAHHTO-atrolactate",
"QATORORAKUTEHHTO-atrolactate",
"QATORORAKUTEQITO-atrolactate",
"QATORORAKUTINNXY-atrolactic acid|atrolactate|",
"QATORORAKUTITTKU-atrolactic7",
"QATORORAKUTITUKU-atrolactic7",
"QAZABORASIRIRIZI-azaborasiliridin~",
"QAZAPURUNNBIRIZI-azaplumbiridin~",
"QAZARUSABORIRIZI-azarsaboriridin~",
"QAZARUSASIRIRIZI-azarsasiliridin~",
"QAZASIRABORIRIZI-azasilaboriridin~",
"QAZASUTANNNIRIZI-azastanniridin~",
"QAZAZIGERUMIRIZI-azadigermiridin~",
"QAZAZIHETERIRIZI-azadiheteriridin~",
"QAZAZISUTIBIRIZI-azadistibiridin~",
"QAZISUROMAQISINN-azithromycin",
"QAZOKISANNTIQONN-azoxanthione",
"QEDOROHONIXUHHMU-edrophonium",
"QEDOROHONIXUQUMU-edrophonium",
"QEDOROHONIYUHHMU-edrophonium",
"QEDOROHONIYUQUMU-edrophonium",
"QEDOROHULONIQUMU-edrophonium",
"QEDOROHUQONIQUMU-edrophonium",
"QEKISARUTORAQIDO-exaltolide",
"QEKISIPURETTKUSU-/exciplex",
"QEKISIPURETUKUSU-/exciplex",
"QENNBIQOMAQISINN-enviomycin",
"QENONNQAMIZIQUMI-enonamidium+",
"QENONNQAMIZIQUMU-enonamidium",
"QENONNQANIRIDATO-enonanilidato$",
"QENONNQANISIZIDO-enonanisidide",
"QENONNQIMIDAHHTO-enonimidate",
"QENONNQIMIDAMIDO-enonimidamide",
"QENONNQIMIDEHHTO-enonimidate",
"QENONNQIMIDEQITO-enonimidate",
"QENONNQIMIZIQUMI-enonimidium+",
"QENONNQIMIZIQUMU-enonimidium",
"QENONNQIMIZITTKU-enonimidic7",
"QENONNQIMIZITUKU-enonimidic7",
"QENUROSARAMAHHTO-enulosaramate",
"QENUROSARAMEHHTO-enulosaramate",
"QENUROSARAMEQITO-enulosaramate",
"QENUROSARAMIDOXY-enulosaramic acid|enulosaramate|",
"QENUROSARAMITTKU-enulosaramic7",
"QENUROSARAMITUKU-enulosaramic7",
"QENUROSURONAHHTO-enulosuronate",
"QENUROSURONEHHTO-enulosuronate",
"QENUROSURONEQITO-enulosuronate",
"QENUROSURONITTKU-enulosuronic7",
"QENUROSURONITUKU-enulosuronic7",
"QEPOKISIGENAHHZE-epoxygenase",
"QEQIKOSIRIXUHHMI-eicosylium+",
"QEQIKOSIRIXUQUMI-eicosylium+",
"QEQIKOSIRIYUHHMI-eicosylium+",
"QEQIKOSIRIYUQUMI-eicosylium+",
"QEREMOHULIRANUQI-8eremophilanu=",
"QEREMOHUQIRANUQI-8eremophilanu=",
"QEREQOSUTEQARATO-eleostearato$",
"QEREQOSUTEQARINN-eleostearin",
"QERISURARAMAHHTO-erythraramate",
"QERISURARAMEHHTO-erythraramate",
"QERISURARAMEQITO-erythraramate",
"QERISURARAMIDOXY-erythraramic acid|erythraramate|",
"QERISURARAMITTKU-erythraramic7",
"QERISURARAMITUKU-erythraramic7",
"QERISURONORAQIDO-erythronolide",
"QERISUROPOQETINN-erythropoietin",
"QERISURURONAHHTO-erythruronate",
"QERISURURONEHHTO-erythruronate",
"QERISURURONEQITO-erythruronate",
"QERISURURONITTKU-erythruronic7",
"QERISURURONITUKU-erythruronic7",
"QERISURUROSAQIDO-erythruloside",
"QERITORARAMAHHTO-erythraramate",
"QERITORARAMEHHTO-erythraramate",
"QERITORARAMEQITO-erythraramate",
"QERITORARAMIDOXY-erythraramic acid|erythraramate|",
"QERITORARAMITTKU-erythraramic7",
"QERITORARAMITUKU-erythraramic7",
"QERITORONORAQIDO-erythronolide",
"QERITOROPOQETINN-erythropoietin",
"QERITORURONAHHTO-erythruronate",
"QERITORURONEHHTO-erythruronate",
"QERITORURONEQITO-erythruronate",
"QERITORURONITTKU-erythruronic7",
"QERITORURONITUKU-erythruronic7",
"QERITORUROSAQIDO-erythruloside",
"QERUGOKORUNININN-ergocorninine",
"QERUGOKURIPUTINN-ergocryptine",
"QERUGOKURISUTINN-ergocristine",
"QERUGOMETORININN-ergometrinine",
"QERUKARUSITORIQO-ercalcitrio3",
"QERUQISOKARUSIQO-erisocalcio3",
"QETIQOKORANORONN-etiocholanolone",
"QETIQONINIXUHHMU-ethioninium",
"QETIQONINIXUQUMU-ethioninium",
"QETIQONINIYUHHMU-ethioninium",
"QETIQONINIYUQUMU-ethioninium",
"QIBANNDORONAHHTO-ibandronate",
"QIBANNDORONEHHTO-ibandronate",
"QIBANNDORONEQITO-ibandronate",
"QIBANNDORONITTKU-ibandronic7",
"QIBANNDORONITUKU-ibandronic7",
"QIDOHURANOSAQIDO-idofuranoside",
"QIDOKUSUQURIZINN-idoxuridine",
"QIDOPIRANOSAQIDO-idopyranoside",
"QIDOQOKISETOHHSU-idooxetose",
"QIDOQOKISETOSIDO-idooxetoside",
"QIDOQOKISIROHHSU-idooxirose",
"QIDOQOKISIROSIDO-idooxiroside",
"QIDOQOKUTANOHHSU-idooctanose",
"QIDOQOKUTANOSIDO-idooctanoside",
"QIDOSATTKARAHHTO-idosaccharate",
"QIDOSATTKAREHHTO-idosaccharate",
"QIDOSATTKAREQITO-idosaccharate",
"QIDOSATTKARITTKU-idosaccharic7",
"QIDOSATUKARAHHTO-idosaccharate",
"QIDOSATUKAREHHTO-idosaccharate",
"QIDOSATUKAREQITO-idosaccharate",
"QIDOSATUKARITUKU-idosaccharic7",
"QIDOSEPUTANOHHSU-idoseptanose",
"QIDOSEPUTANOSIDO-idoseptanoside",
"QIMIDOQAMIZIQUMU-imidamidium",
"QINNKADORONAHHTO-incadronate",
"QINNKADORONEHHTO-incadronate",
"QINNKADORONEQITO-incadronate",
"QINNKADORONITTKU-incadronic7",
"QINNKADORONITUKU-incadronic7",
"QINNTAHHHULERONN-interferon",
"QINNTAHHHUQERONN-interferon",
"QINNTAHHROQIKINN-interleukin",
"QINONNQAMIZIQUMI-ynonamidium+",
"QINONNQAMIZIQUMU-ynonamidium",
"QINONNQANIRIDATO-ynonanilidato$",
"QINONNQANISIZIDO-ynonanisidide",
"QINONNQIMIDAHHTO-ynonimidate",
"QINONNQIMIDAMIDO-ynonimidamide",
"QINONNQIMIDEHHTO-ynonimidate",
"QINONNQIMIDEQITO-ynonimidate",
"QINONNQIMIZIQUMI-ynonimidium+",
"QINONNQIMIZIQUMU-ynonimidium",
"QINONNQIMIZITTKU-ynonimidic7",
"QINONNQIMIZITUKU-ynonimidic7",
"QINUMAKIRAKUTONN-inumakilactone",
"QINUROSARAMAHHTO-ynulosaramate",
"QINUROSARAMEHHTO-ynulosaramate",
"QINUROSARAMEQITO-ynulosaramate",
"QINUROSARAMIDOXY-ynulosaramic acid|ynulosaramate|",
"QINUROSARAMITTKU-ynulosaramic7",
"QINUROSARAMITUKU-ynulosaramic7",
"QINUROSUKURAHHZE-inulosucrase",
"QINUROSURONAHHTO-ynulosuronate",
"QINUROSURONEHHTO-ynulosuronate",
"QINUROSURONEQITO-ynulosuronate",
"QINUROSURONITTKU-ynulosuronic7",
"QINUROSURONITUKU-ynulosuronic7",
"QIPURATOROPIQUMU-ipratropium",
"QIQOTOROKUSAHHTO-iotroxate",
"QIQOTOROKUSEHHTO-iotroxate",
"QIQOTOROKUSEQITO-iotroxate",
"QIQOTOROKUSITTKU-iotroxic7",
"QIQOTOROKUSITUKU-iotroxic7",
"QIRIDOMIRUMESINN-iridomyrmecin",
"QISOKISAZORIDONN-isoxazolidone",
"QISOKISAZORINUQI-isoxazolinu=",
"QISOQOKISAZOHHRU-isoxazol.",
"QISOQOKISAZORINA-isoxazolina`",
"QISOQOKISAZORINI-isoxazolin>",
"QISOQOKISAZORINN-isoxazolin.",
"QISOQOKISAZORINO-isoxazolino:",
"QISOQOKISAZORIZI-isoxazolidin~",
"QISOQOKISAZORUQI-isoxazolu=",
"QITATARUTARAHHTO-itatartarate",
"QITATARUTAREHHTO-itatartarate",
"QITATARUTAREQITO-itatartarate",
"QITATARUTARITTKU-itatartaric7",
"QITATARUTARITUKU-itatartaric7",
"QITATARUTORAHHTO-itatartrate",
"QITATARUTOREHHTO-itatartrate",
"QITATARUTOREQITO-itatartrate",
"QITTTERUBIQUMUXY-ytterbate|ytterbate|",
"QITTTERUBIXUHHMU-ytterbium",
"QITTTERUBIXUQUMU-ytterbium",
"QITTTORIQUMUBKBT-yttride",
"QITUTERUBIQUMUXY-ytterbate|ytterbate|",
"QITUTERUBIYUHHMU-ytterbium",
"QITUTERUBIYUQUMU-ytterbium",
"QITUTORIQUMUBKBT-yttride",
"QOHHREQOMAQISINN-aureomycin",
"QOHULIQOBORANUQI-ophiobolanu=",
"QOHUQIQOBORANUQI-ophiobolanu=",
"QOKISAROQASETATO-oxalacetato$",
"QOKISARUQAMIDOXY-oxalamic acid|oxalamate|",
"QOKISAZABORIRIZI-oxazaboriridin~",
"QOKISAZASIRIRIZI-oxazasiliridin~",
"QOKISIHIDORAHHZE-oxyhydrase",
"QOKISINAHUTARAMO-oxynaphthalamo$",
"QOKISINAHUTARAMU-oxynaphthalam,",
"QOKISINAHUTARATO-oxynaphthalato$",
"QOKISIQAKANNTANA-oxyacanthana`",
"QOKISIQAKANNTANI-oxyacanthan>",
"QOKISIQAKANNTANN-oxyacanthan",
"QOKISIQAKANNTANO-oxyacanthano:",
"QOKISIQAKANNTENI-oxyacanthenyn~",
"QOKISIQAKANNTINN-oxyacanthine",
"QOKISITOSINAHHZE-oxytocinase",
"QOKISORENIXUHHMU-oxorhenium",
"QOKISORENIXUQUMU-oxorhenium",
"QOKISORENIYUHHMU-oxorhenium",
"QOKISORENIYUQUMU-oxorhenium",
"QOKUTAKONNTAKISU-!octacontakis$",
"QOKUTAKONNTANUQI-!octacontanu=",
"QOKUTAKONNTAQONN-!octacontone",
"QOKUTAKONNTINUQI-!octacontynu=",
"QOKUTAKOSAQAMIDO-octacos(a)amide",
"QOKUTAKOSAQAMINN-octacos(a)amine",
"QOKUTAKOSAQOHHRU-octacosol",
"QOKUTAKOSIRIQUMI-octacosylium+",
"QOKUTARUQAMIDOXY-octaramic acid|octaramate|",
"QOKUTENARAMAHHTO-octenaramate",
"QOKUTENARAMEHHTO-octenaramate",
"QOKUTENARAMEQITO-octenaramate",
"QOKUTENARAMIDOXY-octenaramic acid|octenaramate|",
"QOKUTENARAMITTKU-octenaramic7",
"QOKUTENARAMITUKU-octenaramic7",
"QOKUTENONNQAMIDO-octenonamid(e,o)",
"QOKUTENONNQAMIZI-octenonamid+",
"QOKUTENONNQIMIDO-octenonimid(e,o)",
"QOKUTENONNQIMIZI-octenonimid+",
"QOKUTENOSUROHHSU-octenosulose",
"QOKUTENOSUROSIDO-octenosuloside",
"QOKUTENURONAHHTO-octenuronate",
"QOKUTENURONEHHTO-octenuronate",
"QOKUTENURONEQITO-octenuronate",
"QOKUTENURONITTKU-octenuronic7",
"QOKUTENURONITUKU-octenuronic7",
"QOKUTENUROSAQIDO-octenuloside",
"QOKUTENUROSARAMO-octenulosaramo$",
"QOKUTENUROSARAMU-octenulosaram,",
"QOKUTENUROSARATO-octenulosarato$",
"QOKUTENUROSONATO-octenulosonato$",
"QOKUTENUROSURONN-octenulosuron,",
"QOKUTENUROSURONO-octenulosurono$",
"QOKUTINARAMAHHTO-octynaramate",
"QOKUTINARAMEHHTO-octynaramate",
"QOKUTINARAMEQITO-octynaramate",
"QOKUTINARAMIDOXY-octynaramic acid|octynaramate|",
"QOKUTINARAMITTKU-octynaramic7",
"QOKUTINARAMITUKU-octynaramic7",
"QOKUTINONNQAMIDO-octynonamid(e,o)",
"QOKUTINONNQAMIZI-octynonamid+",
"QOKUTINONNQIMIDO-octynonimid(e,o)",
"QOKUTINONNQIMIZI-octynonimid+",
"QOKUTINOSUROHHSU-octynosulose",
"QOKUTINOSUROSIDO-octynosuloside",
"QOKUTINURONAHHTO-octynuronate",
"QOKUTINURONEHHTO-octynuronate",
"QOKUTINURONEQITO-octynuronate",
"QOKUTINURONITTKU-octynuronic7",
"QOKUTINURONITUKU-octynuronic7",
"QOKUTINUROSAQIDO-octynuloside",
"QOKUTINUROSARAMO-octynulosaramo$",
"QOKUTINUROSARAMU-octynulosaram,",
"QOKUTINUROSARATO-octynulosarato$",
"QOKUTINUROSONATO-octynulosonato$",
"QOKUTINUROSURONN-octynulosuron,",
"QOKUTINUROSURONO-octynulosurono$",
"QOKUTOSUROSAQIDO-octosuloside",
"QOKUTUROSARAHHTO-octulosarate",
"QOKUTUROSARAMATO-octulosaramato$",
"QOKUTUROSAREHHTO-octulosarate",
"QOKUTUROSAREQITO-octulosarate",
"QOKUTUROSARITTKU-octulosaric7",
"QOKUTUROSARITUKU-octulosaric7",
"QOKUTUROSONAHHTO-octulosonate",
"QOKUTUROSONAHHZE-octulosonase",
"QOKUTUROSONEHHTO-octulosonate",
"QOKUTUROSONEQITO-octulosonate",
"QOKUTUROSONITTKU-octulosonic7",
"QOKUTUROSONITUKU-octulosonic7",
"QOKUTUROSURONATO-octulosuronato$",
"QOKUTUROSURONOSI-octulosuronos+",
"QONNQAMIZINIQUMU-onamidinium",
"QONNQAMIZIRIQUMI-onamidylium+",
"QONNQAMIZIXUHHMI-onamidium+",
"QONNQAMIZIXUHHMU-onamidium",
"QONNQAMIZIXUQUMI-onamidium+",
"QONNQAMIZIXUQUMU-onamidium",
"QONNQAMIZIYUHHMI-onamidium+",
"QONNQAMIZIYUHHMU-onamidium",
"QONNQAMIZIYUQUMI-onamidium+",
"QONNQAMIZIYUQUMU-onamidium",
"QONNQANIRIZIQUMI-onanilidium+",
"QONNQANIRIZIQUMU-onanilidium",
"QONNQIMIDOQAMIDO-onimidamide",
"QONNQIMIDOQAMIZI-onimidamid+",
"QONNQIMIZIXUHHMI-onimidium+",
"QONNQIMIZIXUHHMU-onimidium",
"QONNQIMIZIXUQUMI-onimidium+",
"QONNQIMIZIXUQUMU-onimidium",
"QONNQIMIZIYUHHMI-onimidium+",
"QONNQIMIZIYUHHMU-onimidium",
"QONNQIMIZIYUQUMI-onimidium+",
"QONNQIMIZIYUQUMU-onimidium",
"QOQIROPIQUMUBKBT-europide",
"QOROTIZINIXUHHMU-orotidinium",
"QOROTIZINIXUQUMU-orotidinium",
"QOROTIZINIYUHHMU-orotidinium",
"QOROTIZINIYUQUMU-orotidinium",
"QORUNITINIXUHHMU-ornithinium",
"QORUNITINIXUQUMU-ornithinium",
"QORUNITINIYUHHMU-ornithinium",
"QORUNITINIYUQUMU-ornithinium",
"QORUSIPURENARINN-orciprenaline",
"QULORUHURAMAHHTO-wolframate",
"QULORUHURAMEHHTO-wolframate",
"QULORUHURAMEQITO-wolframate",
"QUNNBERIHULERONN-umbelliferone",
"QUNNBERIHULEROSI-umbelliferos+",
"QUNNBERIHUQERONN-umbelliferone",
"QUNNBERIHUQEROSI-umbelliferos+",
"QUNNDEKARAMAHHTO-undecaramate",
"QUNNDEKARAMEHHTO-undecaramate",
"QUNNDEKARAMEQITO-undecaramate",
"QUNNDEKARAMIDOXY-undecaramic acid|undecaramate|",
"QUNNDEKARAMITTKU-undecaramic7",
"QUNNDEKARAMITUKU-undecaramic7",
"QUNNDEKOSUROHHSU-undecosulose",
"QUNNDEKOSUROSIDO-undecosuloside",
"QUNNDEKURONAHHTO-undecuronate",
"QUNNDEKURONEHHTO-undecuronate",
"QUNNDEKURONEQITO-undecuronate",
"QUNNDEKURONITTKU-undecuronic7",
"QUNNDEKURONITUKU-undecuronic7",
"QUNNDEKUROSAQIDO-undeculoside",
"QUNNDEKUROSARAMO-undeculosaramo$",
"QUNNDEKUROSARAMU-undeculosaram,",
"QUNNDEKUROSARATO-undeculosarato$",
"QUNNDEKUROSONATO-undeculosonato$",
"QUNNDEKUROSURONN-undeculosuron,",
"QUNNDEKUROSURONO-undeculosurono$",
"QUNNDESENARAHHTO-undecenarate",
"QUNNDESENARAMATO-undecenaramato$",
"QUNNDESENAREHHTO-undecenarate",
"QUNNDESENAREQITO-undecenarate",
"QUNNDESENARITTKU-undecenaric7",
"QUNNDESENARITUKU-undecenaric7",
"QUNNDESENONAHHTO-undecenonate",
"QUNNDESENONEHHTO-undecenonate",
"QUNNDESENONEQITO-undecenonate",
"QUNNDESENONITTKU-undecenonic7",
"QUNNDESENONITUKU-undecenonic7",
"QUNNDESENOSAQIDO-undecenoside",
"QUNNDESENOSUROSI-undecenosulos+",
"QUNNDESENUROHHSU-undecenulose",
"QUNNDESENURONATO-undecenuronato$",
"QUNNDESENURONOSI-undecenuronos+",
"QUNNDESENUROSARO-undecenulosaro$",
"QUNNDESENUROSARU-undecenulosar,",
"QUNNDESENUROSIDO-undecenuloside",
"QUNNDESENUROSONI-undecenuloson+",
"QUNNDESENUROSONN-undecenuloson,",
"QUNNDESENUROSONO-undecenulosono$",
"QUNNDESINARAHHTO-undecynarate",
"QUNNDESINARAMATO-undecynaramato$",
"QUNNDESINAREHHTO-undecynarate",
"QUNNDESINAREQITO-undecynarate",
"QUNNDESINARITTKU-undecynaric7",
"QUNNDESINARITUKU-undecynaric7",
"QUNNDESINONAHHTO-undecynonate",
"QUNNDESINONEHHTO-undecynonate",
"QUNNDESINONEQITO-undecynonate",
"QUNNDESINONITTKU-undecynonic7",
"QUNNDESINONITUKU-undecynonic7",
"QUNNDESINOSAQIDO-undecynoside",
"QUNNDESINOSUROSI-undecynosulos+",
"QUNNDESINUROHHSU-undecynulose",
"QUNNDESINURONATO-undecynuronato$",
"QUNNDESINURONOSI-undecynuronos+",
"QUNNDESINUROSARO-undecynulosaro$",
"QUNNDESINUROSARU-undecynulosar,",
"QUNNDESINUROSIDO-undecynuloside",
"QUNNDESINUROSONI-undecynuloson+",
"QUNNDESINUROSONN-undecynuloson,",
"QUNNDESINUROSONO-undecynulosono$",
"QUNNDESIRIXUHHMI-undecylium+",
"QUNNDESIRIXUHHMU-undecylium",
"QUNNDESIRIXUQUMI-undecylium+",
"QUNNDESIRIXUQUMU-undecylium",
"QUNNDESIRIYUHHMI-undecylium+",
"QUNNDESIRIYUHHMU-undecylium",
"QUNNDESIRIYUQUMI-undecylium+",
"QUNNDESIRIYUQUMU-undecylium",
"QUNNDESIRUQAMINN-undecylamine",
"QUNNDESIRUQOKISI-undecyloxy1",
"QUQORUHURAMAHHTO-wolframate",
"QUQORUHURAMEHHTO-wolframate",
"QUQORUHURAMEQITO-wolframate",
"QUROBIRINOHHGENN-urobilinogen",
"QUROPORUHULIRINN-uroporphyrin",
"QUROPORUHUQIRINN-uroporphyrin",
"QUROSARUQAMIDOXY-ulosaramic acid|ulosaramate|",
"RANNTIQONINAHHRU-lanthioninal",
"RANNTIQONINAHHTO-lanthioninate",
"RANNTIQONINARATO-lanthioninalato$",
"RANNTIQONINEHHTO-lanthioninate",
"RANNTIQONINEQITO-lanthioninate",
"RANNTIQONINIQUMU-lanthioninium",
"RAZAHOHHZIQUMUXY-rutherfordate|rutherfordate|",
"RAZAHOHHZIXUHHMU-rutherfordium",
"RAZAHOHHZIXUQUMU-rutherfordium",
"RAZAHOHHZIYUHHMU-rutherfordium",
"RAZAHOHHZIYUQUMU-rutherfordium",
"RAZAHULOHHDAHHTO-rutherfordate",
"RAZAHULOHHDAQIDO-rutherfordide",
"RAZAHULOHHDEHHTO-rutherfordate",
"RAZAHULOHHDEQITO-rutherfordate",
"RAZAHULOHHZIQUMU-rutherfordium",
"RAZAHUQOHHDAHHTO-rutherfordate",
"RAZAHUQOHHDAQIDO-rutherfordide",
"RAZAHUQOHHDEHHTO-rutherfordate",
"RAZAHUQOHHDEQITO-rutherfordate",
"RAZAHUQOHHZIQUMU-rutherfordium",
"REBAQUDELIQOSIDO-rebaudioside",
"REBAQUDEQIQOSIDO-rebaudioside",
"REBAQUZIQOSAQIDO-rebaudioside",
"REBOGURUKOSENONN-levoglucosenone",
"RESERUPINORAHHTO-reserpinolate",
"RESERUPINOREHHTO-reserpinolate",
"RESERUPINOREQITO-reserpinolate",
"RESERUPINORITTKU-reserpinolic7",
"RESERUPINORITUKU-reserpinolic7",
"RETIKURINIXUHHMU-reticulinium",
"RETIKURINIXUQUMU-reticulinium",
"RETIKURINIYUHHMU-reticulinium",
"RETIKURINIYUQUMU-reticulinium",
"RIBOSUTAMAQISINN-ribostamycin",
"RIKISARUQAMIDOXY-lyxaramic acid|lyxaramate|",
"RIPOKISIGENAHHZE-lipoxygenase",
"RISINERAQIDAHHTO-ricinelaidate",
"RISINERAQIDEHHTO-ricinelaidate",
"RISINERAQIDEQITO-ricinelaidate",
"RISINERAQIZINNXY-ricinelaidic acid|ricinelaidate|",
"RISINERAQIZITTKU-ricinelaidic7",
"RISINERAQIZITUKU-ricinelaidic7",
"ROHHRENNSIQAHHTO-lawrenciate",
"ROHHRENNSIQEHHTO-lawrenciate",
"ROHHRENNSIQEQITO-lawrenciate",
"ROHHRENNSIQUMUXY-lawrenciate|lawrenciate|",
"ROHHRENNSIXUHHMU-lawrencium",
"ROHHRENNSIXUQUMU-lawrencium",
"ROHHRENNSIYUHHMU-lawrencium",
"ROHHRENNSIYUQUMU-lawrencium",
"ROKISOPUROHULENN-loxoprofen",
"ROKISOPUROHUQENN-loxoprofen",
"RUTEQOKISANNTINN-luteoxanthin",
"RUTIZINNQAMAQIDO-lutidinamide",
"RUTIZINNQAMIDATO-lutidinamidato$",
"RUTIZINNQAMIZINI-lutidinamidin+",
"RUTIZINNQAMIZINN-lutidinamidine",
"RUTIZINNQANIRIDO-lutidinanilide",
"RUTIZINNQANIRIZI-lutidinanilid+",
"RUTIZINNQIMIDATO-lutidinimidato$",
"RUTIZINNQIMIDOQI-lutidinimido+",
"RUTIZINNQIMIDOXY-lutidinimidic acid|lutidinimidate|",
"SAKUSINNQAMIDOXY-succinamic acid|succinamate|",
"SAQITOKAQINESINN-cytokinesin",
"SARITIRUQAMAQIDO-salicylamide",
"SARITIRUQAMIDATO-salicylamidato$",
"SARITIRUQAMIZINI-salicylamidin+",
"SARITIRUQAMIZINN-salicylamidine",
"SARITIRUQANIRIDO-salicylanilide",
"SARITIRUQANIRIZI-salicylanilid+",
"SARITIRUQIMIDATO-salicylimidato$",
"SARITIRUQIMIDOQI-salicylimido+",
"SARITIRUQIMIDOXY-salicylimidic acid|salicylimidate|",
"SARUHOKISONIQUMI-sulfoxonium+",
"SARUHOKISONIQUMU-sulfoxonium",
"SARUHONNQAMAQIDO-sulfonamide",
"SARUHONNQAMIDATO-sulfonamidato$",
"SARUHONNQAMIZINI-sulfonamidin+",
"SARUHONNQAMIZINN-sulfonamidine",
"SARUHONNQANIRIDO-sulfonanilide",
"SARUHONNQANIRIZI-sulfonanilid+",
"SARUHONNQIMIDATO-sulfonimidato$",
"SARUHONNQIMIDOQI-sulfonimido+",
"SARUHONNQIMIDOXY-sulfonimidic acid|sulfonimidate|",
"SARUHUHIDORAHHZE-sulfhydrase",
"SARUHULAMATAHHZE-sulfamatase",
"SARUHULAMIDAHHTO-sulfamidate",
"SARUHULAMIDAHHZE-sulfamidase",
"SARUHULAMIDEHHTO-sulfamidate",
"SARUHULAMIDEQITO-sulfamidate",
"SARUHULAMIZITTKU-sulfamidic7",
"SARUHULANIRAHHTO-sulfanilate",
"SARUHULANIRAQIDO-sulfanilide",
"SARUHULANIREHHTO-sulfanilate",
"SARUHULANIREQITO-sulfanilate",
"SARUHULANIRIDATO-sulfanilidato$",
"SARUHULANIRITTKU-sulfanilic7",
"SARUHULAZIQAZINN-sulfadiazine",
"SARUHULENIXUHHMU-sulfenium",
"SARUHULENIXUQUMU-sulfenium",
"SARUHULENNQAMIDO-sulfenamid(e,o)",
"SARUHULENNQAMIZI-sulfenamid+",
"SARUHULENNQAMOQI-sulfenamo+",
"SARUHULENNQIMIDO-sulfenimid(e,o)",
"SARUHULENNQIMIZI-sulfenimid+",
"SARUHULINNQAMIDO-sulfinamid(e,o)",
"SARUHULINNQAMIZI-sulfinamid+",
"SARUHULINNQAMOQI-sulfinamo+",
"SARUHULINNQIMIDO-sulfinimid(e,o)",
"SARUHULINNQIMIZI-sulfinimid+",
"SARUHULIRUQIMIDO-sulfilimide",
"SARUHULIRUQIMINN-sulfilimine",
"SARUHULOKISAQIDO-sulfoxide",
"SARUHULOKISIMIDO-sulfoximide",
"SARUHULOKISIMINN-sulfoximine",
"SARUHULOKISIRUXY-sulfoxylic acid|sulfoxylate|",
"SARUHULOKISONIQO-sulfoxonio$",
"SARUHULONIXUHHMI-sulfonium+",
"SARUHULONIXUHHMU-sulfonium",
"SARUHULONIXUQUMI-sulfonium+",
"SARUHULONIXUQUMU-sulfonium",
"SARUHULONNQAMIDO-sulfonamid(e,o)",
"SARUHULONNQAMIZI-sulfonamid+",
"SARUHULONNQIMIDO-sulfonimid(e,o)",
"SARUHULONNQIMIZI-sulfonimid+",
"SARUHUQAMATAHHZE-sulfamatase",
"SARUHUQAMIDAHHTO-sulfamidate",
"SARUHUQAMIDAHHZE-sulfamidase",
"SARUHUQAMIDEHHTO-sulfamidate",
"SARUHUQAMIDEQITO-sulfamidate",
"SARUHUQAMIZITUKU-sulfamidic7",
"SARUHUQANIRAHHTO-sulfanilate",
"SARUHUQANIRAQIDO-sulfanilide",
"SARUHUQANIREHHTO-sulfanilate",
"SARUHUQANIREQITO-sulfanilate",
"SARUHUQANIRIDATO-sulfanilidato$",
"SARUHUQANIRITUKU-sulfanilic7",
"SARUHUQAZIQAZINN-sulfadiazine",
"SARUHUQENIYUHHMU-sulfenium",
"SARUHUQENIYUQUMU-sulfenium",
"SARUHUQENNQAMIDO-sulfenamid(e,o)",
"SARUHUQENNQAMIZI-sulfenamid+",
"SARUHUQENNQAMOQI-sulfenamo+",
"SARUHUQENNQIMIDO-sulfenimid(e,o)",
"SARUHUQENNQIMIZI-sulfenimid+",
"SARUHUQINNQAMIDO-sulfinamid(e,o)",
"SARUHUQINNQAMIZI-sulfinamid+",
"SARUHUQINNQAMOQI-sulfinamo+",
"SARUHUQINNQIMIDO-sulfinimid(e,o)",
"SARUHUQINNQIMIZI-sulfinimid+",
"SARUHUQIRUQIMIDO-sulfilimide",
"SARUHUQIRUQIMINN-sulfilimine",
"SARUHUQOKISAQIDO-sulfoxide",
"SARUHUQOKISIMIDO-sulfoximide",
"SARUHUQOKISIMINN-sulfoximine",
"SARUHUQOKISIRUXY-sulfoxylic acid|sulfoxylate|",
"SARUHUQOKISONIQO-sulfoxonio$",
"SARUHUQONIYUHHMI-sulfonium+",
"SARUHUQONIYUHHMU-sulfonium",
"SARUHUQONIYUQUMI-sulfonium+",
"SARUHUQONIYUQUMU-sulfonium",
"SARUHUQONNQAMIDO-sulfonamid(e,o)",
"SARUHUQONNQAMIZI-sulfonamid+",
"SARUHUQONNQIMIDO-sulfonimid(e,o)",
"SARUHUQONNQIMIZI-sulfonimid+",
"SARUKOSINIXUHHMU-sarcosinium",
"SARUKOSINIXUQUMU-sarcosinium",
"SARUKOSINIYUHHMU-sarcosinium",
"SARUKOSINIYUQUMU-sarcosinium",
"SARUSASAPOGENINN-sarsasapogenin",
"SEDOHEPUTUROHHSU-sedoheptulose",
"SEDOHEPUTUROSANN-sedoheptulosan",
"SEDOHEPUTUROSIDO-sedoheptuloside",
"SEHULADOROKISIRU-cefadroxil",
"SEHULAMANNDOHHRU-cefamandole",
"SEHULAROSUPORANN-cephalosporan,",
"SEHULAROSUPORINN-cephalosporin",
"SEHULAROTAKISINN-cephalotaxine",
"SEHUQADOROKISIRU-cefadroxil",
"SEHUQAMANNDOHHRU-cefamandole",
"SEHUQAROSUPORANN-cephalosporan,",
"SEHUQAROSUPORINN-cephalosporin",
"SEHUQAROTAKISINN-cephalotaxine",
"SEREBUROSIDAHHZE-cerebrosidase",
"SERENAZABORIRIZI-selenazaboriridin~",
"SERENAZASIRIRIZI-selenazasiliridin~",
"SERENINNQAMAQIDO-seleninamide",
"SERENINNQAMIDATO-seleninamidato$",
"SERENINNQAMIZINI-seleninamidin+",
"SERENINNQAMIZINN-seleninamidine",
"SERENINNQANIRIDO-seleninanilide",
"SERENINNQANIRIZI-seleninanilid+",
"SERENINNQIMIDATO-seleninimidato$",
"SERENINNQIMIDOQI-seleninimido+",
"SERENINNQIMIDOXY-seleninimidic acid|seleninimidate|",
"SERENONNQAMAQIDO-selenonamide",
"SERENONNQAMIDATO-selenonamidato$",
"SERENONNQAMIZINI-selenonamidin+",
"SERENONNQAMIZINN-selenonamidine",
"SERENONNQANIRIDO-selenonanilide",
"SERENONNQANIRIZI-selenonanilid+",
"SERENONNQIMIDATO-selenonimidato$",
"SERENONNQIMIDOQI-selenonimido+",
"SERENONNQIMIDOXY-selenonimidic acid|selenonimidate|",
"SERENORENIXUHHMU-selenorhenium",
"SERENORENIXUQUMU-selenorhenium",
"SERENORENIYUHHMU-selenorhenium",
"SERENORENIYUQUMU-selenorhenium",
"SEROMERITTSAHHTO-ceromelissate",
"SEROMERITTSEHHTO-ceromelissate",
"SEROMERITTSEQITO-ceromelissate",
"SEROMERITTSINNXY-ceromelissic acid|ceromelissate|",
"SEROMERITTSITTKU-ceromelissic7",
"SEROMERITUSAHHTO-ceromelissate",
"SEROMERITUSEHHTO-ceromelissate",
"SEROMERITUSEQITO-ceromelissate",
"SEROMERITUSINNXY-ceromelissic acid|ceromelissate|",
"SEROMERITUSITUKU-ceromelissic7",
"SEROPURASUTAHHTO-ceroplastate",
"SEROPURASUTEHHTO-ceroplastate",
"SEROPURASUTEQITO-ceroplastate",
"SEROPURASUTINNXY-ceroplastic acid|ceroplastate|",
"SEROPURASUTITTKU-ceroplastic7",
"SEROPURASUTITUKU-ceroplastic7",
"SERUROPURASUMINN-ceruloplasmin",
"SIHHBOHHGIQUMUXY-seaborgate|seaborgate|",
"SIHHBOHHGIXUHHMU-seaborgium",
"SIHHBOHHGIXUQUMU-seaborgium",
"SIHHBOHHGIYUHHMU-seaborgium",
"SIHHBOHHGIYUQUMU-seaborgium",
"SIKURANNDERAHHTO-cyclandelate",
"SIKUROQARUTANUQI-cycloartanu=",
"SINNKOMERONAHHTO-cinchomeronate",
"SINNKOMERONEHHTO-cinchomeronate",
"SINNKOMERONEQITO-cinchomeronate",
"SINNKOMERONITTKU-cinchomeronic7",
"SINNKOMERONITUKU-cinchomeronic7",
"SIPUROHEPUTAZINN-cyproheptadine",
"SIQANNBKHYMTXYCL-hydrocyanide",
"SIRUSESUKIQOKISA-silsesquiox@",
"SISUTATIQONAHHZE-cystathionase",
"SISUTATIQONINATO-cystathioninato$",
"SISUTEQINIXUHHMU-cysteinium",
"SISUTEQINIXUQUMU-cysteinium",
"SISUTEQINIYUHHMU-cysteinium",
"SISUTEQINIYUQUMU-cysteinium",
"SITORAKONAMAHHTO-citraconamate",
"SITORAKONAMEHHTO-citraconamate",
"SITORAKONAMEQITO-citraconamate",
"SITORAKONAMIDOXY-citraconamic acid|citraconamate|",
"SITORAKONAMITTKU-citraconamic7",
"SITORAKONAMITUKU-citraconamic7",
"SITORURINIXUHHMU-citrullinium",
"SITORURINIXUQUMU-citrullinium",
"SITORURINIYUHHMU-citrullinium",
"SITORURINIYUQUMU-citrullinium",
"SUKANNZIQUMUBKBT-scandide",
"SUKISAMETONIQUMU-suxamethonium",
"SUKURARUHULAHHTO-sucralfate",
"SUKURARUHUQAHHTO-sucralfate",
"SUKUSINNQAMIDOXY-succinamic acid|succinamate|",
"SUPIRONORAKUTONN-spironolactone",
"SUREQARUQAMIDOXY-threaramic acid|threaramate|",
"SUREQONINIXUHHMU-threoninium",
"SUREQONINIXUQUMU-threoninium",
"SUREQONINIYUHHMU-threoninium",
"SUREQONINIYUQUMU-threoninium",
"SURONNBOKISANUQI-thromboxanu=",
"SURUHOKISONIQUMI-sulfoxonium+",
"SURUHOKISONIQUMU-sulfoxonium",
"SURUHONNQAMAQIDO-sulfonamide",
"SURUHONNQAMIDATO-sulfonamidato$",
"SURUHONNQAMIZINI-sulfonamidin+",
"SURUHONNQAMIZINN-sulfonamidine",
"SURUHONNQANIRIDO-sulfonanilide",
"SURUHONNQANIRIZI-sulfonanilid+",
"SURUHONNQIMIDATO-sulfonimidato$",
"SURUHONNQIMIDOQI-sulfonimido+",
"SURUHONNQIMIDOXY-sulfonimidic acid|sulfonimidate|",
"SURUHUHIDORAHHZE-sulfhydrase",
"SURUHULAMATAHHZE-sulfamatase",
"SURUHULAMIDAHHTO-sulfamidate",
"SURUHULAMIDAHHZE-sulfamidase",
"SURUHULAMIDEHHTO-sulfamidate",
"SURUHULAMIDEQITO-sulfamidate",
"SURUHULAMIZITTKU-sulfamidic7",
"SURUHULANIRAHHTO-sulfanilate",
"SURUHULANIRAQIDO-sulfanilide",
"SURUHULANIREHHTO-sulfanilate",
"SURUHULANIREQITO-sulfanilate",
"SURUHULANIRIDATO-sulfanilidato$",
"SURUHULANIRITTKU-sulfanilic7",
"SURUHULAZIQAZINN-sulfadiazine",
"SURUHULENIXUHHMU-sulfenium",
"SURUHULENIXUQUMU-sulfenium",
"SURUHULENNQAMIDO-sulfenamid(e,o)",
"SURUHULENNQAMIZI-sulfenamid+",
"SURUHULENNQAMOQI-sulfenamo+",
"SURUHULENNQIMIDO-sulfenimid(e,o)",
"SURUHULENNQIMIZI-sulfenimid+",
"SURUHULINNQAMIDO-sulfinamid(e,o)",
"SURUHULINNQAMIZI-sulfinamid+",
"SURUHULINNQAMOQI-sulfinamo+",
"SURUHULINNQIMIDO-sulfinimid(e,o)",
"SURUHULINNQIMIZI-sulfinimid+",
"SURUHULIRUQIMIDO-sulfilimide",
"SURUHULIRUQIMINN-sulfilimine",
"SURUHULOKISAQIDO-sulfoxide",
"SURUHULOKISIMIDO-sulfoximide",
"SURUHULOKISIMINN-sulfoximine",
"SURUHULOKISIRUXY-sulfoxylic acid|sulfoxylate|",
"SURUHULOKISONIQO-sulfoxonio$",
"SURUHULONIXUHHMI-sulfonium+",
"SURUHULONIXUHHMU-sulfonium",
"SURUHULONIXUQUMI-sulfonium+",
"SURUHULONIXUQUMU-sulfonium",
"SURUHULONNQAMIDO-sulfonamid(e,o)",
"SURUHULONNQAMIZI-sulfonamid+",
"SURUHULONNQIMIDO-sulfonimid(e,o)",
"SURUHULONNQIMIZI-sulfonimid+",
"SURUHUQAMATAHHZE-sulfamatase",
"SURUHUQAMIDAHHTO-sulfamidate",
"SURUHUQAMIDAHHZE-sulfamidase",
"SURUHUQAMIDEHHTO-sulfamidate",
"SURUHUQAMIDEQITO-sulfamidate",
"SURUHUQAMIZITUKU-sulfamidic7",
"SURUHUQANIRAHHTO-sulfanilate",
"SURUHUQANIRAQIDO-sulfanilide",
"SURUHUQANIREHHTO-sulfanilate",
"SURUHUQANIREQITO-sulfanilate",
"SURUHUQANIRIDATO-sulfanilidato$",
"SURUHUQANIRITUKU-sulfanilic7",
"SURUHUQAZIQAZINN-sulfadiazine",
"SURUHUQENIYUHHMU-sulfenium",
"SURUHUQENIYUQUMU-sulfenium",
"SURUHUQENNQAMIDO-sulfenamid(e,o)",
"SURUHUQENNQAMIZI-sulfenamid+",
"SURUHUQENNQAMOQI-sulfenamo+",
"SURUHUQENNQIMIDO-sulfenimid(e,o)",
"SURUHUQENNQIMIZI-sulfenimid+",
"SURUHUQINNQAMIDO-sulfinamid(e,o)",
"SURUHUQINNQAMIZI-sulfinamid+",
"SURUHUQINNQAMOQI-sulfinamo+",
"SURUHUQINNQIMIDO-sulfinimid(e,o)",
"SURUHUQINNQIMIZI-sulfinimid+",
"SURUHUQIRUQIMIDO-sulfilimide",
"SURUHUQIRUQIMINN-sulfilimine",
"SURUHUQOKISAQIDO-sulfoxide",
"SURUHUQOKISIMIDO-sulfoximide",
"SURUHUQOKISIMINN-sulfoximine",
"SURUHUQOKISIRUXY-sulfoxylic acid|sulfoxylate|",
"SURUHUQOKISONIQO-sulfoxonio$",
"SURUHUQONIYUHHMI-sulfonium+",
"SURUHUQONIYUHHMU-sulfonium",
"SURUHUQONIYUQUMI-sulfonium+",
"SURUHUQONIYUQUMU-sulfonium",
"SURUHUQONNQAMIDO-sulfonamid(e,o)",
"SURUHUQONNQAMIZI-sulfonamid+",
"SURUHUQONNQIMIDO-sulfonimid(e,o)",
"SURUHUQONNQIMIZI-sulfonimid+",
"SUTANNNIRIXUHHMI-stannylium+",
"SUTANNNIRIXUQUMI-stannylium+",
"SUTANNNIRIYUHHMI-stannylium+",
"SUTANNNIRIYUQUMI-stannylium+",
"SUTANNNOKISANUQI-stannoxanu=",
"SUTAQUROSUPORINN-staurosporine",
"SUTEQARIDONAHHTO-stearidonate",
"SUTEQARIDONEHHTO-stearidonate",
"SUTEQARIDONEQITO-stearidonate",
"SUTEQARIDONITTKU-stearidonic7",
"SUTEQARIDONITUKU-stearidonic7",
"SUTIGUMASUTANUQI-stigmastanu=",
"SUTIPITATONAHHTO-stipitatonate",
"SUTIPITATONEHHTO-stipitatonate",
"SUTIPITATONEQITO-stipitatonate",
"SUTIPITATONITTKU-stipitatonic7",
"SUTIPITATONITUKU-stipitatonic7",
"SUTOREPUTORISINN-streptolysin",
"SUTOREPUTOSAQIDO-streptoside",
"SUTORIKININONATO-strychninonato$",
"SUTOROHULANNTINN-strophanthin",
"SUTOROHUQANNTINN-strophanthin",
"SUTORONNTIQUMUXY-strontate|strontate|",
"SUTORONNTIXUHHMU-strontium",
"SUTORONNTIXUQUMU-strontium",
"SUTORONNTIYUHHMU-strontium",
"SUTORONNTIYUQUMU-strontium",
"TANNGUSUTENNBKBT-tungstide",
"TARUTARUQAMIDOXY-tartaramic acid|tartaramate|",
"TARUTORONAMAHHTO-tartronamate",
"TARUTORONAMEHHTO-tartronamate",
"TARUTORONAMEQITO-tartronamate",
"TARUTORONAMIDOXY-tartronamic acid|tartronamate|",
"TARUTORONAMITTKU-tartronamic7",
"TARUTORONAMITUKU-tartronamic7",
"TEKUNETIQUMUBKBT-technetide",
"TENNQAMIZINIQUMU-thenamidinium",
"TENNQAMIZIRIQUMI-thenamidylium+",
"TENNQAMIZIXUHHMI-thenamidium+",
"TENNQAMIZIXUHHMU-thenamidium",
"TENNQAMIZIXUQUMI-thenamidium+",
"TENNQAMIZIXUQUMU-thenamidium",
"TENNQAMIZIYUHHMI-thenamidium+",
"TENNQAMIZIYUHHMU-thenamidium",
"TENNQAMIZIYUQUMI-thenamidium+",
"TENNQAMIZIYUQUMU-thenamidium",
"TENNQANIRIZIQUMI-thenanilidium+",
"TENNQANIRIZIQUMU-thenanilidium",
"TENNQARUDEHIDATO-thenaldehydato$",
"TENNQARUDOKISIMU-thenaldoxime",
"TENNQIMIDOQAMIDO-thenimidamide",
"TENNQIMIDOQAMIZI-thenimidamid+",
"TENNQIMIZIXUHHMI-thenimidium+",
"TENNQIMIZIXUHHMU-thenimidium",
"TENNQIMIZIXUQUMI-thenimidium+",
"TENNQIMIZIXUQUMU-thenimidium",
"TENNQIMIZIYUHHMI-thenimidium+",
"TENNQIMIZIYUHHMU-thenimidium",
"TENNQIMIZIYUQUMI-thenimidium+",
"TENNQIMIZIYUQUMU-thenimidium",
"TEREHUTARAMAHHTO-terephthalamate",
"TEREHUTARAMEHHTO-terephthalamate",
"TEREHUTARAMEQITO-terephthalamate",
"TEREHUTARAMIDOXY-terephthalamic acid|terephthalamate|",
"TEREHUTARAMITTKU-terephthalamic7",
"TEREHUTARAMITUKU-terephthalamic7",
"TEREHUTARONAHHTO-terephthalonate",
"TEREHUTARONEHHTO-terephthalonate",
"TEREHUTARONEQITO-terephthalonate",
"TEREHUTARONITTKU-terephthalonic7",
"TEREHUTARONITUKU-terephthalonic7",
"TERISUROMAQISINN-telithromycin",
"TERURAZABORIRIZI-tellurazaboriridin~",
"TERURAZASIRIRIZI-tellurazasiliridin~",
"TERURINNQAMAQIDO-tellurinamide",
"TERURINNQAMIDATO-tellurinamidato$",
"TERURINNQAMIZINI-tellurinamidin+",
"TERURINNQAMIZINN-tellurinamidine",
"TERURINNQANIRIDO-tellurinanilide",
"TERURINNQANIRIZI-tellurinanilid+",
"TERURINNQIMIDATO-tellurinimidato$",
"TERURINNQIMIDOQI-tellurinimido+",
"TERURINNQIMIDOXY-tellurinimidic acid|tellurinimidate|",
"TERURONNQAMAQIDO-telluronamide",
"TERURONNQAMIDATO-telluronamidato$",
"TERURONNQAMIZINI-telluronamidin+",
"TERURONNQAMIZINN-telluronamidine",
"TERURONNQANIRIDO-telluronanilide",
"TERURONNQANIRIZI-telluronanilid+",
"TERURONNQIMIDATO-telluronimidato$",
"TERURONNQIMIDOQI-telluronimido+",
"TERURONNQIMIDOXY-telluronimidic acid|telluronimidate|",
"TERURORENIXUHHMU-tellurorhenium",
"TERURORENIXUQUMU-tellurorhenium",
"TERURORENIYUHHMU-tellurorhenium",
"TERURORENIYUQUMU-tellurorhenium",
"TETORAKONNTAKISU-!tetracontakis$",
"TETORAKONNTANUQI-!tetracontanu=",
"TETORAKONNTAQONN-!tetracontone",
"TETORAKONNTINUQI-!tetracontynu=",
"TETORAKOSAQAMIDO-tetracos(a)amide",
"TETORAKOSAQAMINN-tetracos(a)amine",
"TETORAKOSAQOHHRU-tetracosol",
"TETORAKOSIRIQUMI-tetracosylium+",
"TETORARUQAMIDOXY-tetraramic acid|tetraramate|",
"TETORASAQIKURINN-tetracycline",
"TETORODOTOKISINN-tetrodotoxin",
"TETOROSUROSAQIDO-tetrosuloside",
"TETORUROSARAHHTO-tetrulosarate",
"TETORUROSARAMATO-tetrulosaramato$",
"TETORUROSAREHHTO-tetrulosarate",
"TETORUROSAREQITO-tetrulosarate",
"TETORUROSARITTKU-tetrulosaric7",
"TETORUROSARITUKU-tetrulosaric7",
"TETORUROSONAHHTO-tetrulosonate",
"TETORUROSONEHHTO-tetrulosonate",
"TETORUROSONEQITO-tetrulosonate",
"TETORUROSONITTKU-tetrulosonic7",
"TETORUROSONITUKU-tetrulosonic7",
"TETORUROSURONATO-tetrulosuronato$",
"TETORUROSURONOSI-tetrulosuronos+",
"TIQABENNDAZOHHRU-thiabendazole",
"TIQAZAGERUMIRIZI-thiazagermiridin~",
"TIQAZAHETERIRIZI-thiazaheteriridin~",
"TIQAZASUTIBIRIZI-thiazastibiridin~",
"TIQOHULANNSURENN-thiophanthrene",
"TIQOHULANNTORENN-thiophanthrene",
"TIQOHUQANNSURENN-thiophanthrene",
"TIQOHUQANNTORENN-thiophanthrene",
"TIXOHHRUMUHHGURI-chaulmoogr+",
"TIXOHHRUMUHHGURO-chaulmoogro$",
"TIYOHHRUMUHHGURI-chaulmoogr+",
"TIYOHHRUMUHHGURO-chaulmoogro$",
"TOPOQISOMERAHHZE-topoisomerase",
"TORANEKISAMAHHTO-tranexamate",
"TORANEKISAMEHHTO-tranexamate",
"TORANEKISAMEQITO-tranexamate",
"TORANEKISAMITTKU-tranexamic7",
"TORANEKISAMITUKU-tranexamic7",
"TORANNSUHULERINN-transferrin",
"TORANNSUHUQERINN-transferrin",
"TORANNSUROKAHHZE-translocase",
"TOREHARUROSAQIDO-trehaluloside",
"TOREQARUQAMIDOXY-threaramic acid|threaramate|",
"TOREQONINIXUHHMU-threoninium",
"TOREQONINIXUQUMU-threoninium",
"TOREQONINIYUHHMU-threoninium",
"TOREQONINIYUQUMU-threoninium",
"TORIKAHHBARIRATO-tricarballylato$",
"TORIKARUBARIRATO-tricarballylato$",
"TORIKOSIRIXUHHMI-tricosylium+",
"TORIKOSIRIXUQUMI-tricosylium+",
"TORIKOSIRIYUHHMI-tricosylium+",
"TORIKOSIRIYUQUMI-tricosylium+",
"TORIMETOKINOHHRU-trimetoquinol",
"TORIPUSINOHHGENN-trypsinogen",
"TORIPUTOHULANATO-tryptophanato$",
"TORIPUTOHUQANATO-tryptophanato$",
"TORIQAKONNTAKISU-!triacontakis$",
"TORIQAKONNTANUQI-!triacontanu=",
"TORIQAKONNTAQONN-!triacontone",
"TORIQAKONNTINUQI-!triacontynu=",
"TORIQAMUSINORONN-triamcinolone",
"TORISUTORIKINIZI-tristrychnidin~",
"TORISUTORONNTIQO-tristrontio$",
"TORITANNTARAHHTO-tritantalate",
"TORITANNTARAQIDO-tritantalide",
"TORITANNTAREHHTO-tritantalate",
"TORITANNTAREQITO-tritantalate",
"TORONNBOKISANUQI-thromboxanu=",
"TORORIKISANNTINN-trollixanthin",
"TORUKISINAMAHHTO-truxinamate",
"TORUKISINAMEHHTO-truxinamate",
"TORUKISINAMEQITO-truxinamate",
"TORUKISINAMIDOXY-truxinamic acid|truxinamate|",
"TORUKISINAMITTKU-truxinamic7",
"TORUKISINAMITUKU-truxinamic7",
"TORUKISIRAMAHHTO-truxillamate",
"TORUKISIRAMEHHTO-truxillamate",
"TORUKISIRAMEQITO-truxillamate",
"TORUKISIRAMIDOXY-truxillamic acid|truxillamate|",
"TORUKISIRAMITTKU-truxillamic7",
"TORUKISIRAMITUKU-truxillamic7",
"TORUQIZINIRIQUMI-toluidinylium+",
"TORUQIZINIXUHHMI-toluidinium+",
"TORUQIZINIXUHHMU-toluidinium",
"TORUQIZINIXUQUMI-toluidinium+",
"TORUQIZINIXUQUMU-toluidinium",
"TORUQIZINIYUHHMI-toluidinium+",
"TORUQIZINIYUHHMU-toluidinium",
"TORUQIZINIYUQUMI-toluidinium+",
"TORUQIZINIYUQUMU-toluidinium",
"YOHHDAZABORIRIZI-iodazaboriridin~",
"YOHHDAZASIRIRIZI-iodazasiliridin~",
"YOHHDOGORUGOQATO-iodogorgoato$",
"YOHHDORENIXUHHMU-iodorhenium",
"YOHHDORENIXUQUMU-iodorhenium",
"YOHHDORENIYUHHMU-iodorhenium",
"YOHHDORENIYUQUMU-iodorhenium",
"YUHHKARIPUTOHHRU-eucalyptol",
"YUHHROPIQUMUBKBT-europide",
"YUQUROPIQUMUBKBT-europide",
"ZARUKOSINIXUHHMU-sarcosinium",
"ZARUKOSINIXUQUMU-sarcosinium",
"ZARUKOSINIYUHHMU-sarcosinium",
"ZARUKOSINIYUQUMU-sarcosinium",
"ZIDOROGESUTERONN-dydrogesterone",
"ZIGITOKISIGENINN-digitoxigenin",
"ZIGITOKISOSAQIDO-digitoxoside",
"ZIKUROHULENAMIDO-diclofenamide",
"ZIKUROHUQENAMIDO-diclofenamide",
"ZIMENOKISADOHHRU-dimenoxadol",
"ZIMORUHULORAMINN-dimorpholamine",
"ZIMORUHUQORAMINN-dimorpholamine",
"ZINNKOBIRINAHHTO-zincobyrinate",
"ZINNKOBIRINEHHTO-zincobyrinate",
"ZINNKOBIRINEQITO-zincobyrinate",
"ZINNKOBIRINITTKU-zincobyrinic7",
"ZINNKOBIRINITUKU-zincobyrinic7",
"ZIQASUTEREQOMAHH-/diastereomer",
"ZIQOKISAHULETIRU-dioxaphetyl",
"ZIQOKISAHUQETIRU-dioxaphetyl",
"ZIQOSUHULENOHHRU-diosphenol",
"ZIQOSUHUQENOHHRU-diosphenol",
"ZIRIRIDENIRIZINN-<idylylidenylidyne",
"ZIRUKONIQUMUBKBT-zirconide",
"ZISIQANNZIQAMIDO-dicyandiamide",
"ZISUPUROSIQUMUXY-dysprosate|dysprosate|",
"ZISUPUROSIXUHHMU-dysprosium",
"ZISUPUROSIXUQUMU-dysprosium",
"ZISUPUROSIYUHHMU-dysprosium",
"ZISUPUROSIYUQUMU-dysprosium",
"ZIXUQUTERIXUHHMU-deuterium",
"ZIXUQUTERIXUQUMU-deuterium",
"ZIXURIRUQAMAQIDO-durylamide",
"ZIXURIRUQAMIDATO-durylamidato$",
"ZIXURIRUQAMIZINI-durylamidin+",
"ZIXURIRUQAMIZINN-durylamidine",
"ZIXURIRUQANIRIDO-durylanilide",
"ZIXURIRUQANIRIZI-durylanilid+",
"ZIXURIRUQIMIDATO-durylimidato$",
"ZIXURIRUQIMIDOQI-durylimido+",
"ZIXURIRUQIMIDOXY-durylimidic acid|durylimidate|",
"ZIYUQUTERIYUHHMU-deuterium",
"ZIYUQUTERIYUQUMU-deuterium",
"ZIYURIRUQAMAQIDO-durylamide",
"ZIYURIRUQAMIDATO-durylamidato$",
"ZIYURIRUQAMIZINI-durylamidin+",
"ZIYURIRUQAMIZINN-durylamidine",
"ZIYURIRUQANIRIDO-durylanilide",
"ZIYURIRUQANIRIZI-durylanilid+",
"ZIYURIRUQIMIDATO-durylimidato$",
"ZIYURIRUQIMIDOQI-durylimido+",
"ZIYURIRUQIMIDOXY-durylimidic acid|durylimidate|"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[9] = new Array(
#else
char* list9[1805] = {
#endif
"BAKUTERIQOSINOGENN-bacteriocinogen",
"BAKUTERIQOTOROPINN-bacteriotropin",
"BANIRUMANNDERAHHTO-vanilmandelate",
"BANIRUMANNDEREHHTO-vanilmandelate",
"BANIRUMANNDEREQITO-vanilmandelate",
"BANIRUMANNDERITTKU-vanilmandelic7",
"BANIRUMANNDERITUKU-vanilmandelic7",
"BAQIQOKISANNTIQONN-bioxanethione",
"BASOKIXUHHPUROQINN-bathocuproine",
"BASOKIYUHHPUROQINN-bathocuproine",
"BATOKIXUHHPUROQINN-bathocuproine",
"BATOKIYUHHPUROQINN-bathocuproine",
"BENNZARUKONIXUHHMU-benzalkonium",
"BENNZARUKONIXUQUMU-benzalkonium",
"BENNZARUKONIYUHHMU-benzalkonium",
"BENNZARUKONIYUQUMU-benzalkonium",
"BENNZIRUQAMIZIQUMI-benzilamidium+",
"BENNZIRUQAMIZIQUMU-benzilamidium",
"BENNZIRUQANIRIDATO-benzilanilidato$",
"BENNZIRUQANISIZIDO-benzilanisidide",
"BENNZIRUQARUDEHIDO-benzilaldehyde",
"BENNZIRUQIMIDAHHTO-benzilimidate",
"BENNZIRUQIMIDAMIDO-benzilimidamide",
"BENNZIRUQIMIDEHHTO-benzilimidate",
"BENNZIRUQIMIDEQITO-benzilimidate",
"BENNZIRUQIMIZIQUMI-benzilimidium+",
"BENNZIRUQIMIZIQUMU-benzilimidium",
"BENNZIRUQIMIZITTKU-benzilimidic7",
"BENNZIRUQIMIZITUKU-benzilimidic7",
"BENNZIZINIRIXUHHMI-benzidinylium+",
"BENNZIZINIRIXUQUMI-benzidinylium+",
"BENNZIZINIRIYUHHMI-benzidinylium+",
"BENNZIZINIRIYUQUMI-benzidinylium+",
"BUROMAZAGERUMIRIZI-bromazagermiridin~",
"BUROMAZAHETERIRIZI-bromazaheteriridin~",
"BUROMAZASUTIBIRIZI-bromazastibiridin~",
"BUTIRUQAMIZINIQUMU-butyramidinium",
"BUTIRUQAMIZIRIQUMI-butyramidylium+",
"BUTIRUQAMIZIXUHHMI-butyramidium+",
"BUTIRUQAMIZIXUHHMU-butyramidium",
"BUTIRUQAMIZIXUQUMI-butyramidium+",
"BUTIRUQAMIZIXUQUMU-butyramidium",
"BUTIRUQAMIZIYUHHMI-butyramidium+",
"BUTIRUQAMIZIYUHHMU-butyramidium",
"BUTIRUQAMIZIYUQUMI-butyramidium+",
"BUTIRUQAMIZIYUQUMU-butyramidium",
"BUTIRUQANIRIZIQUMI-butyranilidium+",
"BUTIRUQANIRIZIQUMU-butyranilidium",
"BUTIRUQARUDEHIDATO-butyraldehydato$",
"BUTIRUQARUDOKISIMU-butyraldoxime",
"BUTIRUQIMIDOQAMIDO-butyrimidamide",
"BUTIRUQIMIDOQAMIZI-butyrimidamid+",
"BUTIRUQIMIZIXUHHMI-butyrimidium+",
"BUTIRUQIMIZIXUHHMU-butyrimidium",
"BUTIRUQIMIZIXUQUMI-butyrimidium+",
"BUTIRUQIMIZIXUQUMU-butyrimidium",
"BUTIRUQIMIZIYUHHMI-butyrimidium+",
"BUTIRUQIMIZIYUHHMU-butyrimidium",
"BUTIRUQIMIZIYUQUMI-butyrimidium+",
"BUTIRUQIMIZIYUQUMU-butyrimidium",
"DEKUROSARUQAMIDOXY-!deculosaramic acid|deculosaramate|",
"DELISUPUROSIXUHHMU-dysprosium",
"DELISUPUROSIXUQUMU-dysprosium",
"DEQISUPUROSIYUHHMU-dysprosium",
"DEQISUPUROSIYUQUMU-dysprosium",
"DESENONNQAMIZIQUMI-!decenonamidium+",
"DESENONNQAMIZIQUMU-!decenonamidium",
"DESENONNQANIRIDATO-!decenonanilidato$",
"DESENONNQANISIZIDO-!decenonanisidide",
"DESENONNQIMIDAHHTO-!decenonimidate",
"DESENONNQIMIDAMIDO-!decenonimidamide",
"DESENONNQIMIDEHHTO-!decenonimidate",
"DESENONNQIMIDEQITO-!decenonimidate",
"DESENONNQIMIZIQUMI-!decenonimidium+",
"DESENONNQIMIZIQUMU-!decenonimidium",
"DESENONNQIMIZITTKU-!decenonimidic7",
"DESENONNQIMIZITUKU-!decenonimidic7",
"DESENUROSARAMAHHTO-!decenulosaramate",
"DESENUROSARAMEHHTO-!decenulosaramate",
"DESENUROSARAMEQITO-!decenulosaramate",
"DESENUROSARAMIDOXY-!decenulosaramic acid|decenulosaramate|",
"DESENUROSARAMITTKU-!decenulosaramic7",
"DESENUROSARAMITUKU-!decenulosaramic7",
"DESENUROSURONAHHTO-!decenulosuronate",
"DESENUROSURONEHHTO-!decenulosuronate",
"DESENUROSURONEQITO-!decenulosuronate",
"DESENUROSURONITTKU-!decenulosuronic7",
"DESENUROSURONITUKU-!decenulosuronic7",
"DESINONNQAMIZIQUMI-!decynonamidium+",
"DESINONNQAMIZIQUMU-!decynonamidium",
"DESINONNQANIRIDATO-!decynonanilidato$",
"DESINONNQANISIZIDO-!decynonanisidide",
"DESINONNQIMIDAHHTO-!decynonimidate",
"DESINONNQIMIDAMIDO-!decynonimidamide",
"DESINONNQIMIDEHHTO-!decynonimidate",
"DESINONNQIMIDEQITO-!decynonimidate",
"DESINONNQIMIZIQUMI-!decynonimidium+",
"DESINONNQIMIZIQUMU-!decynonimidium",
"DESINONNQIMIZITTKU-!decynonimidic7",
"DESINONNQIMIZITUKU-!decynonimidic7",
"DESINUROSARAMAHHTO-!decynulosaramate",
"DESINUROSARAMEHHTO-!decynulosaramate",
"DESINUROSARAMEQITO-!decynulosaramate",
"DESINUROSARAMIDOXY-!decynulosaramic acid|decynulosaramate|",
"DESINUROSARAMITTKU-!decynulosaramic7",
"DESINUROSARAMITUKU-!decynulosaramic7",
"DESINUROSURONAHHTO-!decynulosuronate",
"DESINUROSURONEHHTO-!decynulosuronate",
"DESINUROSURONEQITO-!decynulosuronate",
"DESINUROSURONITTKU-!decynulosuronic7",
"DESINUROSURONITUKU-!decynulosuronic7",
"GARAKUTARUQAMIDOXY-galactaramic acid|galactaramate|",
"GARAKUTOSAMINITTTO-galactosaminitol",
"GARAKUTOSAMINITUTO-galactosaminitol",
"GARAKUTURONANAHHZE-galacturonanase",
"GARAKUTURONIDAHHZE-galacturonidase",
"GARATORIQAQOSAQIDO-galatriaoside",
"GUQAQIHULARUNESINN-guaifarnesin",
"GUQAQIHUQARUNESINN-guaifarnesin",
"GURAYANOTOKISANUQI-grayanotoxanu=",
"GURIKOHHRUQAMAQIDO-glycolamide",
"GURIKOHHRUQAMIDATO-glycolamidato$",
"GURIKOHHRUQAMIZINI-glycolamidin+",
"GURIKOHHRUQAMIZINN-glycolamidine",
"GURIKOHHRUQANIRIDO-glycolanilide",
"GURIKOHHRUQANIRIZI-glycolanilid+",
"GURIKOHHRUQIMIDATO-glycolimidato$",
"GURIKOHHRUQIMIDOQI-glycolimido+",
"GURIKOHHRUQIMIDOXY-glycolimidic acid|glycolimidate|",
"GURIKONNQAMIZIQUMI-glyconamidium+",
"GURIKONNQAMIZIQUMU-glyconamidium",
"GURIKONNQANIRIDATO-glyconanilidato$",
"GURIKONNQANISIZIDO-glyconanisidide",
"GURIKONNQIMIDAHHTO-glyconimidate",
"GURIKONNQIMIDAMIDO-glyconimidamide",
"GURIKONNQIMIDEHHTO-glyconimidate",
"GURIKONNQIMIDEQITO-glyconimidate",
"GURIKONNQIMIZIQUMI-glyconimidium+",
"GURIKONNQIMIZIQUMU-glyconimidium",
"GURIKONNQIMIZITTKU-glyconimidic7",
"GURIKONNQIMIZITUKU-glyconimidic7",
"GURIKOSAMINIDAHHZE-glycosaminidase",
"GURIKOSIQAMINAHHZE-glycocyaminase",
"GURIKUROSARAMAHHTO-glyculosaramate",
"GURIKUROSARAMEHHTO-glyculosaramate",
"GURIKUROSARAMEQITO-glyculosaramate",
"GURIKUROSARAMIDOXY-glyculosaramic acid|glyculosaramate|",
"GURIKUROSARAMITTKU-glyculosaramic7",
"GURIKUROSARAMITUKU-glyculosaramic7",
"GURIKUROSURONAHHTO-glyculosuronate",
"GURIKUROSURONEHHTO-glyculosuronate",
"GURIKUROSURONEQITO-glyculosuronate",
"GURIKUROSURONITTKU-glyculosuronic7",
"GURIKUROSURONITUKU-glyculosuronic7",
"GURISENARUQAMIDOXY-glycenaramic acid|glycenaramate|",
"GURISENOSUROSAQIDO-glycenosuloside",
"GURISENUROSARAHHTO-glycenulosarate",
"GURISENUROSARAMATO-glycenulosaramato$",
"GURISENUROSAREHHTO-glycenulosarate",
"GURISENUROSAREQITO-glycenulosarate",
"GURISENUROSARITTKU-glycenulosaric7",
"GURISENUROSARITUKU-glycenulosaric7",
"GURISENUROSONAHHTO-glycenulosonate",
"GURISENUROSONEHHTO-glycenulosonate",
"GURISENUROSONEQITO-glycenulosonate",
"GURISENUROSONITTKU-glycenulosonic7",
"GURISENUROSONITUKU-glycenulosonic7",
"GURISENUROSURONATO-glycenulosuronato$",
"GURISENUROSURONOSI-glycenulosuronos+",
"GURITIRURETINAHHTO-glycyrrhetinate",
"GURITIRURETINEHHTO-glycyrrhetinate",
"GURITIRURETINEQITO-glycyrrhetinate",
"GURITIRURETINITTKU-glycyrrhetinic7",
"GURITIRURETINITUKU-glycyrrhetinic7",
"GURITIRURITINAHHTO-glycyrrhizinate",
"GURITIRURITINEHHTO-glycyrrhizinate",
"GURITIRURITINEQITO-glycyrrhizinate",
"GURITIRURITINITTKU-glycyrrhizinic7",
"GURITIRURITINITUKU-glycyrrhizinic7",
"GURUKOSAMINIDAHHZE-glucosaminidase",
"GURUKURONOSIDAHHZE-glucuronosidase",
"HAQIDOROKISAMAHHTO-hydroxamate",
"HAQIDOROKISAMEHHTO-hydroxamate",
"HAQIDOROKISAMEQITO-hydroxamate",
"HAQIDOROKISAMITTKU-hydroxamic7",
"HAQIDOROKISAMITUKU-hydroxamic7",
"HAQIDOROKISIMAHHTO-hydroximate",
"HAQIDOROKISIMEHHTO-hydroximate",
"HAQIDOROKISIMEQITO-hydroximate",
"HAQIDOROKISIMITTKU-hydroximic7",
"HAQIDOROKISIMITUKU-hydroximic7",
"HARAZAPURUNNBIRIZI-halazaplumbiridin~",
"HARAZASUTANNNIRIZI-halazastanniridin~",
"HARIDOHIDORORAHHZE-halidohydrolase",
"HAROGENAZABORIRIZI-halogenazaboriridin~",
"HAROGENAZASIRIRIZI-halogenazasiliridin~",
"HAROGENORENIXUHHMU-halogenorhenium",
"HAROGENORENIXUQUMU-halogenorhenium",
"HAROGENORENIYUHHMU-halogenorhenium",
"HAROGENORENIYUQUMU-halogenorhenium",
"HEKISAKONNTAQAMIDO-!hexacont(a)amide",
"HEKISAKONNTAQAMINN-!hexacont(a)amine",
"HEKISAKONNTAQOHHRU-!hexacontol",
"HEKISAKONNTIRIQUMI-!hexacontylium+",
"HEKISAKOSIRIXUHHMI-hexacosylium+",
"HEKISAKOSIRIXUQUMI-hexacosylium+",
"HEKISAKOSIRIYUHHMI-hexacosylium+",
"HEKISAKOSIRIYUQUMI-hexacosylium+",
"HEKISENARUQAMIDOXY-hexenaramic acid|hexenaramate|",
"HEKISENONNQAMAQIDO-hexenonamide",
"HEKISENONNQAMIDATO-hexenonamidato$",
"HEKISENONNQAMIZINI-hexenonamidin+",
"HEKISENONNQAMIZINN-hexenonamidine",
"HEKISENONNQANIRIDO-hexenonanilide",
"HEKISENONNQANIRIZI-hexenonanilid+",
"HEKISENONNQIMIDATO-hexenonimidato$",
"HEKISENONNQIMIDOQI-hexenonimido+",
"HEKISENONNQIMIDOXY-hexenonimidic acid|hexenonimidate|",
"HEKISENOSUROSAQIDO-hexenosuloside",
"HEKISENUROSARAHHTO-hexenulosarate",
"HEKISENUROSARAMATO-hexenulosaramato$",
"HEKISENUROSAREHHTO-hexenulosarate",
"HEKISENUROSAREQITO-hexenulosarate",
"HEKISENUROSARITTKU-hexenulosaric7",
"HEKISENUROSARITUKU-hexenulosaric7",
"HEKISENUROSONAHHTO-hexenulosonate",
"HEKISENUROSONEHHTO-hexenulosonate",
"HEKISENUROSONEQITO-hexenulosonate",
"HEKISENUROSONITTKU-hexenulosonic7",
"HEKISENUROSONITUKU-hexenulosonic7",
"HEKISENUROSURONATO-hexenulosuronato$",
"HEKISENUROSURONOSI-hexenulosuronos+",
"HEKISINARUQAMIDOXY-hexynaramic acid|hexynaramate|",
"HEKISINONNQAMAQIDO-hexynonamide",
"HEKISINONNQAMIDATO-hexynonamidato$",
"HEKISINONNQAMIZINI-hexynonamidin+",
"HEKISINONNQAMIZINN-hexynonamidine",
"HEKISINONNQANIRIDO-hexynonanilide",
"HEKISINONNQANIRIZI-hexynonanilid+",
"HEKISINONNQIMIDATO-hexynonimidato$",
"HEKISINONNQIMIDOQI-hexynonimido+",
"HEKISINONNQIMIDOXY-hexynonimidic acid|hexynonimidate|",
"HEKISINOSUROSAQIDO-hexynosuloside",
"HEKISINUROSARAHHTO-hexynulosarate",
"HEKISINUROSARAMATO-hexynulosaramato$",
"HEKISINUROSAREHHTO-hexynulosarate",
"HEKISINUROSAREQITO-hexynulosarate",
"HEKISINUROSARITTKU-hexynulosaric7",
"HEKISINUROSARITUKU-hexynulosaric7",
"HEKISINUROSONAHHTO-hexynulosonate",
"HEKISINUROSONEHHTO-hexynulosonate",
"HEKISINUROSONEQITO-hexynulosonate",
"HEKISINUROSONITTKU-hexynulosonic7",
"HEKISINUROSONITUKU-hexynulosonic7",
"HEKISINUROSURONATO-hexynulosuronato$",
"HEKISINUROSURONOSI-hexynulosuronos+",
"HEKISOKISANNTIQONN-hexoxanethione",
"HEKISOQISOMERAHHZE-hexoisomerase",
"HEKISOSAMINIDAHHZE-hexosaminidase",
"HEKISUROSARAMAHHTO-hexulosaramate",
"HEKISUROSARAMEHHTO-hexulosaramate",
"HEKISUROSARAMEQITO-hexulosaramate",
"HEKISUROSARAMIDOXY-hexulosaramic acid|hexulosaramate|",
"HEKISUROSARAMITTKU-hexulosaramic7",
"HEKISUROSARAMITUKU-hexulosaramic7",
"HEKISUROSURONAHHTO-hexulosuronate",
"HEKISUROSURONEHHTO-hexulosuronate",
"HEKISUROSURONEQITO-hexulosuronate",
"HEKISUROSURONITTKU-hexulosuronic7",
"HEKISUROSURONITUKU-hexulosuronic7",
"HEPUTAKONNTAQAMIDO-!heptacont(a)amide",
"HEPUTAKONNTAQAMINN-!heptacont(a)amine",
"HEPUTAKONNTAQOHHRU-!heptacontol",
"HEPUTAKONNTIRIQUMI-!heptacontylium+",
"HEPUTAKOSIRIXUHHMI-heptacosylium+",
"HEPUTAKOSIRIXUQUMI-heptacosylium+",
"HEPUTAKOSIRIYUHHMI-heptacosylium+",
"HEPUTAKOSIRIYUQUMI-heptacosylium+",
"HEPUTENARUQAMIDOXY-heptenaramic acid|heptenaramate|",
"HEPUTENONNQAMAQIDO-heptenonamide",
"HEPUTENONNQAMIDATO-heptenonamidato$",
"HEPUTENONNQAMIZINI-heptenonamidin+",
"HEPUTENONNQAMIZINN-heptenonamidine",
"HEPUTENONNQANIRIDO-heptenonanilide",
"HEPUTENONNQANIRIZI-heptenonanilid+",
"HEPUTENONNQIMIDATO-heptenonimidato$",
"HEPUTENONNQIMIDOQI-heptenonimido+",
"HEPUTENONNQIMIDOXY-heptenonimidic acid|heptenonimidate|",
"HEPUTENOSUROSAQIDO-heptenosuloside",
"HEPUTENUROSARAHHTO-heptenulosarate",
"HEPUTENUROSARAMATO-heptenulosaramato$",
"HEPUTENUROSAREHHTO-heptenulosarate",
"HEPUTENUROSAREQITO-heptenulosarate",
"HEPUTENUROSARITTKU-heptenulosaric7",
"HEPUTENUROSARITUKU-heptenulosaric7",
"HEPUTENUROSONAHHTO-heptenulosonate",
"HEPUTENUROSONEHHTO-heptenulosonate",
"HEPUTENUROSONEQITO-heptenulosonate",
"HEPUTENUROSONITTKU-heptenulosonic7",
"HEPUTENUROSONITUKU-heptenulosonic7",
"HEPUTENUROSURONATO-heptenulosuronato$",
"HEPUTENUROSURONOSI-heptenulosuronos+",
"HEPUTINARUQAMIDOXY-heptynaramic acid|heptynaramate|",
"HEPUTINONNQAMAQIDO-heptynonamide",
"HEPUTINONNQAMIDATO-heptynonamidato$",
"HEPUTINONNQAMIZINI-heptynonamidin+",
"HEPUTINONNQAMIZINN-heptynonamidine",
"HEPUTINONNQANIRIDO-heptynonanilide",
"HEPUTINONNQANIRIZI-heptynonanilid+",
"HEPUTINONNQIMIDATO-heptynonimidato$",
"HEPUTINONNQIMIDOQI-heptynonimido+",
"HEPUTINONNQIMIDOXY-heptynonimidic acid|heptynonimidate|",
"HEPUTINOSUROSAQIDO-heptynosuloside",
"HEPUTINUROSARAHHTO-heptynulosarate",
"HEPUTINUROSARAMATO-heptynulosaramato$",
"HEPUTINUROSAREHHTO-heptynulosarate",
"HEPUTINUROSAREQITO-heptynulosarate",
"HEPUTINUROSARITTKU-heptynulosaric7",
"HEPUTINUROSARITUKU-heptynulosaric7",
"HEPUTINUROSONAHHTO-heptynulosonate",
"HEPUTINUROSONEHHTO-heptynulosonate",
"HEPUTINUROSONEQITO-heptynulosonate",
"HEPUTINUROSONITTKU-heptynulosonic7",
"HEPUTINUROSONITUKU-heptynulosonic7",
"HEPUTINUROSURONATO-heptynulosuronato$",
"HEPUTINUROSURONOSI-heptynulosuronos+",
"HEPUTUROSARAMAHHTO-heptulosaramate",
"HEPUTUROSARAMEHHTO-heptulosaramate",
"HEPUTUROSARAMEQITO-heptulosaramate",
"HEPUTUROSARAMIDOXY-heptulosaramic acid|heptulosaramate|",
"HEPUTUROSARAMITTKU-heptulosaramic7",
"HEPUTUROSARAMITUKU-heptulosaramic7",
"HEPUTUROSURONAHHTO-heptulosuronate",
"HEPUTUROSURONEHHTO-heptulosuronate",
"HEPUTUROSURONEQITO-heptulosuronate",
"HEPUTUROSURONITTKU-heptulosuronic7",
"HEPUTUROSURONITUKU-heptulosuronic7",
"HETERAZAGERUMIRIZI-heterazagermiridin~",
"HETERAZAHETERIRIZI-heterazaheteriridin~",
"HETERAZASUTIBIRIZI-heterazastibiridin~",
"HIDORAZONNQAMAQIDO-hydrazonamide",
"HIDORAZONNQAMIDATO-hydrazonamidato$",
"HIDORAZONNQAMIZINI-hydrazonamidin+",
"HIDORAZONNQAMIZINN-hydrazonamidine",
"HIDORAZONNQANIRIDO-hydrazonanilide",
"HIDORAZONNQANIRIZI-hydrazonanilid+",
"HIDORAZONNQIMIDATO-hydrazonimidato$",
"HIDORAZONNQIMIDOQI-hydrazonimido+",
"HIDORAZONNQIMIDOXY-hydrazonimidic acid|hydrazonimidate|",
"HIDOROGENOBAMAHHTO-hydrogenobamate",
"HIDOROGENOBAMAQIDO-hydrogenobamide",
"HIDOROGENOBAMEHHTO-hydrogenobamate",
"HIDOROGENOBAMEQITO-hydrogenobamate",
"HIDOROGENOBAMIDATO-hydrogenobamidato$",
"HIDOROGENOBAMITTKU-hydrogenobamic7",
"HIDOROGENOBAMITUKU-hydrogenobamic7",
"HIDOROGENOBINAHHTO-hydrogenobinate",
"HIDOROGENOBINEHHTO-hydrogenobinate",
"HIDOROGENOBINEQITO-hydrogenobinate",
"HIDOROGENOBINITTKU-hydrogenobinic7",
"HIDOROGENOBINITUKU-hydrogenobinic7",
"HIDOROGENOBIRAHHTO-hydrogenobyrate",
"HIDOROGENOBIREHHTO-hydrogenobyrate",
"HIDOROGENOBIREQITO-hydrogenobyrate",
"HIDOROGENOBIRINATO-hydrogenobyrinato$",
"HIDOROGENOBIRITTKU-hydrogenobyric7",
"HIDOROGENOBIRITUKU-hydrogenobyric7",
"HIDOROKISIPETIZINN-hydroxypethidine",
"HIDOROQAKURIRAHHTO-hydracrylate",
"HIDOROQAKURIREHHTO-hydracrylate",
"HIDOROQAKURIREQITO-hydracrylate",
"HIDOROQAKURIRITTKU-hydracrylic7",
"HIDOROQAKURIRITUKU-hydracrylic7",
"HIDOROQAKURIROQINN-hydracryloin",
"HIDOROQANNGERAHHTO-hydrangelate",
"HIDOROQANNGEREHHTO-hydrangelate",
"HIDOROQANNGEREQITO-hydrangelate",
"HIDOROQANNGERIKAXY-hydrangelic acid|hydrangelate|",
"HIDOROQANNGERITTKU-hydrangelic7",
"HIDOROQANNGERITUKU-hydrangelic7",
"HIDOROQATOROPAHHTO-hydratropate",
"HIDOROQATOROPEHHTO-hydratropate",
"HIDOROQATOROPEQITO-hydratropate",
"HIDOROQATOROPITTKU-hydratropic7",
"HIDOROQATOROPITUKU-hydratropic7",
"HOSUHOROBUROMIDATO-phosphorobromidato$",
"HOSUHOROBUROMIDOXY-phosphorobromidic acid|phosphorobromidate|",
"HOSUHOROBUROMIZITO-phosphorobromidito$",
"HOSUHOROHIDORAZIDO-phosphorohydrazid%",
"HOSUHOROHIDORAZONN-phosphorohydrazon$",
"HOSUHOROHIDORAZONO-phosphorohydrazono$",
"HOSUHOROHURUQORIDO-phosphorofluorid%",
"HOSUHOROKURORIDATO-phosphorochloridato$",
"HOSUHOROKURORIDOXY-phosphorochloridic acid|phosphorochloridate|",
"HOSUHOROKURORIZITO-phosphorochloridito$",
"HOSUHORONITORIDATO-phosphoronitridato$",
"HOSUHORONITORIDOXY-phosphoronitridic acid|phosphoronitridate|",
"HOSUHORONITORIZITO-phosphoronitridito$",
"HOSUHOROPERUQOKISO-phosphoroperoxo$",
"HOSUHOROSERENOQATO-phosphoroselenoato$",
"HOSUHOROSERENOQITO-phosphoroselenoito$",
"HOSUHOROSIQANATIDO-phosphorocyanatid%",
"HOSUHOROSIQANIDATO-phosphorocyanidato$",
"HOSUHOROSIQANIDOXY-phosphorocyanidic acid|phosphorocyanidate|",
"HOSUHOROSIQANIZITO-phosphorocyanidito$",
"HOSUHOROTERUROQATO-phosphorotelluroato$",
"HOSUHOROTERUROQITO-phosphorotelluroito$",
"HOSUHOROTIQOQAHHTO-phosphorothioate",
"HOSUHOROTIQOQAQITO-phosphorothioite",
"HOSUHOROTIQOQEHHTO-phosphorothioate",
"HOSUHOROTIQOQEQITO-phosphorothioate",
"HOSUHOROTIQOQITTKU-phosphorothioic7",
"HOSUHOROTIQOQITTTO-phosphorothioite",
"HOSUHOROTIQOQITUKU-phosphorothioic7",
"HOSUHOROTIQOQITUTO-phosphorothioite",
"HOSUHULANIRIRAQIDO-phosphanilylide",
"HOSUHULANIRIRIQUMU-phosphanilylium",
"HOSUHULESUTOROHHRU-fosfestrol",
"HOSUHULOROBUROMIDO-phosphorobromid%",
"HOSUHULOROKURORIDO-phosphorochlorid%",
"HOSUHULORONITORIDO-phosphoronitrid%",
"HOSUHULOROSERENOXY-phosphoroselenoic acid|phosphoroselenoate|",
"HOSUHULOROSIQANIDO-phosphorocyanid%",
"HOSUHULOROTERUROXY-phosphorotelluroic acid|phosphorotelluroate|",
"HOSUHULOROTIQOQATO-phosphorothioato$",
"HOSUHULOROTIQOQITO-phosphorothioito$",
"HOSUHUQANIRIRAQIDO-phosphanilylide",
"HOSUHUQANIRIRIQUMU-phosphanilylium",
"HOSUHUQESUTOROHHRU-fosfestrol",
"HOSUHUQOROBUROMIDO-phosphorobromid%",
"HOSUHUQOROKURORIDO-phosphorochlorid%",
"HOSUHUQORONITORIDO-phosphoronitrid%",
"HOSUHUQOROSERENOXY-phosphoroselenoic acid|phosphoroselenoate|",
"HOSUHUQOROSIQANIDO-phosphorocyanid%",
"HOSUHUQOROTERUROXY-phosphorotelluroic acid|phosphorotelluroate|",
"HOSUHUQOROTIQOQATO-phosphorothioato$",
"HOSUHUQOROTIQOQITO-phosphorothioito$",
"HULENETIZINIRIQUMI-phenetidinylium+",
"HULENETIZINIXUHHMI-phenetidinium+",
"HULENETIZINIXUHHMU-phenetidinium",
"HULENETIZINIXUQUMI-phenetidinium+",
"HULENETIZINIXUQUMU-phenetidinium",
"HULENNKANNHULAMINN-fencamfamine",
"HULENNPUROPOREKUSU-fenproporex",
"HULENNZIMETORAZINN-phendimetrazine",
"HULENOHOSUHULAZINI-phenophosphazinin~",
"HULEQOHORUBIDAHHZE-pheophorbidase",
"HULEQOHULARUNESINN-pheofarnesin",
"HULOSUHOROBUROMIDO-phosphorobromid%",
"HULOSUHOROKURORIDO-phosphorochlorid%",
"HULOSUHORONITORIDO-phosphoronitrid%",
"HULOSUHOROSERENOXY-phosphoroselenoic acid|phosphoroselenoate|",
"HULOSUHOROSIQANIDO-phosphorocyanid%",
"HULOSUHOROTERUROXY-phosphorotelluroic acid|phosphorotelluroate|",
"HULOSUHOROTIQOQATO-phosphorothioato$",
"HULOSUHOROTIQOQITO-phosphorothioito$",
"HULOSUHULANIRAHHTO-phosphanilate",
"HULOSUHULANIREHHTO-phosphanilate",
"HULOSUHULANIREQITO-phosphanilate",
"HULOSUHULANIRIRIDO-phosphanilylide",
"HULOSUHULANIRITTKU-phosphanilic7",
"HULOSUHULANNSURIZI-phosphanthridin~",
"HULOSUHULANNTORIZI-phosphanthridin~",
"HULOSUHULATIDAHHTO-phosphatidate",
"HULOSUHULATIDAHHZE-phosphatidase",
"HULOSUHULATIDEHHTO-phosphatidate",
"HULOSUHULATIDEQITO-phosphatidate",
"HULOSUHULATIZINNXY-phosphatidic acid|phosphatidate|",
"HULOSUHULATIZITTKU-phosphatidic7",
"HULOSUHULINIDENIQO-phosphinidenio$",
"HULOSUHULINNDOHHRU-phosphindol.",
"HULOSUHULINNDORIZI-phosphindolizin~",
"HULOSUHULINNDORUQI-phosphindolu=",
"HULOSUHULOKISANUQI-phosphoxanu=",
"HULOSUHULOMAQISINN-fosfomycin",
"HULOSUHULONIXUHHMI-phosphonium+",
"HULOSUHULONIXUHHMU-phosphonium",
"HULOSUHULONIXUQUMI-phosphonium+",
"HULOSUHULONIXUQUMU-phosphonium",
"HULOSUHULORINANUQI-phosphorinanu=",
"HULOSUHULORIRAHHZE-phosphorylase",
"HULOSUHULORITTKUXY-phosphoric acid|phosphate|",
"HULOSUHULOROSERENO-phosphoroseleno$",
"HULOSUHULOROTERURO-phosphorotelluro$",
"HULOSUHULOROTIQOXY-phosphorothioic acid|phosphorothioate|",
"HUQENETIZINIRIQUMI-phenetidinylium+",
"HUQENETIZINIYUHHMI-phenetidinium+",
"HUQENETIZINIYUHHMU-phenetidinium",
"HUQENETIZINIYUQUMI-phenetidinium+",
"HUQENETIZINIYUQUMU-phenetidinium",
"HUQENNKANNHUQAMINN-fencamfamine",
"HUQENNPUROPOREKUSU-fenproporex",
"HUQENNZIMETORAZINN-phendimetrazine",
"HUQENOHOSUHUQAZINI-phenophosphazinin~",
"HUQEQOHORUBIDAHHZE-pheophorbidase",
"HUQEQOHUQARUNESINN-pheofarnesin",
"HUQOSUHOROBUROMIDO-phosphorobromid%",
"HUQOSUHOROKURORIDO-phosphorochlorid%",
"HUQOSUHORONITORIDO-phosphoronitrid%",
"HUQOSUHOROSERENOXY-phosphoroselenoic acid|phosphoroselenoate|",
"HUQOSUHOROSIQANIDO-phosphorocyanid%",
"HUQOSUHOROTERUROXY-phosphorotelluroic acid|phosphorotelluroate|",
"HUQOSUHOROTIQOQATO-phosphorothioato$",
"HUQOSUHOROTIQOQITO-phosphorothioito$",
"HUQOSUHUQANIRAHHTO-phosphanilate",
"HUQOSUHUQANIREHHTO-phosphanilate",
"HUQOSUHUQANIREQITO-phosphanilate",
"HUQOSUHUQANIRIRIDO-phosphanilylide",
"HUQOSUHUQANIRITUKU-phosphanilic7",
"HUQOSUHUQANNSURIZI-phosphanthridin~",
"HUQOSUHUQANNTORIZI-phosphanthridin~",
"HUQOSUHUQATIDAHHTO-phosphatidate",
"HUQOSUHUQATIDAHHZE-phosphatidase",
"HUQOSUHUQATIDEHHTO-phosphatidate",
"HUQOSUHUQATIDEQITO-phosphatidate",
"HUQOSUHUQATIZINNXY-phosphatidic acid|phosphatidate|",
"HUQOSUHUQATIZITUKU-phosphatidic7",
"HUQOSUHUQINIDENIQO-phosphinidenio$",
"HUQOSUHUQINNDOHHRU-phosphindol.",
"HUQOSUHUQINNDORIZI-phosphindolizin~",
"HUQOSUHUQINNDORUQI-phosphindolu=",
"HUQOSUHUQOKISANUQI-phosphoxanu=",
"HUQOSUHUQOMAQISINN-fosfomycin",
"HUQOSUHUQONIYUHHMI-phosphonium+",
"HUQOSUHUQONIYUHHMU-phosphonium",
"HUQOSUHUQONIYUQUMI-phosphonium+",
"HUQOSUHUQONIYUQUMU-phosphonium",
"HUQOSUHUQORINANUQI-phosphorinanu=",
"HUQOSUHUQORIRAHHZE-phosphorylase",
"HUQOSUHUQORITUKUXY-phosphoric acid|phosphate|",
"HUQOSUHUQOROSERENO-phosphoroseleno$",
"HUQOSUHUQOROTERURO-phosphorotelluro$",
"HUQOSUHUQOROTIQOXY-phosphorothioic acid|phosphorothioate|",
"HURAHHRENERIXUHHMU-fullerenelium",
"HURAHHRENERIXUQUMU-fullerenelium",
"HURAHHRENERIYUHHMU-fullerenelium",
"HURAHHRENERIYUQUMU-fullerenelium",
"HURUQAMIZINIXUHHMU-furamidinium",
"HURUQAMIZINIXUQUMU-furamidinium",
"HURUQAMIZINIYUHHMU-furamidinium",
"HURUQAMIZINIYUQUMU-furamidinium",
"HURUQAMIZIRIXUHHMI-furamidylium+",
"HURUQAMIZIRIXUQUMI-furamidylium+",
"HURUQAMIZIRIYUHHMI-furamidylium+",
"HURUQAMIZIRIYUQUMI-furamidylium+",
"HURUQANIRIZIXUHHMI-furanilidium+",
"HURUQANIRIZIXUHHMU-furanilidium",
"HURUQANIRIZIXUQUMI-furanilidium+",
"HURUQANIRIZIXUQUMU-furanilidium",
"HURUQANIRIZIYUHHMI-furanilidium+",
"HURUQANIRIZIYUHHMU-furanilidium",
"HURUQANIRIZIYUQUMI-furanilidium+",
"HURUQANIRIZIYUQUMU-furanilidium",
"HURUQARUDOKISIMATO-furaldoximato$",
"HURUQIMIDOQAMIDATO-furimidamidato$",
"HURUQORAZABORIRIZI-fluorazaboriridin~",
"HURUQORAZASIRIRIZI-fluorazasiliridin~",
"HURUQORORENIXUHHMU-fluororhenium",
"HURUQORORENIXUQUMU-fluororhenium",
"HURUQORORENIYUHHMU-fluororhenium",
"HURUQORORENIYUQUMU-fluororhenium",
"HURURUBIPUROHULENN-flurbiprofen",
"HURURUBIPUROHUQENN-flurbiprofen",
"KAHHBINOHHRUQAMINN-carbinolamine",
"KAHHBOKISAMIZIQUMI-carboxamidium+",
"KAHHBOKISAMIZIQUMU-carboxamidium",
"KAHHBOKISANIRIDATO-carboxanilidato$",
"KAHHBOKISANISIZIDO-carboxanisidide",
"KAHHBOKISARUDEHIDO-carboxaldehyde",
"KAHHBOKISIMIDAHHTO-carboximidate",
"KAHHBOKISIMIDAMIDO-carboximidamide",
"KAHHBOKISIMIDEHHTO-carboximidate",
"KAHHBOKISIMIDEQITO-carboximidate",
"KAHHBOKISIMIZIQUMI-carboximidium+",
"KAHHBOKISIMIZIQUMU-carboximidium",
"KAHHBOKISIMIZITTKU-carboximidic7",
"KAHHBOKISIMIZITUKU-carboximidic7",
"KAHHBONNQAMIDAHHTO-carbonamidate",
"KAHHBONNQAMIDEHHTO-carbonamidate",
"KAHHBONNQAMIDEQITO-carbonamidate",
"KAHHBONNQAMIZITTKU-carbonamidic7",
"KAHHBONNQAMIZITUKU-carbonamidic7",
"KAHHBONNQAZIDAHHTO-carbonazidate",
"KAHHBONNQAZIDEHHTO-carbonazidate",
"KAHHBONNQAZIDEQITO-carbonazidate",
"KAHHBONNQAZIZITTKU-carbonazidic7",
"KAHHBONNQAZIZITUKU-carbonazidic7",
"KAHHBONNQIMIDAHHTO-carbonimidate",
"KAHHBONNQIMIDEHHTO-carbonimidate",
"KAHHBONNQIMIDEQITO-carbonimidate",
"KAHHBONNQIMIZITTKU-carbonimidic7",
"KAHHBONNQIMIZITUKU-carbonimidic7",
"KAHHBONNYOHHZIDATO-carboniodidato$",
"KAHHBONNYOHHZIDOXY-carboniodidic acid|carboniodidate|",
"KAHHBOTIQARUDEHIDO-carbothialdehyde",
"KARIHORUNIQUMUBKBT-californide",
"KARIHULORUNIQUMUXY-californate|californate|",
"KARIHULORUNIXUHHMU-californium",
"KARIHULORUNIXUQUMU-californium",
"KARIHUQORUNIQUMUXY-californate|californate|",
"KARIHUQORUNIYUHHMU-californium",
"KARIHUQORUNIYUQUMU-californium",
"KARUBINOHHRUQAMINN-carbinolamine",
"KARUBOKISAMIZIQUMI-carboxamidium+",
"KARUBOKISAMIZIQUMU-carboxamidium",
"KARUBOKISANIRIDATO-carboxanilidato$",
"KARUBOKISANISIZIDO-carboxanisidide",
"KARUBOKISARUDEHIDO-carboxaldehyde",
"KARUBOKISIMIDAHHTO-carboximidate",
"KARUBOKISIMIDAMIDO-carboximidamide",
"KARUBOKISIMIDEHHTO-carboximidate",
"KARUBOKISIMIDEQITO-carboximidate",
"KARUBOKISIMIZIQUMI-carboximidium+",
"KARUBOKISIMIZIQUMU-carboximidium",
"KARUBOKISIMIZITTKU-carboximidic7",
"KARUBOKISIMIZITUKU-carboximidic7",
"KARUBONNQAMIDAHHTO-carbonamidate",
"KARUBONNQAMIDEHHTO-carbonamidate",
"KARUBONNQAMIDEQITO-carbonamidate",
"KARUBONNQAMIZITTKU-carbonamidic7",
"KARUBONNQAMIZITUKU-carbonamidic7",
"KARUBONNQAZIDAHHTO-carbonazidate",
"KARUBONNQAZIDEHHTO-carbonazidate",
"KARUBONNQAZIDEQITO-carbonazidate",
"KARUBONNQAZIZITTKU-carbonazidic7",
"KARUBONNQAZIZITUKU-carbonazidic7",
"KARUBONNQIMIDAHHTO-carbonimidate",
"KARUBONNQIMIDEHHTO-carbonimidate",
"KARUBONNQIMIDEQITO-carbonimidate",
"KARUBONNQIMIZITTKU-carbonimidic7",
"KARUBONNQIMIZITUKU-carbonimidic7",
"KARUBONNYOHHZIDATO-carboniodidato$",
"KARUBONNYOHHZIDOXY-carboniodidic acid|carboniodidate|",
"KARUBOTIQARUDEHIDO-carbothialdehyde",
"KARUKOGENORENAHHTO-chalcogenorhenate",
"KARUKOGENORENAQIDO-chalcogenorhenide",
"KARUKOGENORENIQUMU-chalcogenorhenium",
"KINORINNQAMIZIQUMI-quinolinamidium+",
"KINORINNQAMIZIQUMU-quinolinamidium",
"KINORINNQANIRIDATO-quinolinanilidato$",
"KINORINNQANISIZIDO-quinolinanisidide",
"KINORINNQARUDEHIDO-quinolinaldehyde",
"KINORINNQIMIDAHHTO-quinolinimidate",
"KINORINNQIMIDAMIDO-quinolinimidamide",
"KINORINNQIMIDEHHTO-quinolinimidate",
"KINORINNQIMIDEQITO-quinolinimidate",
"KINORINNQIMIZIQUMI-quinolinimidium+",
"KINORINNQIMIZIQUMU-quinolinimidium",
"KINORINNQIMIZITTKU-quinolinimidic7",
"KINORINNQIMIZITUKU-quinolinimidic7",
"KISANNTOSINIXUHHMU-xanthosinium",
"KISANNTOSINIXUQUMU-xanthosinium",
"KISANNTOSINIYUHHMU-xanthosinium",
"KISANNTOSINIYUQUMU-xanthosinium",
"KISIRIZINIRIXUHHMI-xylidinylium+",
"KISIRIZINIRIXUQUMI-xylidinylium+",
"KISIRIZINIRIYUHHMI-xylidinylium+",
"KISIRIZINIRIYUQUMI-xylidinylium+",
"KIXUHHPURIBAMAHHTO-cupribamate",
"KIXUHHPURIBAMAQIDO-cupribamide",
"KIXUHHPURIBAMEHHTO-cupribamate",
"KIXUHHPURIBAMEQITO-cupribamate",
"KIXUHHPURIBAMIDATO-cupribamidato$",
"KIXUHHPURIBAMITTKU-cupribamic7",
"KIXUHHPURIBINAHHTO-cupribinate",
"KIXUHHPURIBINEHHTO-cupribinate",
"KIXUHHPURIBINEQITO-cupribinate",
"KIXUHHPURIBINITTKU-cupribinic7",
"KIXUHHPURIBIRAHHTO-cupribyrate",
"KIXUHHPURIBIREHHTO-cupribyrate",
"KIXUHHPURIBIREQITO-cupribyrate",
"KIXUHHPURIBIRINATO-cupribyrinato$",
"KIXUHHPURIBIRITTKU-cupribyric7",
"KIXUHHPUROBAMAHHTO-cuprobamate",
"KIXUHHPUROBAMAQIDO-cuprobamide",
"KIXUHHPUROBAMEHHTO-cuprobamate",
"KIXUHHPUROBAMEQITO-cuprobamate",
"KIXUHHPUROBAMIDATO-cuprobamidato$",
"KIXUHHPUROBAMITTKU-cuprobamic7",
"KIXUHHPUROBINAHHTO-cuprobinate",
"KIXUHHPUROBINEHHTO-cuprobinate",
"KIXUHHPUROBINEQITO-cuprobinate",
"KIXUHHPUROBINITTKU-cuprobinic7",
"KIXUHHPUROBIRAHHTO-cuprobyrate",
"KIXUHHPUROBIREHHTO-cuprobyrate",
"KIXUHHPUROBIREQITO-cuprobyrate",
"KIXUHHPUROBIRINATO-cuprobyrinato$",
"KIXUHHPUROBIRITTKU-cuprobyric7",
"KIXUPURIBIRINAHHTO-cupribyrinate",
"KIXUPURIBIRINEHHTO-cupribyrinate",
"KIXUPURIBIRINEQITO-cupribyrinate",
"KIXUPURIBIRINITTKU-cupribyrinic7",
"KIXUPUROBIRINAHHTO-cuprobyrinate",
"KIXUPUROBIRINEHHTO-cuprobyrinate",
"KIXUPUROBIRINEQITO-cuprobyrinate",
"KIXUPUROBIRINITTKU-cuprobyrinic7",
"KIYUHHPURIBAMAHHTO-cupribamate",
"KIYUHHPURIBAMAQIDO-cupribamide",
"KIYUHHPURIBAMEHHTO-cupribamate",
"KIYUHHPURIBAMEQITO-cupribamate",
"KIYUHHPURIBAMIDATO-cupribamidato$",
"KIYUHHPURIBAMITUKU-cupribamic7",
"KIYUHHPURIBINAHHTO-cupribinate",
"KIYUHHPURIBINEHHTO-cupribinate",
"KIYUHHPURIBINEQITO-cupribinate",
"KIYUHHPURIBINITUKU-cupribinic7",
"KIYUHHPURIBIRAHHTO-cupribyrate",
"KIYUHHPURIBIREHHTO-cupribyrate",
"KIYUHHPURIBIREQITO-cupribyrate",
"KIYUHHPURIBIRINATO-cupribyrinato$",
"KIYUHHPURIBIRITUKU-cupribyric7",
"KIYUHHPUROBAMAHHTO-cuprobamate",
"KIYUHHPUROBAMAQIDO-cuprobamide",
"KIYUHHPUROBAMEHHTO-cuprobamate",
"KIYUHHPUROBAMEQITO-cuprobamate",
"KIYUHHPUROBAMIDATO-cuprobamidato$",
"KIYUHHPUROBAMITUKU-cuprobamic7",
"KIYUHHPUROBINAHHTO-cuprobinate",
"KIYUHHPUROBINEHHTO-cuprobinate",
"KIYUHHPUROBINEQITO-cuprobinate",
"KIYUHHPUROBINITUKU-cuprobinic7",
"KIYUHHPUROBIRAHHTO-cuprobyrate",
"KIYUHHPUROBIREHHTO-cuprobyrate",
"KIYUHHPUROBIREQITO-cuprobyrate",
"KIYUHHPUROBIRINATO-cuprobyrinato$",
"KIYUHHPUROBIRITUKU-cuprobyric7",
"KIYUPURIBIRINAHHTO-cupribyrinate",
"KIYUPURIBIRINEHHTO-cupribyrinate",
"KIYUPURIBIRINEQITO-cupribyrinate",
"KIYUPURIBIRINITUKU-cupribyrinic7",
"KIYUPUROBIRINAHHTO-cuprobyrinate",
"KIYUPUROBIRINEHHTO-cuprobyrinate",
"KIYUPUROBIRINEQITO-cuprobyrinate",
"KIYUPUROBIRINITUKU-cuprobyrinic7",
"KODEHIDOROGENAHHZE-codehydrogenase",
"KOKAHHBOKISIRAHHZE-cocarboxylase",
"KOKARUBOKISIRAHHZE-cocarboxylase",
"KONNDOROQITINAHHZE-chondroitinase",
"KORINNQESUTERAHHZE-cholinesterase",
"KULERUSITORINAHHZE-quercitrinase",
"KUMARUQAMIZINIQUMU-coumaramidinium",
"KUMARUQAMIZIRIQUMI-coumaramidylium+",
"KUMARUQAMIZIXUHHMI-coumaramidium+",
"KUMARUQAMIZIXUHHMU-coumaramidium",
"KUMARUQAMIZIXUQUMI-coumaramidium+",
"KUMARUQAMIZIXUQUMU-coumaramidium",
"KUMARUQAMIZIYUHHMI-coumaramidium+",
"KUMARUQAMIZIYUHHMU-coumaramidium",
"KUMARUQAMIZIYUQUMI-coumaramidium+",
"KUMARUQAMIZIYUQUMU-coumaramidium",
"KUMARUQANIRIZIQUMI-coumaranilidium+",
"KUMARUQANIRIZIQUMU-coumaranilidium",
"KUMARUQARUDEHIDATO-coumaraldehydato$",
"KUMARUQARUDOKISIMU-coumaraldoxime",
"KUMARUQIMIDOQAMIDO-coumarimidamide",
"KUMARUQIMIDOQAMIZI-coumarimidamid+",
"KUMARUQIMIZIXUHHMI-coumarimidium+",
"KUMARUQIMIZIXUHHMU-coumarimidium",
"KUMARUQIMIZIXUQUMI-coumarimidium+",
"KUMARUQIMIZIXUQUMU-coumarimidium",
"KUMARUQIMIZIYUHHMI-coumarimidium+",
"KUMARUQIMIZIYUHHMU-coumarimidium",
"KUMARUQIMIZIYUQUMI-coumarimidium+",
"KUMARUQIMIZIYUQUMU-coumarimidium",
"KUQERUSITORINAHHZE-quercitrinase",
"KURARISUROMAQISINN-clarithromycin",
"KURINOHULIBURAHHTO-clinofibrate",
"KURINOHUQIBURAHHTO-clinofibrate",
"KURISANNTEMUMAHHTO-chrysanthemumate",
"KURISANNTEMUMEHHTO-chrysanthemumate",
"KURISANNTEMUMEQITO-chrysanthemumate",
"KURISANNTEMUMITTKU-chrysanthemumic7",
"KURISANNTEMUMITUKU-chrysanthemumic7",
"KURORAZAGERUMIRIZI-chlorazagermiridin~",
"KURORAZAHETERIRIZI-chlorazaheteriridin~",
"KURORAZASUTIBIRIZI-chlorazastibiridin~",
"KURORUHULENIRAMINN-chlorpheniramine",
"KURORUHUQENIRAMINN-chlorpheniramine",
"MAQITONERIQUMUBKBT-meitneride",
"MENNDEREBIQUMUBKBT-mendelevide",
"MESOKISARUQAMIDOXY-mesoxalamic acid|mesoxalamate|",
"METANIRUQAMIZIQUMI-metanilamidium+",
"METANIRUQAMIZIQUMU-metanilamidium",
"METANIRUQANIRIDATO-metanilanilidato$",
"METANIRUQANISIZIDO-metanilanisidide",
"METANIRUQIMIDAHHTO-metanilimidate",
"METANIRUQIMIDAMIDO-metanilimidamide",
"METANIRUQIMIDEHHTO-metanilimidate",
"METANIRUQIMIDEQITO-metanilimidate",
"METANIRUQIMIZIQUMI-metanilimidium+",
"METANIRUQIMIZIQUMU-metanilimidium",
"METANIRUQIMIZITTKU-metanilimidic7",
"METANIRUQIMIZITUKU-metanilimidic7",
"METARAZAGERUMIRIZI-metallazagermiridin~",
"METARAZAHETERIRIZI-metallazaheteriridin~",
"METARAZASUTIBIRIZI-metallazastibiridin~",
"METIRUHULENIDEHHTO-methylphenidate",
"METIRUHULENIDEQITO-methylphenidate",
"METIRUHUQENIDEHHTO-methylphenidate",
"METIRUHUQENIDEQITO-methylphenidate",
"NIKOTINNQAMIDAHHZE-nicotinamidase",
"NIKOTINNQAMIZIQUMI-nicotinamidium+",
"NIKOTINNQAMIZIQUMU-nicotinamidium",
"NIKOTINNQANIRIDATO-nicotinanilidato$",
"NIKOTINNQANISIZIDO-nicotinanisidide",
"NIKOTINNQARUDEHIDO-nicotinaldehyde",
"NIKOTINNQIMIDAHHTO-nicotinimidate",
"NIKOTINNQIMIDAMIDO-nicotinimidamide",
"NIKOTINNQIMIDEHHTO-nicotinimidate",
"NIKOTINNQIMIDEQITO-nicotinimidate",
"NIKOTINNQIMIZIQUMI-nicotinimidium+",
"NIKOTINNQIMIZIQUMU-nicotinimidium",
"NIKOTINNQIMIZITTKU-nicotinimidic7",
"NIKOTINNQIMIZITUKU-nicotinimidic7",
"NITTKERIBIRINAHHTO-nickelibyrinate",
"NITTKERIBIRINEHHTO-nickelibyrinate",
"NITTKERIBIRINEQITO-nickelibyrinate",
"NITTKERIBIRINITTKU-nickelibyrinic7",
"NITTKEROBIRINAHHTO-nickelobyrinate",
"NITTKEROBIRINEHHTO-nickelobyrinate",
"NITTKEROBIRINEQITO-nickelobyrinate",
"NITTKEROBIRINITTKU-nickelobyrinic7",
"NITUKERIBIRINAHHTO-nickelibyrinate",
"NITUKERIBIRINEHHTO-nickelibyrinate",
"NITUKERIBIRINEQITO-nickelibyrinate",
"NITUKERIBIRINITUKU-nickelibyrinic7",
"NITUKEROBIRINAHHTO-nickelobyrinate",
"NITUKEROBIRINEHHTO-nickelobyrinate",
"NITUKEROBIRINEQITO-nickelobyrinate",
"NITUKEROBIRINITUKU-nickelobyrinic7",
"NONAKONNTIRIXUHHMI-!nonacontylium+",
"NONAKONNTIRIXUQUMI-!nonacontylium+",
"NONAKONNTIRIYUHHMI-!nonacontylium+",
"NONAKONNTIRIYUQUMI-!nonacontylium+",
"NONENONNQAMIZIQUMI-nonenonamidium+",
"NONENONNQAMIZIQUMU-nonenonamidium",
"NONENONNQANIRIDATO-nonenonanilidato$",
"NONENONNQANISIZIDO-nonenonanisidide",
"NONENONNQIMIDAHHTO-nonenonimidate",
"NONENONNQIMIDAMIDO-nonenonimidamide",
"NONENONNQIMIDEHHTO-nonenonimidate",
"NONENONNQIMIDEQITO-nonenonimidate",
"NONENONNQIMIZIQUMI-nonenonimidium+",
"NONENONNQIMIZIQUMU-nonenonimidium",
"NONENONNQIMIZITTKU-nonenonimidic7",
"NONENONNQIMIZITUKU-nonenonimidic7",
"NONENUROSARAMAHHTO-nonenulosaramate",
"NONENUROSARAMEHHTO-nonenulosaramate",
"NONENUROSARAMEQITO-nonenulosaramate",
"NONENUROSARAMIDOXY-nonenulosaramic acid|nonenulosaramate|",
"NONENUROSARAMITTKU-nonenulosaramic7",
"NONENUROSARAMITUKU-nonenulosaramic7",
"NONENUROSURONAHHTO-nonenulosuronate",
"NONENUROSURONEHHTO-nonenulosuronate",
"NONENUROSURONEQITO-nonenulosuronate",
"NONENUROSURONITTKU-nonenulosuronic7",
"NONENUROSURONITUKU-nonenulosuronic7",
"NONINONNQAMIZIQUMI-nonynonamidium+",
"NONINONNQAMIZIQUMU-nonynonamidium",
"NONINONNQANIRIDATO-nonynonanilidato$",
"NONINONNQANISIZIDO-nonynonanisidide",
"NONINONNQIMIDAHHTO-nonynonimidate",
"NONINONNQIMIDAMIDO-nonynonimidamide",
"NONINONNQIMIDEHHTO-nonynonimidate",
"NONINONNQIMIDEQITO-nonynonimidate",
"NONINONNQIMIZIQUMI-nonynonimidium+",
"NONINONNQIMIZIQUMU-nonynonimidium",
"NONINONNQIMIZITTKU-nonynonimidic7",
"NONINONNQIMIZITUKU-nonynonimidic7",
"NONINUROSARAMAHHTO-nonynulosaramate",
"NONINUROSARAMEHHTO-nonynulosaramate",
"NONINUROSARAMEQITO-nonynulosaramate",
"NONINUROSARAMIDOXY-nonynulosaramic acid|nonynulosaramate|",
"NONINUROSARAMITTKU-nonynulosaramic7",
"NONINUROSARAMITUKU-nonynulosaramic7",
"NONINUROSURONAHHTO-nonynulosuronate",
"NONINUROSURONEHHTO-nonynulosuronate",
"NONINUROSURONEQITO-nonynulosuronate",
"NONINUROSURONITTKU-nonynulosuronic7",
"NONINUROSURONITUKU-nonynulosuronic7",
"NONUROSARUQAMIDOXY-nonulosaramic acid|nonulosaramate|",
"NORUQETANNDORORONN-norethandrolone",
"PANNKUREQOZAQIMINN-pancreozymin",
"PANNTOQARUDORAHHZE-pantoaldolase",
"PEKUTORINARIGENINN-pectolinarigenin",
"PENNTAKONNTAQAMIDO-!pentacont(a)amide",
"PENNTAKONNTAQAMINN-!pentacont(a)amine",
"PENNTAKONNTAQOHHRU-!pentacontol",
"PENNTAKONNTIRIQUMI-!pentacontylium+",
"PENNTAKOSIRIXUHHMI-pentacosylium+",
"PENNTAKOSIRIXUQUMI-pentacosylium+",
"PENNTAKOSIRIYUHHMI-pentacosylium+",
"PENNTAKOSIRIYUQUMI-pentacosylium+",
"PENNTENARUQAMIDOXY-pentenaramic acid|pentenaramate|",
"PENNTENONNQAMAQIDO-pentenonamide",
"PENNTENONNQAMIDATO-pentenonamidato$",
"PENNTENONNQAMIZINI-pentenonamidin+",
"PENNTENONNQAMIZINN-pentenonamidine",
"PENNTENONNQANIRIDO-pentenonanilide",
"PENNTENONNQANIRIZI-pentenonanilid+",
"PENNTENONNQIMIDATO-pentenonimidato$",
"PENNTENONNQIMIDOQI-pentenonimido+",
"PENNTENONNQIMIDOXY-pentenonimidic acid|pentenonimidate|",
"PENNTENOSUROSAQIDO-pentenosuloside",
"PENNTENUROSARAHHTO-pentenulosarate",
"PENNTENUROSARAMATO-pentenulosaramato$",
"PENNTENUROSAREHHTO-pentenulosarate",
"PENNTENUROSAREQITO-pentenulosarate",
"PENNTENUROSARITTKU-pentenulosaric7",
"PENNTENUROSARITUKU-pentenulosaric7",
"PENNTENUROSONAHHTO-pentenulosonate",
"PENNTENUROSONEHHTO-pentenulosonate",
"PENNTENUROSONEQITO-pentenulosonate",
"PENNTENUROSONITTKU-pentenulosonic7",
"PENNTENUROSONITUKU-pentenulosonic7",
"PENNTENUROSURONATO-pentenulosuronato$",
"PENNTENUROSURONOSI-pentenulosuronos+",
"PENNTINARUQAMIDOXY-pentynaramic acid|pentynaramate|",
"PENNTINONNQAMAQIDO-pentynonamide",
"PENNTINONNQAMIDATO-pentynonamidato$",
"PENNTINONNQAMIZINI-pentynonamidin+",
"PENNTINONNQAMIZINN-pentynonamidine",
"PENNTINONNQANIRIDO-pentynonanilide",
"PENNTINONNQANIRIZI-pentynonanilid+",
"PENNTINONNQIMIDATO-pentynonimidato$",
"PENNTINONNQIMIDOQI-pentynonimido+",
"PENNTINONNQIMIDOXY-pentynonimidic acid|pentynonimidate|",
"PENNTINOSUROSAQIDO-pentynosuloside",
"PENNTINUROSARAHHTO-pentynulosarate",
"PENNTINUROSARAMATO-pentynulosaramato$",
"PENNTINUROSAREHHTO-pentynulosarate",
"PENNTINUROSAREQITO-pentynulosarate",
"PENNTINUROSARITTKU-pentynulosaric7",
"PENNTINUROSARITUKU-pentynulosaric7",
"PENNTINUROSONAHHTO-pentynulosonate",
"PENNTINUROSONEHHTO-pentynulosonate",
"PENNTINUROSONEQITO-pentynulosonate",
"PENNTINUROSONITTKU-pentynulosonic7",
"PENNTINUROSONITUKU-pentynulosonic7",
"PENNTINUROSURONATO-pentynulosuronato$",
"PENNTINUROSURONOSI-pentynulosuronos+",
"PENNTOKISANNTIQONN-pentoxanethione",
"PENNTOKISIHULIRINN-pentoxifylline",
"PENNTOKISIHUQIRINN-pentoxifylline",
"PENNTOQISOMERAHHZE-pentoisomerase",
"PENNTUROSARAMAHHTO-pentulosaramate",
"PENNTUROSARAMEHHTO-pentulosaramate",
"PENNTUROSARAMEQITO-pentulosaramate",
"PENNTUROSARAMIDOXY-pentulosaramic acid|pentulosaramate|",
"PENNTUROSARAMITTKU-pentulosaramic7",
"PENNTUROSARAMITUKU-pentulosaramic7",
"PENNTUROSURONAHHTO-pentulosuronate",
"PENNTUROSURONEHHTO-pentulosuronate",
"PENNTUROSURONEQITO-pentulosuronate",
"PENNTUROSURONITTKU-pentulosuronic7",
"PENNTUROSURONITUKU-pentulosuronic7",
"PETOROSERIZINAHHTO-petroselidinate",
"PETOROSERIZINEHHTO-petroselidinate",
"PETOROSERIZINEQITO-petroselidinate",
"PETOROSERIZINITTKU-petroselidinic7",
"PETOROSERIZINITUKU-petroselidinic7",
"PIKORINNQAMIZIQUMI-picolinamidium+",
"PIKORINNQAMIZIQUMU-picolinamidium",
"PIKORINNQANIRIDATO-picolinanilidato$",
"PIKORINNQANISIZIDO-picolinanisidide",
"PIKORINNQARUDEHIDO-picolinaldehyde",
"PIKORINNQIMIDAHHTO-picolinimidate",
"PIKORINNQIMIDAMIDO-picolinimidamide",
"PIKORINNQIMIDEHHTO-picolinimidate",
"PIKORINNQIMIDEQITO-picolinimidate",
"PIKORINNQIMIZIQUMI-picolinimidium+",
"PIKORINNQIMIZIQUMU-picolinimidium",
"PIKORINNQIMIZITTKU-picolinimidic7",
"PIKORINNQIMIZITUKU-picolinimidic7",
"PIPERONIRUQAMAQIDO-piperonylamide",
"PIPERONIRUQAMIDATO-piperonylamidato$",
"PIPERONIRUQAMIZINI-piperonylamidin+",
"PIPERONIRUQAMIZINN-piperonylamidine",
"PIPERONIRUQANIRIDO-piperonylanilide",
"PIPERONIRUQANIRIZI-piperonylanilid+",
"PIPERONIRUQIMIDATO-piperonylimidato$",
"PIPERONIRUQIMIDOQI-piperonylimido+",
"PIPERONIRUQIMIDOXY-piperonylimidic acid|piperonylimidate|",
"PIROHOSUHORITTKUXY-pyrophosphoric acid|pyrophosphate|",
"PIROHOSUHORITUKUXY-pyrophosphoric acid|pyrophosphate|",
"PIROHOSUHULATAHHZE-pyrophosphatase",
"PIROHOSUHULORASUXY-pyrophosphorous acid|pyrophosphite|",
"PIROHOSUHULORITTKU-pyrophosphoric7",
"PIROHOSUHUQATAHHZE-pyrophosphatase",
"PIROHOSUHUQORASUXY-pyrophosphorous acid|pyrophosphite|",
"PIROHOSUHUQORITUKU-pyrophosphoric7",
"PIROHULEQOHORUBIDO-pyropheophorbide",
"PIROHULOSUHORASUXY-pyrophosphorous acid|pyrophosphite|",
"PIROHULOSUHORITTKU-pyrophosphoric7",
"PIROHULOSUHULAHHTO-pyrophosphate",
"PIROHULOSUHULAQITO-pyrophosphite",
"PIROHULOSUHULEHHTO-pyrophosphate",
"PIROHULOSUHULEQITO-pyrophosphate",
"PIROHULOSUHULITTTO-pyrophosphite",
"PIROHULOSUHULORASU-pyrophosphorous",
"PIROHUQEQOHORUBIDO-pyropheophorbide",
"PIROHUQOSUHORASUXY-pyrophosphorous acid|pyrophosphite|",
"PIROHUQOSUHORITUKU-pyrophosphoric7",
"PIROHUQOSUHUQAHHTO-pyrophosphate",
"PIROHUQOSUHUQAQITO-pyrophosphite",
"PIROHUQOSUHUQEHHTO-pyrophosphate",
"PIROHUQOSUHUQEQITO-pyrophosphate",
"PIROHUQOSUHUQITUTO-pyrophosphite",
"PIROHUQOSUHUQORASU-pyrophosphorous",
"PIROQARUSENIQASUXY-pyroarsenious acid|pyroarsenite|",
"PIROSARUHURITTKUXY-pyrosulfuric acid|pyrosulfate|",
"PIROSARUHURITUKUXY-pyrosulfuric acid|pyrosulfate|",
"PIROSURUHURITTKUXY-pyrosulfuric acid|pyrosulfate|",
"PIROSURUHURITUKUXY-pyrosulfuric acid|pyrosulfate|",
"PIROTARUTARITTKUXY-pyrotartaric acid|pyrotartrate|",
"PIROTARUTARITUKUXY-pyrotartaric acid|pyrotartrate|",
"PODOHULIROTOKISINN-podophyllotoxin",
"PODOHUQIROTOKISINN-podophyllotoxin",
"PORIHULERASUTANUQI-poriferastanu=",
"PORIHUQERASUTANUQI-poriferastanu=",
"PORUHULOBIRINOGENN-porphobilinogen",
"PORUHUQOBIRINOGENN-porphobilinogen",
"PURASEQOZIMIXUHHMU-praseodymium",
"PURASEQOZIMIXUQUMU-praseodymium",
"PURASEQOZIMIYUHHMU-praseodymium",
"PURASEQOZIMIYUQUMU-praseodymium",
"PURIMEBEROSIDAHHZE-primeverosidase",
"PUROKURORUPERAZINN-prochlorperazine",
"PUROPIQONNQAMAQIDO-propionamide",
"PUROPIQONNQAMIDATO-propionamidato$",
"PUROPIQONNQAMIZINI-propionamidin+",
"PUROPIQONNQAMIZINN-propionamidine",
"PUROPIQONNQANIRIDO-propionanilide",
"PUROPIQONNQANIRIZI-propionanilid+",
"PUROPIQONNQIMIDATO-propionimidato$",
"PUROPIQONNQIMIDOQI-propionimido+",
"PUROPIQONNQIMIDOXY-propionimidic acid|propionimidate|",
"PUROSUTAGURANNZINN-prostaglandin",
"PUROSUTASAQIKURINN-prostacyclin",
"PUROTOKATEKUQAHHTO-protocatechuate",
"PUROTOKATEKUQEHHTO-protocatechuate",
"PUROTOKATEKUQEQITO-protocatechuate",
"PUROTOKATEKUQITTKU-protocatechuic7",
"PUROTOKATEKUQITUKU-protocatechuic7",
"PUROTOQAKUTINAHHTO-protactinate",
"PUROTOQAKUTINAQIDO-protactinide",
"PUROTOQAKUTINEHHTO-protactinate",
"PUROTOQAKUTINEQITO-protactinate",
"PUROTOQAKUTINIQUMU-protactinium",
"QAKURASINOMAQISINN-aclacinomycin",
"QAKURIDOHULOSUHULI-acridophosphin~",
"QAKURIDOHUQOSUHUQI-acridophosphin~",
"QAMIDOHIDORORAHHZE-amidohydrolase",
"QAMIDOTORIZOQAHHTO-amidotrizoate",
"QAMIDOTORIZOQEHHTO-amidotrizoate",
"QAMIDOTORIZOQEQITO-amidotrizoate",
"QAMIDOTORIZOQITTKU-amidotrizoic7",
"QAMIDOTORIZOQITUKU-amidotrizoic7",
"QAMINOKISIRIXUHHMU-aminoxylium",
"QAMINOKISIRIXUQUMU-aminoxylium",
"QAMINOKISIRIYUHHMU-aminoxylium",
"QAMINOKISIRIYUQUMU-aminoxylium",
"QANISIZINIRIXUHHMI-anisidinylium+",
"QANISIZINIRIXUQUMI-anisidinylium+",
"QANISIZINIRIYUHHMI-anisidinylium+",
"QANISIZINIRIYUQUMI-anisidinylium+",
"QAQINNSUTAQINAHHTO-einsteinate",
"QAQINNSUTAQINAQIDO-einsteinide",
"QAQINNSUTAQINEHHTO-einsteinate",
"QAQINNSUTAQINEQITO-einsteinate",
"QAQINNSUTAQINIQUMU-einsteinium",
"QARABINARUQAMIDOXY-arabinaramic acid|arabinaramate|",
"QARUSANIRIRIXUHHMU-arsanilylium",
"QARUSANIRIRIXUQUMU-arsanilylium",
"QARUSANIRIRIYUHHMU-arsanilylium",
"QARUSANIRIRIYUQUMU-arsanilylium",
"QARUSUTOHULIRANUQI-alstophyllanu=",
"QARUSUTOHUQIRANUQI-alstophyllanu=",
"QARUTORARUQAMIDOXY-altraramic acid|altraramate|",
"QASEHULENANNSURIRE-acephenanthrylen~",
"QASEHULENANNTORIRE-acephenanthrylen~",
"QASEHUQENANNSURIRE-acephenanthrylen~",
"QASEHUQENANNTORIRE-acephenanthrylen~",
"QASETOQAMINOHULENN-acetaminophen",
"QASETOQAMINOHUQENN-acetaminophen",
"QASUPARAGINIXUHHMU-asparaginium",
"QASUPARAGINIXUQUMU-asparaginium",
"QASUPARAGINIYUHHMU-asparaginium",
"QASUPARAGINIYUQUMU-asparaginium",
"QASUPIDOHURAKUTINI-aspidofractinin~",
"QASUPIDOSUPERUMINN-aspidospermine",
"QASUPIDOSUPERUMIZI-aspidospermidin~",
"QAZABISUMABORIRIZI-azabismaboriridin~",
"QAZABISUMASIRIRIZI-azabismasiliridin~",
"QAZABORAGERUMIRIZI-azaboragermiridin~",
"QAZABORAHETERIRIZI-azaboraheteriridin~",
"QAZABORASUTIBIRIZI-azaborastibiridin~",
"QAZAGERUMABORIRIZI-azagermaboriridin~",
"QAZAGERUMASIRIRIZI-azagermasiliridin~",
"QAZAHETERABORIRIZI-azaheteraboriridin~",
"QAZAHETERASIRIRIZI-azaheterasiliridin~",
"QAZAMETARABORIRIZI-azametallaboriridin~",
"QAZAMETARASIRIRIZI-azametallasiliridin~",
"QAZARUSAGERUMIRIZI-azarsagermiridin~",
"QAZARUSAHETERIRIZI-azarsaheteriridin~",
"QAZARUSASUTIBIRIZI-azarsastibiridin~",
"QAZASIRAGERUMIRIZI-azasilagermiridin~",
"QAZASIRAHETERIRIZI-azasilaheteriridin~",
"QAZASIRASUTIBIRIZI-azasilastibiridin~",
"QAZASUTIBABORIRIZI-azastibaboriridin~",
"QAZASUTIBASIRIRIZI-azastibasiliridin~",
"QAZAZIPURUNNBIRIZI-azadiplumbiridin~",
"QAZAZISUTANNNIRIZI-azadistanniridin~",
"QEDOROHULONIXUHHMU-edrophonium",
"QEDOROHULONIXUQUMU-edrophonium",
"QEDOROHUQONIYUHHMU-edrophonium",
"QEDOROHUQONIYUQUMU-edrophonium",
"QENONNQAMIZINIQUMU-enonamidinium",
"QENONNQAMIZIRIQUMI-enonamidylium+",
"QENONNQAMIZIXUHHMI-enonamidium+",
"QENONNQAMIZIXUHHMU-enonamidium",
"QENONNQAMIZIXUQUMI-enonamidium+",
"QENONNQAMIZIXUQUMU-enonamidium",
"QENONNQAMIZIYUHHMI-enonamidium+",
"QENONNQAMIZIYUHHMU-enonamidium",
"QENONNQAMIZIYUQUMI-enonamidium+",
"QENONNQAMIZIYUQUMU-enonamidium",
"QENONNQANIRIZIQUMI-enonanilidium+",
"QENONNQANIRIZIQUMU-enonanilidium",
"QENONNQIMIDOQAMIDO-enonimidamide",
"QENONNQIMIDOQAMIZI-enonimidamid+",
"QENONNQIMIZIXUHHMI-enonimidium+",
"QENONNQIMIZIXUHHMU-enonimidium",
"QENONNQIMIZIXUQUMI-enonimidium+",
"QENONNQIMIZIXUQUMU-enonimidium",
"QENONNQIMIZIYUHHMI-enonimidium+",
"QENONNQIMIZIYUHHMU-enonimidium",
"QENONNQIMIZIYUQUMI-enonimidium+",
"QENONNQIMIZIYUQUMU-enonimidium",
"QENUROSARUQAMIDOXY-enulosaramic acid|enulosaramate|",
"QEREKUTOROKORUTINN-electrocortin",
"QEREQOSUTEQARAHHTO-eleostearate",
"QEREQOSUTEQARAMIDO-eleostearamide",
"QEREQOSUTEQAREHHTO-eleostearate",
"QEREQOSUTEQAREQITO-eleostearate",
"QEREQOSUTEQARINNXY-eleostearic acid|eleostearate|",
"QEREQOSUTEQARITTKU-eleostearic7",
"QEREQOSUTEQARITUKU-eleostearic7",
"QERISURARUQAMIDOXY-erythraramic acid|erythraramate|",
"QERISUROKURUQORINN-erythrocruorin",
"QERITORARUQAMIDOXY-erythraramic acid|erythraramate|",
"QERITOROKURUQORINN-erythrocruorin",
"QERUGOKURIPUTININN-ergocryptinine",
"QERUGOKURISUTININN-ergocristinine",
"QETOKURORUBINOHHRU-ethchlorvynol",
"QIDOQOKISETOSAQIDO-idooxetoside",
"QIDOQOKISIROSAQIDO-idooxiroside",
"QIDOQOKUTANOSAQIDO-idooctanoside",
"QIDOSEPUTANOSAQIDO-idoseptanoside",
"QIMIDOQAMIZIXUHHMU-imidamidium",
"QIMIDOQAMIZIXUQUMU-imidamidium",
"QIMIDOQAMIZIYUHHMU-imidamidium",
"QIMIDOQAMIZIYUQUMU-imidamidium",
"QINONNQAMIZINIQUMU-ynonamidinium",
"QINONNQAMIZIRIQUMI-ynonamidylium+",
"QINONNQAMIZIXUHHMI-ynonamidium+",
"QINONNQAMIZIXUHHMU-ynonamidium",
"QINONNQAMIZIXUQUMI-ynonamidium+",
"QINONNQAMIZIXUQUMU-ynonamidium",
"QINONNQAMIZIYUHHMI-ynonamidium+",
"QINONNQAMIZIYUHHMU-ynonamidium",
"QINONNQAMIZIYUQUMI-ynonamidium+",
"QINONNQAMIZIYUQUMU-ynonamidium",
"QINONNQANIRIZIQUMI-ynonanilidium+",
"QINONNQANIRIZIQUMU-ynonanilidium",
"QINONNQIMIDOQAMIDO-ynonimidamide",
"QINONNQIMIDOQAMIZI-ynonimidamid+",
"QINONNQIMIZIXUHHMI-ynonimidium+",
"QINONNQIMIZIXUHHMU-ynonimidium",
"QINONNQIMIZIXUQUMI-ynonimidium+",
"QINONNQIMIZIXUQUMU-ynonimidium",
"QINONNQIMIZIYUHHMI-ynonimidium+",
"QINONNQIMIZIYUHHMU-ynonimidium",
"QINONNQIMIZIYUQUMI-ynonimidium+",
"QINONNQIMIZIYUQUMU-ynonimidium",
"QINUROSARUQAMIDOXY-ynulosaramic acid|ynulosaramate|",
"QIPURATOROPIXUHHMU-ipratropium",
"QIPURATOROPIXUQUMU-ipratropium",
"QIPURATOROPIYUHHMU-ipratropium",
"QIPURATOROPIYUQUMU-ipratropium",
"QISOQOKISAZORIDONN-isoxazolidone",
"QISOQOKISAZORINUQI-isoxazolinu=",
"QISOSIQANNBKHYMTXY-hydroisocyanic acid",
"QITATARUTARITTKUXY-itatartaric acid|itatartrate|",
"QITATARUTARITUKUXY-itatartaric acid|itatartrate|",
"QITTTERUBIQUMUBKBT-ytterbide",
"QITUTERUBIQUMUBKBT-ytterbide",
"QOKISAROQASETAHHTO-oxalacetate",
"QOKISAROQASETEHHTO-oxalacetate",
"QOKISAROQASETEQITO-oxalacetate",
"QOKISAROQASETITTKU-oxalacetic7",
"QOKISAROQASETITUKU-oxalacetic7",
"QOKISAZAGERUMIRIZI-oxazagermiridin~",
"QOKISAZAHETERIRIZI-oxazaheteriridin~",
"QOKISAZASUTIBIRIZI-oxazastibiridin~",
"QOKISIBUPUROKAQINN-oxybuprocaine",
"QOKISINAHUTARAHHTO-oxynaphthalate",
"QOKISINAHUTARAMATO-oxynaphthalamato$",
"QOKISINAHUTARAMIDO-oxynaphthalamide",
"QOKISINAHUTAREHHTO-oxynaphthalate",
"QOKISINAHUTAREQITO-oxynaphthalate",
"QOKISINAHUTARITTKU-oxynaphthalic7",
"QOKISINAHUTARITUKU-oxynaphthalic7",
"QOKISIQAKANNTANUQI-oxyacanthanu=",
"QOKUSUPURENOROHHRU-oxprenolol",
"QOKUTAKONNTAQAMIDO-!octacont(a)amide",
"QOKUTAKONNTAQAMINN-!octacont(a)amine",
"QOKUTAKONNTAQOHHRU-!octacontol",
"QOKUTAKONNTIRIQUMI-!octacontylium+",
"QOKUTAKOSIRIXUHHMI-octacosylium+",
"QOKUTAKOSIRIXUQUMI-octacosylium+",
"QOKUTAKOSIRIYUHHMI-octacosylium+",
"QOKUTAKOSIRIYUQUMI-octacosylium+",
"QOKUTENARUQAMIDOXY-octenaramic acid|octenaramate|",
"QOKUTENONNQAMAQIDO-octenonamide",
"QOKUTENONNQAMIDATO-octenonamidato$",
"QOKUTENONNQAMIZINI-octenonamidin+",
"QOKUTENONNQAMIZINN-octenonamidine",
"QOKUTENONNQANIRIDO-octenonanilide",
"QOKUTENONNQANIRIZI-octenonanilid+",
"QOKUTENONNQIMIDATO-octenonimidato$",
"QOKUTENONNQIMIDOQI-octenonimido+",
"QOKUTENONNQIMIDOXY-octenonimidic acid|octenonimidate|",
"QOKUTENOSUROSAQIDO-octenosuloside",
"QOKUTENUROSARAHHTO-octenulosarate",
"QOKUTENUROSARAMATO-octenulosaramato$",
"QOKUTENUROSAREHHTO-octenulosarate",
"QOKUTENUROSAREQITO-octenulosarate",
"QOKUTENUROSARITTKU-octenulosaric7",
"QOKUTENUROSARITUKU-octenulosaric7",
"QOKUTENUROSONAHHTO-octenulosonate",
"QOKUTENUROSONEHHTO-octenulosonate",
"QOKUTENUROSONEQITO-octenulosonate",
"QOKUTENUROSONITTKU-octenulosonic7",
"QOKUTENUROSONITUKU-octenulosonic7",
"QOKUTENUROSURONATO-octenulosuronato$",
"QOKUTENUROSURONOSI-octenulosuronos+",
"QOKUTINARUQAMIDOXY-octynaramic acid|octynaramate|",
"QOKUTINONNQAMAQIDO-octynonamide",
"QOKUTINONNQAMIDATO-octynonamidato$",
"QOKUTINONNQAMIZINI-octynonamidin+",
"QOKUTINONNQAMIZINN-octynonamidine",
"QOKUTINONNQANIRIDO-octynonanilide",
"QOKUTINONNQANIRIZI-octynonanilid+",
"QOKUTINONNQIMIDATO-octynonimidato$",
"QOKUTINONNQIMIDOQI-octynonimido+",
"QOKUTINONNQIMIDOXY-octynonimidic acid|octynonimidate|",
"QOKUTINOSUROSAQIDO-octynosuloside",
"QOKUTINUROSARAHHTO-octynulosarate",
"QOKUTINUROSARAMATO-octynulosaramato$",
"QOKUTINUROSAREHHTO-octynulosarate",
"QOKUTINUROSAREQITO-octynulosarate",
"QOKUTINUROSARITTKU-octynulosaric7",
"QOKUTINUROSARITUKU-octynulosaric7",
"QOKUTINUROSONAHHTO-octynulosonate",
"QOKUTINUROSONEHHTO-octynulosonate",
"QOKUTINUROSONEQITO-octynulosonate",
"QOKUTINUROSONITTKU-octynulosonic7",
"QOKUTINUROSONITUKU-octynulosonic7",
"QOKUTINUROSURONATO-octynulosuronato$",
"QOKUTINUROSURONOSI-octynulosuronos+",
"QOKUTUROSARAMAHHTO-octulosaramate",
"QOKUTUROSARAMEHHTO-octulosaramate",
"QOKUTUROSARAMEQITO-octulosaramate",
"QOKUTUROSARAMIDOXY-octulosaramic acid|octulosaramate|",
"QOKUTUROSARAMITTKU-octulosaramic7",
"QOKUTUROSARAMITUKU-octulosaramic7",
"QOKUTUROSONIDAHHZE-octulosonidase",
"QOKUTUROSURONAHHTO-octulosuronate",
"QOKUTUROSURONEHHTO-octulosuronate",
"QOKUTUROSURONEQITO-octulosuronate",
"QOKUTUROSURONITTKU-octulosuronic7",
"QOKUTUROSURONITUKU-octulosuronic7",
"QONNQAMIZINIXUHHMU-onamidinium",
"QONNQAMIZINIXUQUMU-onamidinium",
"QONNQAMIZINIYUHHMU-onamidinium",
"QONNQAMIZINIYUQUMU-onamidinium",
"QONNQAMIZIRIXUHHMI-onamidylium+",
"QONNQAMIZIRIXUQUMI-onamidylium+",
"QONNQAMIZIRIYUHHMI-onamidylium+",
"QONNQAMIZIRIYUQUMI-onamidylium+",
"QONNQANIRIZIXUHHMI-onanilidium+",
"QONNQANIRIZIXUHHMU-onanilidium",
"QONNQANIRIZIXUQUMI-onanilidium+",
"QONNQANIRIZIXUQUMU-onanilidium",
"QONNQANIRIZIYUHHMI-onanilidium+",
"QONNQANIRIZIYUHHMU-onanilidium",
"QONNQANIRIZIYUQUMI-onanilidium+",
"QONNQANIRIZIYUQUMU-onanilidium",
"QONNQIMIDOQAMIDATO-onimidamidato$",
"QUNNBERIHULEROHHSU-umbelliferose",
"QUNNBERIHULEROSIDO-umbelliferoside",
"QUNNBERIHUQEROHHSU-umbelliferose",
"QUNNBERIHUQEROSIDO-umbelliferoside",
"QUNNDEKARUQAMIDOXY-undecaramic acid|undecaramate|",
"QUNNDEKOSUROSAQIDO-undecosuloside",
"QUNNDEKUROSARAHHTO-undeculosarate",
"QUNNDEKUROSARAMATO-undeculosaramato$",
"QUNNDEKUROSAREHHTO-undeculosarate",
"QUNNDEKUROSAREQITO-undeculosarate",
"QUNNDEKUROSARITTKU-undeculosaric7",
"QUNNDEKUROSARITUKU-undeculosaric7",
"QUNNDEKUROSONAHHTO-undeculosonate",
"QUNNDEKUROSONEHHTO-undeculosonate",
"QUNNDEKUROSONEQITO-undeculosonate",
"QUNNDEKUROSONITTKU-undeculosonic7",
"QUNNDEKUROSONITUKU-undeculosonic7",
"QUNNDEKUROSURONATO-undeculosuronato$",
"QUNNDEKUROSURONOSI-undeculosuronos+",
"QUNNDESENARAMAHHTO-undecenaramate",
"QUNNDESENARAMEHHTO-undecenaramate",
"QUNNDESENARAMEQITO-undecenaramate",
"QUNNDESENARAMIDOXY-undecenaramic acid|undecenaramate|",
"QUNNDESENARAMITTKU-undecenaramic7",
"QUNNDESENARAMITUKU-undecenaramic7",
"QUNNDESENONNQAMIDO-undecenonamid(e,o)",
"QUNNDESENONNQAMIZI-undecenonamid+",
"QUNNDESENONNQIMIDO-undecenonimid(e,o)",
"QUNNDESENONNQIMIZI-undecenonimid+",
"QUNNDESENOSUROHHSU-undecenosulose",
"QUNNDESENOSUROSIDO-undecenosuloside",
"QUNNDESENURONAHHTO-undecenuronate",
"QUNNDESENURONEHHTO-undecenuronate",
"QUNNDESENURONEQITO-undecenuronate",
"QUNNDESENURONITTKU-undecenuronic7",
"QUNNDESENURONITUKU-undecenuronic7",
"QUNNDESENUROSAQIDO-undecenuloside",
"QUNNDESENUROSARAMO-undecenulosaramo$",
"QUNNDESENUROSARAMU-undecenulosaram,",
"QUNNDESENUROSARATO-undecenulosarato$",
"QUNNDESENUROSONATO-undecenulosonato$",
"QUNNDESENUROSURONN-undecenulosuron,",
"QUNNDESENUROSURONO-undecenulosurono$",
"QUNNDESINARAMAHHTO-undecynaramate",
"QUNNDESINARAMEHHTO-undecynaramate",
"QUNNDESINARAMEQITO-undecynaramate",
"QUNNDESINARAMIDOXY-undecynaramic acid|undecynaramate|",
"QUNNDESINARAMITTKU-undecynaramic7",
"QUNNDESINARAMITUKU-undecynaramic7",
"QUNNDESINONNQAMIDO-undecynonamid(e,o)",
"QUNNDESINONNQAMIZI-undecynonamid+",
"QUNNDESINONNQIMIDO-undecynonimid(e,o)",
"QUNNDESINONNQIMIZI-undecynonimid+",
"QUNNDESINOSUROHHSU-undecynosulose",
"QUNNDESINOSUROSIDO-undecynosuloside",
"QUNNDESINURONAHHTO-undecynuronate",
"QUNNDESINURONEHHTO-undecynuronate",
"QUNNDESINURONEQITO-undecynuronate",
"QUNNDESINURONITTKU-undecynuronic7",
"QUNNDESINURONITUKU-undecynuronic7",
"QUNNDESINUROSAQIDO-undecynuloside",
"QUNNDESINUROSARAMO-undecynulosaramo$",
"QUNNDESINUROSARAMU-undecynulosaram,",
"QUNNDESINUROSARATO-undecynulosarato$",
"QUNNDESINUROSONATO-undecynulosonato$",
"QUNNDESINUROSURONN-undecynulosuron,",
"QUNNDESINUROSURONO-undecynulosurono$",
"RAKUTIKORASEMAHHZE-lacticoracemase",
"RANNTIQONINIXUHHMU-lanthioninium",
"RANNTIQONINIXUQUMU-lanthioninium",
"RANNTIQONINIYUHHMU-lanthioninium",
"RANNTIQONINIYUQUMU-lanthioninium",
"RAZAHOHHZIQUMUBKBT-rutherfordide",
"RAZAHULOHHZIQUMUXY-rutherfordate|rutherfordate|",
"RAZAHULOHHZIXUHHMU-rutherfordium",
"RAZAHULOHHZIXUQUMU-rutherfordium",
"RAZAHUQOHHZIQUMUXY-rutherfordate|rutherfordate|",
"RAZAHUQOHHZIYUHHMU-rutherfordium",
"RAZAHUQOHHZIYUQUMU-rutherfordium",
"REBAQUDELIQOSAQIDO-rebaudioside",
"REBAQUDEQIQOSAQIDO-rebaudioside",
"RIPOQOKISIGENAHHZE-lipoxygenase",
"ROHHRENNSIQUMUBKBT-lawrencide",
"RUTIZINNQAMIZIQUMI-lutidinamidium+",
"RUTIZINNQAMIZIQUMU-lutidinamidium",
"RUTIZINNQANIRIDATO-lutidinanilidato$",
"RUTIZINNQANISIZIDO-lutidinanisidide",
"RUTIZINNQARUDEHIDO-lutidinaldehyde",
"RUTIZINNQIMIDAHHTO-lutidinimidate",
"RUTIZINNQIMIDAMIDO-lutidinimidamide",
"RUTIZINNQIMIDEHHTO-lutidinimidate",
"RUTIZINNQIMIDEQITO-lutidinimidate",
"RUTIZINNQIMIZIQUMI-lutidinimidium+",
"RUTIZINNQIMIZIQUMU-lutidinimidium",
"RUTIZINNQIMIZITTKU-lutidinimidic7",
"RUTIZINNQIMIZITUKU-lutidinimidic7",
"SARITIRUQAMIZIQUMI-salicylamidium+",
"SARITIRUQAMIZIQUMU-salicylamidium",
"SARITIRUQANIRIDATO-salicylanilidato$",
"SARITIRUQANISIZIDO-salicylanisidide",
"SARITIRUQARUDEHIDO-salicylaldehyde",
"SARITIRUQIMIDAHHTO-salicylimidate",
"SARITIRUQIMIDAMIDO-salicylimidamide",
"SARITIRUQIMIDEHHTO-salicylimidate",
"SARITIRUQIMIDEQITO-salicylimidate",
"SARITIRUQIMIZIQUMI-salicylimidium+",
"SARITIRUQIMIZIQUMU-salicylimidium",
"SARITIRUQIMIZITTKU-salicylimidic7",
"SARITIRUQIMIZITUKU-salicylimidic7",
"SARUHOKISONIXUHHMI-sulfoxonium+",
"SARUHOKISONIXUHHMU-sulfoxonium",
"SARUHOKISONIXUQUMI-sulfoxonium+",
"SARUHOKISONIXUQUMU-sulfoxonium",
"SARUHOKISONIYUHHMI-sulfoxonium+",
"SARUHOKISONIYUHHMU-sulfoxonium",
"SARUHOKISONIYUQUMI-sulfoxonium+",
"SARUHOKISONIYUQUMU-sulfoxonium",
"SARUHONNQAMIZIQUMI-sulfonamidium+",
"SARUHONNQAMIZIQUMU-sulfonamidium",
"SARUHONNQANIRIDATO-sulfonanilidato$",
"SARUHONNQANISIZIDO-sulfonanisidide",
"SARUHONNQIMIDAHHTO-sulfonimidate",
"SARUHONNQIMIDAMIDO-sulfonimidamide",
"SARUHONNQIMIDEHHTO-sulfonimidate",
"SARUHONNQIMIDEQITO-sulfonimidate",
"SARUHONNQIMIZIQUMI-sulfonimidium+",
"SARUHONNQIMIZIQUMU-sulfonimidium",
"SARUHONNQIMIZITTKU-sulfonimidic7",
"SARUHONNQIMIZITUKU-sulfonimidic7",
"SARUHULAMETIZOHHRU-sulfamethizole",
"SARUHULANIRUQAMIDO-sulfanilamid(e,o)",
"SARUHULANIRUQAMIZI-sulfanilamid+",
"SARUHULANIRUQIMIDO-sulfanilimid(e,o)",
"SARUHULANIRUQIMIZI-sulfanilimid+",
"SARUHULENNQAMAQIDO-sulfenamide",
"SARUHULENNQAMIDATO-sulfenamidato$",
"SARUHULENNQAMIZINI-sulfenamidin+",
"SARUHULENNQAMIZINN-sulfenamidine",
"SARUHULENNQANIRIDO-sulfenanilide",
"SARUHULENNQANIRIZI-sulfenanilid+",
"SARUHULENNQIMIDATO-sulfenimidato$",
"SARUHULENNQIMIDOQI-sulfenimido+",
"SARUHULENNQIMIDOXY-sulfenimidic acid|sulfenimidate|",
"SARUHULINNPIRAZONN-sulfinpyrazone",
"SARUHULINNQAMAQIDO-sulfinamide",
"SARUHULINNQAMIDATO-sulfinamidato$",
"SARUHULINNQAMIZINI-sulfinamidin+",
"SARUHULINNQAMIZINN-sulfinamidine",
"SARUHULINNQANIRIDO-sulfinanilide",
"SARUHULINNQANIRIZI-sulfinanilid+",
"SARUHULINNQIMIDATO-sulfinimidato$",
"SARUHULINNQIMIDOQI-sulfinimido+",
"SARUHULINNQIMIDOXY-sulfinimidic acid|sulfinimidate|",
"SARUHULIREDOKISINN-sulfiredoxin",
"SARUHULOKISONIQUMI-sulfoxonium+",
"SARUHULOKISONIQUMU-sulfoxonium",
"SARUHULONNQAMAQIDO-sulfonamide",
"SARUHULONNQAMIDATO-sulfonamidato$",
"SARUHULONNQAMIZINI-sulfonamidin+",
"SARUHULONNQAMIZINN-sulfonamidine",
"SARUHULONNQANIRIDO-sulfonanilide",
"SARUHULONNQANIRIZI-sulfonanilid+",
"SARUHULONNQIMIDATO-sulfonimidato$",
"SARUHULONNQIMIDOQI-sulfonimido+",
"SARUHULONNQIMIDOXY-sulfonimidic acid|sulfonimidate|",
"SARUHUQAMETIZOHHRU-sulfamethizole",
"SARUHUQANIRUQAMIDO-sulfanilamid(e,o)",
"SARUHUQANIRUQAMIZI-sulfanilamid+",
"SARUHUQANIRUQIMIDO-sulfanilimid(e,o)",
"SARUHUQANIRUQIMIZI-sulfanilimid+",
"SARUHUQENNQAMAQIDO-sulfenamide",
"SARUHUQENNQAMIDATO-sulfenamidato$",
"SARUHUQENNQAMIZINI-sulfenamidin+",
"SARUHUQENNQAMIZINN-sulfenamidine",
"SARUHUQENNQANIRIDO-sulfenanilide",
"SARUHUQENNQANIRIZI-sulfenanilid+",
"SARUHUQENNQIMIDATO-sulfenimidato$",
"SARUHUQENNQIMIDOQI-sulfenimido+",
"SARUHUQENNQIMIDOXY-sulfenimidic acid|sulfenimidate|",
"SARUHUQINNPIRAZONN-sulfinpyrazone",
"SARUHUQINNQAMAQIDO-sulfinamide",
"SARUHUQINNQAMIDATO-sulfinamidato$",
"SARUHUQINNQAMIZINI-sulfinamidin+",
"SARUHUQINNQAMIZINN-sulfinamidine",
"SARUHUQINNQANIRIDO-sulfinanilide",
"SARUHUQINNQANIRIZI-sulfinanilid+",
"SARUHUQINNQIMIDATO-sulfinimidato$",
"SARUHUQINNQIMIDOQI-sulfinimido+",
"SARUHUQINNQIMIDOXY-sulfinimidic acid|sulfinimidate|",
"SARUHUQIREDOKISINN-sulfiredoxin",
"SARUHUQOKISONIQUMI-sulfoxonium+",
"SARUHUQOKISONIQUMU-sulfoxonium",
"SARUHUQONNQAMAQIDO-sulfonamide",
"SARUHUQONNQAMIDATO-sulfonamidato$",
"SARUHUQONNQAMIZINI-sulfonamidin+",
"SARUHUQONNQAMIZINN-sulfonamidine",
"SARUHUQONNQANIRIDO-sulfonanilide",
"SARUHUQONNQANIRIZI-sulfonanilid+",
"SARUHUQONNQIMIDATO-sulfonimidato$",
"SARUHUQONNQIMIDOQI-sulfonimido+",
"SARUHUQONNQIMIDOXY-sulfonimidic acid|sulfonimidate|",
"SEDOHEPUTUROSAQIDO-sedoheptuloside",
"SEHULAROSUPORANATO-cephalosporanato$",
"SEHUQAROSUPORANATO-cephalosporanato$",
"SEREBUROKUPUREQINN-cerebrocuprein",
"SERENAZAGERUMIRIZI-selenazagermiridin~",
"SERENAZAHETERIRIZI-selenazaheteriridin~",
"SERENAZASUTIBIRIZI-selenazastibiridin~",
"SERENINNQAMIZIQUMI-seleninamidium+",
"SERENINNQAMIZIQUMU-seleninamidium",
"SERENINNQANIRIDATO-seleninanilidato$",
"SERENINNQANISIZIDO-seleninanisidide",
"SERENINNQIMIDAHHTO-seleninimidate",
"SERENINNQIMIDAMIDO-seleninimidamide",
"SERENINNQIMIDEHHTO-seleninimidate",
"SERENINNQIMIDEQITO-seleninimidate",
"SERENINNQIMIZIQUMI-seleninimidium+",
"SERENINNQIMIZIQUMU-seleninimidium",
"SERENINNQIMIZITTKU-seleninimidic7",
"SERENINNQIMIZITUKU-seleninimidic7",
"SERENONNQAMIZIQUMI-selenonamidium+",
"SERENONNQAMIZIQUMU-selenonamidium",
"SERENONNQANIRIDATO-selenonanilidato$",
"SERENONNQANISIZIDO-selenonanisidide",
"SERENONNQIMIDAHHTO-selenonimidate",
"SERENONNQIMIDAMIDO-selenonimidamide",
"SERENONNQIMIDEHHTO-selenonimidate",
"SERENONNQIMIDEQITO-selenonimidate",
"SERENONNQIMIZIQUMI-selenonimidium+",
"SERENONNQIMIZIQUMU-selenonimidium",
"SERENONNQIMIZITTKU-selenonimidic7",
"SERENONNQIMIZITUKU-selenonimidic7",
"SIHHBOHHGIQUMUBKBT-seaborgide",
"SIKUROPENNTORAHHTO-cyclopentolate",
"SIQANOHULISINAHHZE-cyanophycinase",
"SIQANOHUQISINAHHZE-cyanophycinase",
"SIROHIDOROKURORINN-sirohydrochlorin",
"SIRUSESUKIQOKISANA-silsesquioxana`",
"SIRUSESUKIQOKISANI-silsesquioxan>",
"SIRUSESUKIQOKISANN-silsesquioxan.",
"SIRUSESUKIQOKISANO-silsesquioxano:",
"SISUTATIQONINAHHRU-cystathioninal",
"SISUTATIQONINAHHTO-cystathioninate",
"SISUTATIQONINARATO-cystathioninalato$",
"SISUTATIQONINEHHTO-cystathioninate",
"SISUTATIQONINEQITO-cystathioninate",
"SISUTATIQONINIQUMU-cystathioninium",
"SITORAKONNQAMIDOXY-citraconamic acid|citraconamate|",
"SUKISAMETONIXUHHMU-suxamethonium",
"SUKISAMETONIXUQUMU-suxamethonium",
"SUKISAMETONIYUHHMU-suxamethonium",
"SUKISAMETONIYUQUMU-suxamethonium",
"SURUHOKISONIXUHHMI-sulfoxonium+",
"SURUHOKISONIXUHHMU-sulfoxonium",
"SURUHOKISONIXUQUMI-sulfoxonium+",
"SURUHOKISONIXUQUMU-sulfoxonium",
"SURUHOKISONIYUHHMI-sulfoxonium+",
"SURUHOKISONIYUHHMU-sulfoxonium",
"SURUHOKISONIYUQUMI-sulfoxonium+",
"SURUHOKISONIYUQUMU-sulfoxonium",
"SURUHONNQAMIZIQUMI-sulfonamidium+",
"SURUHONNQAMIZIQUMU-sulfonamidium",
"SURUHONNQANIRIDATO-sulfonanilidato$",
"SURUHONNQANISIZIDO-sulfonanisidide",
"SURUHONNQIMIDAHHTO-sulfonimidate",
"SURUHONNQIMIDAMIDO-sulfonimidamide",
"SURUHONNQIMIDEHHTO-sulfonimidate",
"SURUHONNQIMIDEQITO-sulfonimidate",
"SURUHONNQIMIZIQUMI-sulfonimidium+",
"SURUHONNQIMIZIQUMU-sulfonimidium",
"SURUHONNQIMIZITTKU-sulfonimidic7",
"SURUHONNQIMIZITUKU-sulfonimidic7",
"SURUHULAMETIZOHHRU-sulfamethizole",
"SURUHULANIRUQAMIDO-sulfanilamid(e,o)",
"SURUHULANIRUQAMIZI-sulfanilamid+",
"SURUHULANIRUQIMIDO-sulfanilimid(e,o)",
"SURUHULANIRUQIMIZI-sulfanilimid+",
"SURUHULENNQAMAQIDO-sulfenamide",
"SURUHULENNQAMIDATO-sulfenamidato$",
"SURUHULENNQAMIZINI-sulfenamidin+",
"SURUHULENNQAMIZINN-sulfenamidine",
"SURUHULENNQANIRIDO-sulfenanilide",
"SURUHULENNQANIRIZI-sulfenanilid+",
"SURUHULENNQIMIDATO-sulfenimidato$",
"SURUHULENNQIMIDOQI-sulfenimido+",
"SURUHULENNQIMIDOXY-sulfenimidic acid|sulfenimidate|",
"SURUHULINNPIRAZONN-sulfinpyrazone",
"SURUHULINNQAMAQIDO-sulfinamide",
"SURUHULINNQAMIDATO-sulfinamidato$",
"SURUHULINNQAMIZINI-sulfinamidin+",
"SURUHULINNQAMIZINN-sulfinamidine",
"SURUHULINNQANIRIDO-sulfinanilide",
"SURUHULINNQANIRIZI-sulfinanilid+",
"SURUHULINNQIMIDATO-sulfinimidato$",
"SURUHULINNQIMIDOQI-sulfinimido+",
"SURUHULINNQIMIDOXY-sulfinimidic acid|sulfinimidate|",
"SURUHULIREDOKISINN-sulfiredoxin",
"SURUHULOKISONIQUMI-sulfoxonium+",
"SURUHULOKISONIQUMU-sulfoxonium",
"SURUHULONNQAMAQIDO-sulfonamide",
"SURUHULONNQAMIDATO-sulfonamidato$",
"SURUHULONNQAMIZINI-sulfonamidin+",
"SURUHULONNQAMIZINN-sulfonamidine",
"SURUHULONNQANIRIDO-sulfonanilide",
"SURUHULONNQANIRIZI-sulfonanilid+",
"SURUHULONNQIMIDATO-sulfonimidato$",
"SURUHULONNQIMIDOQI-sulfonimido+",
"SURUHULONNQIMIDOXY-sulfonimidic acid|sulfonimidate|",
"SURUHUQAMETIZOHHRU-sulfamethizole",
"SURUHUQANIRUQAMIDO-sulfanilamid(e,o)",
"SURUHUQANIRUQAMIZI-sulfanilamid+",
"SURUHUQANIRUQIMIDO-sulfanilimid(e,o)",
"SURUHUQANIRUQIMIZI-sulfanilimid+",
"SURUHUQENNQAMAQIDO-sulfenamide",
"SURUHUQENNQAMIDATO-sulfenamidato$",
"SURUHUQENNQAMIZINI-sulfenamidin+",
"SURUHUQENNQAMIZINN-sulfenamidine",
"SURUHUQENNQANIRIDO-sulfenanilide",
"SURUHUQENNQANIRIZI-sulfenanilid+",
"SURUHUQENNQIMIDATO-sulfenimidato$",
"SURUHUQENNQIMIDOQI-sulfenimido+",
"SURUHUQENNQIMIDOXY-sulfenimidic acid|sulfenimidate|",
"SURUHUQINNPIRAZONN-sulfinpyrazone",
"SURUHUQINNQAMAQIDO-sulfinamide",
"SURUHUQINNQAMIDATO-sulfinamidato$",
"SURUHUQINNQAMIZINI-sulfinamidin+",
"SURUHUQINNQAMIZINN-sulfinamidine",
"SURUHUQINNQANIRIDO-sulfinanilide",
"SURUHUQINNQANIRIZI-sulfinanilid+",
"SURUHUQINNQIMIDATO-sulfinimidato$",
"SURUHUQINNQIMIDOQI-sulfinimido+",
"SURUHUQINNQIMIDOXY-sulfinimidic acid|sulfinimidate|",
"SURUHUQIREDOKISINN-sulfiredoxin",
"SURUHUQOKISONIQUMI-sulfoxonium+",
"SURUHUQOKISONIQUMU-sulfoxonium",
"SURUHUQONNQAMAQIDO-sulfonamide",
"SURUHUQONNQAMIDATO-sulfonamidato$",
"SURUHUQONNQAMIZINI-sulfonamidin+",
"SURUHUQONNQAMIZINN-sulfonamidine",
"SURUHUQONNQANIRIDO-sulfonanilide",
"SURUHUQONNQANIRIZI-sulfonanilid+",
"SURUHUQONNQIMIDATO-sulfonimidato$",
"SURUHUQONNQIMIDOQI-sulfonimido+",
"SURUHUQONNQIMIDOXY-sulfonimidic acid|sulfonimidate|",
"SUTOREPUTONIGURINN-streptonigrin",
"SUTORIKININONAHHTO-strychninonate",
"SUTORIKININONEHHTO-strychninonate",
"SUTORIKININONEQITO-strychninonate",
"SUTORIKININONITTKU-strychninonic7",
"SUTORIKININONITUKU-strychninonic7",
"SUTOROHULANNTIZINN-strophanthidin",
"SUTOROHUQANNTIZINN-strophanthidin",
"SUTORONNTIQUMUBKBT-strontide",
"TARUTORONNQAMIDOXY-tartronamic acid|tartronamate|",
"TENNQAMIZINIXUHHMU-thenamidinium",
"TENNQAMIZINIXUQUMU-thenamidinium",
"TENNQAMIZINIYUHHMU-thenamidinium",
"TENNQAMIZINIYUQUMU-thenamidinium",
"TENNQAMIZIRIXUHHMI-thenamidylium+",
"TENNQAMIZIRIXUQUMI-thenamidylium+",
"TENNQAMIZIRIYUHHMI-thenamidylium+",
"TENNQAMIZIRIYUQUMI-thenamidylium+",
"TENNQANIRIZIXUHHMI-thenanilidium+",
"TENNQANIRIZIXUHHMU-thenanilidium",
"TENNQANIRIZIXUQUMI-thenanilidium+",
"TENNQANIRIZIXUQUMU-thenanilidium",
"TENNQANIRIZIYUHHMI-thenanilidium+",
"TENNQANIRIZIYUHHMU-thenanilidium",
"TENNQANIRIZIYUQUMI-thenanilidium+",
"TENNQANIRIZIYUQUMU-thenanilidium",
"TENNQARUDOKISIMATO-thenaldoximato$",
"TENNQIMIDOQAMIDATO-thenimidamidato$",
"TEREHUTARUQAMIDOXY-terephthalamic acid|terephthalamate|",
"TERURAZAGERUMIRIZI-tellurazagermiridin~",
"TERURAZAHETERIRIZI-tellurazaheteriridin~",
"TERURAZASUTIBIRIZI-tellurazastibiridin~",
"TERURINNQAMIZIQUMI-tellurinamidium+",
"TERURINNQAMIZIQUMU-tellurinamidium",
"TERURINNQANIRIDATO-tellurinanilidato$",
"TERURINNQANISIZIDO-tellurinanisidide",
"TERURINNQIMIDAHHTO-tellurinimidate",
"TERURINNQIMIDAMIDO-tellurinimidamide",
"TERURINNQIMIDEHHTO-tellurinimidate",
"TERURINNQIMIDEQITO-tellurinimidate",
"TERURINNQIMIZIQUMI-tellurinimidium+",
"TERURINNQIMIZIQUMU-tellurinimidium",
"TERURINNQIMIZITTKU-tellurinimidic7",
"TERURINNQIMIZITUKU-tellurinimidic7",
"TERURONNQAMIZIQUMI-telluronamidium+",
"TERURONNQAMIZIQUMU-telluronamidium",
"TERURONNQANIRIDATO-telluronanilidato$",
"TERURONNQANISIZIDO-telluronanisidide",
"TERURONNQIMIDAHHTO-telluronimidate",
"TERURONNQIMIDAMIDO-telluronimidamide",
"TERURONNQIMIDEHHTO-telluronimidate",
"TERURONNQIMIDEQITO-telluronimidate",
"TERURONNQIMIZIQUMI-telluronimidium+",
"TERURONNQIMIZIQUMU-telluronimidium",
"TERURONNQIMIZITTKU-telluronimidic7",
"TERURONNQIMIZITUKU-telluronimidic7",
"TETORAKONNTAQAMIDO-!tetracont(a)amide",
"TETORAKONNTAQAMINN-!tetracont(a)amine",
"TETORAKONNTAQOHHRU-!tetracontol",
"TETORAKONNTIRIQUMI-!tetracontylium+",
"TETORAKOSIRIXUHHMI-tetracosylium+",
"TETORAKOSIRIXUQUMI-tetracosylium+",
"TETORAKOSIRIYUHHMI-tetracosylium+",
"TETORAKOSIRIYUQUMI-tetracosylium+",
"TETOROKISANNTIQONN-tetroxanethione",
"TETORUROSARAMAHHTO-tetrulosaramate",
"TETORUROSARAMEHHTO-tetrulosaramate",
"TETORUROSARAMEQITO-tetrulosaramate",
"TETORUROSARAMIDOXY-tetrulosaramic acid|tetrulosaramate|",
"TETORUROSARAMITTKU-tetrulosaramic7",
"TETORUROSARAMITUKU-tetrulosaramic7",
"TETORUROSURONAHHTO-tetrulosuronate",
"TETORUROSURONEHHTO-tetrulosuronate",
"TETORUROSURONEQITO-tetrulosuronate",
"TETORUROSURONITTKU-tetrulosuronic7",
"TETORUROSURONITUKU-tetrulosuronic7",
"TIQAZAPURUNNBIRIZI-thiazaplumbiridin~",
"TIQAZASUTANNNIRIZI-thiazastanniridin~",
"TIXOHHRUMUHHGURATO-chaulmoograto$",
"TIXOHHRUMUHHGURAXY-chaulmoogric acid|chaulmoograte|",
"TIYOHHRUMUHHGURATO-chaulmoograto$",
"TIYOHHRUMUHHGURAXY-chaulmoogric acid|chaulmoograte|",
"TORANNSUHULERAHHZE-transferase",
"TORANNSUHUQERAHHZE-transferase",
"TORIKAHHBARIRAHHTO-tricarballylate",
"TORIKAHHBARIREHHTO-tricarballylate",
"TORIKAHHBARIREQITO-tricarballylate",
"TORIKAHHBARIRITTKU-tricarballylic7",
"TORIKAHHBARIRITUKU-tricarballylic7",
"TORIKARUBARIRAHHTO-tricarballylate",
"TORIKARUBARIREHHTO-tricarballylate",
"TORIKARUBARIREQITO-tricarballylate",
"TORIKARUBARIRITTKU-tricarballylic7",
"TORIKARUBARIRITUKU-tricarballylic7",
"TORIPUTOHULANAHHRU-tryptophanal",
"TORIPUTOHULANAHHTO-tryptophanate",
"TORIPUTOHULANAHHZE-tryptophanase",
"TORIPUTOHULANARATO-tryptophanalato$",
"TORIPUTOHULANEHHTO-tryptophanate",
"TORIPUTOHULANEQITO-tryptophanate",
"TORIPUTOHULANIQUMU-tryptophanium",
"TORIPUTOHUQANAHHRU-tryptophanal",
"TORIPUTOHUQANAHHTO-tryptophanate",
"TORIPUTOHUQANAHHZE-tryptophanase",
"TORIPUTOHUQANARATO-tryptophanalato$",
"TORIPUTOHUQANEHHTO-tryptophanate",
"TORIPUTOHUQANEQITO-tryptophanate",
"TORIPUTOHUQANIQUMU-tryptophanium",
"TORIQAKONNTAQAMIDO-!triacont(a)amide",
"TORIQAKONNTAQAMINN-!triacont(a)amine",
"TORIQAKONNTAQOHHRU-!triacontol",
"TORIQAKONNTIRIQUMI-!triacontylium+",
"TORIQOHIDORORAHHZE-triohydrolase",
"TORIQOKISANNTIQONN-trioxanethione",
"TORUKISINNQAMIDOXY-truxinamic acid|truxinamate|",
"TORUKISIRUQAMIDOXY-truxillamic acid|truxillamate|",
"TORUQIZINIRIXUHHMI-toluidinylium+",
"TORUQIZINIRIXUQUMI-toluidinylium+",
"TORUQIZINIRIYUHHMI-toluidinylium+",
"TORUQIZINIRIYUQUMI-toluidinylium+",
"YOHHDAZAGERUMIRIZI-iodazagermiridin~",
"YOHHDAZAHETERIRIZI-iodazaheteriridin~",
"YOHHDAZASUTIBIRIZI-iodazastibiridin~",
"YOHHDOGORUGOQAHHTO-iodogorgoate",
"YOHHDOGORUGOQEHHTO-iodogorgoate",
"YOHHDOGORUGOQEQITO-iodogorgoate",
"YOHHDOGORUGOQITTKU-iodogorgoic7",
"YOHHDOGORUGOQITUKU-iodogorgoic7",
"ZIHULENNHIDORAMINN-diphenhydramine",
"ZIHUQENNHIDORAMINN-diphenhydramine",
"ZIMEHULEPUTANOHHRU-dimepheptanol",
"ZIMEHUQEPUTANOHHRU-dimepheptanol",
"ZIMENNHIDORINAHHTO-dimenhydrinate",
"ZISIQANNZIQAMIZINN-dicyandiamidine",
"ZISUPUROSIQUMUBKBT-dysproside",
"ZIXUQUTERIQUMUBKBT-deuteride",
"ZIXURIRUQAMIZIQUMI-durylamidium+",
"ZIXURIRUQAMIZIQUMU-durylamidium",
"ZIXURIRUQANIRIDATO-durylanilidato$",
"ZIXURIRUQANISIZIDO-durylanisidide",
"ZIXURIRUQARUDEHIDO-durylaldehyde",
"ZIXURIRUQIMIDAHHTO-durylimidate",
"ZIXURIRUQIMIDAMIDO-durylimidamide",
"ZIXURIRUQIMIDEHHTO-durylimidate",
"ZIXURIRUQIMIDEQITO-durylimidate",
"ZIXURIRUQIMIZIQUMI-durylimidium+",
"ZIXURIRUQIMIZIQUMU-durylimidium",
"ZIXURIRUQIMIZITTKU-durylimidic7",
"ZIYUQUTERIQUMUBKBT-deuteride",
"ZIYURIRUQAMIZIQUMI-durylamidium+",
"ZIYURIRUQAMIZIQUMU-durylamidium",
"ZIYURIRUQANIRIDATO-durylanilidato$",
"ZIYURIRUQANISIZIDO-durylanisidide",
"ZIYURIRUQARUDEHIDO-durylaldehyde",
"ZIYURIRUQIMIDAHHTO-durylimidate",
"ZIYURIRUQIMIDAMIDO-durylimidamide",
"ZIYURIRUQIMIDEHHTO-durylimidate",
"ZIYURIRUQIMIDEQITO-durylimidate",
"ZIYURIRUQIMIZIQUMI-durylimidium+",
"ZIYURIRUQIMIZIQUMU-durylimidium",
"ZIYURIRUQIMIZITUKU-durylimidic7"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[10] = new Array(
#else
char* list10[1497] = {
#endif
"BENNZIRUQAMIZINIQUMU-benzilamidinium",
"BENNZIRUQAMIZIRIQUMI-benzilamidylium+",
"BENNZIRUQAMIZIXUHHMI-benzilamidium+",
"BENNZIRUQAMIZIXUHHMU-benzilamidium",
"BENNZIRUQAMIZIXUQUMI-benzilamidium+",
"BENNZIRUQAMIZIXUQUMU-benzilamidium",
"BENNZIRUQAMIZIYUHHMI-benzilamidium+",
"BENNZIRUQAMIZIYUHHMU-benzilamidium",
"BENNZIRUQAMIZIYUQUMI-benzilamidium+",
"BENNZIRUQAMIZIYUQUMU-benzilamidium",
"BENNZIRUQANIRIZIQUMI-benzilanilidium+",
"BENNZIRUQANIRIZIQUMU-benzilanilidium",
"BENNZIRUQARUDEHIDATO-benzilaldehydato$",
"BENNZIRUQARUDOKISIMU-benzilaldoxime",
"BENNZIRUQIMIDOQAMIDO-benzilimidamide",
"BENNZIRUQIMIDOQAMIZI-benzilimidamid+",
"BENNZIRUQIMIZIXUHHMI-benzilimidium+",
"BENNZIRUQIMIZIXUHHMU-benzilimidium",
"BENNZIRUQIMIZIXUQUMI-benzilimidium+",
"BENNZIRUQIMIZIXUQUMU-benzilimidium",
"BENNZIRUQIMIZIYUHHMI-benzilimidium+",
"BENNZIRUQIMIZIYUHHMU-benzilimidium",
"BENNZIRUQIMIZIYUQUMI-benzilimidium+",
"BENNZIRUQIMIZIYUQUMU-benzilimidium",
"BERATORUMUQARUDEHIDO-veratraldehyde",
"BUROMAZAPURUNNBIRIZI-bromazaplumbiridin~",
"BUROMAZASUTANNNIRIZI-bromazastanniridin~",
"BUTIRUQAMIZINIXUHHMU-butyramidinium",
"BUTIRUQAMIZINIXUQUMU-butyramidinium",
"BUTIRUQAMIZINIYUHHMU-butyramidinium",
"BUTIRUQAMIZINIYUQUMU-butyramidinium",
"BUTIRUQAMIZIRIXUHHMI-butyramidylium+",
"BUTIRUQAMIZIRIXUQUMI-butyramidylium+",
"BUTIRUQAMIZIRIYUHHMI-butyramidylium+",
"BUTIRUQAMIZIRIYUQUMI-butyramidylium+",
"BUTIRUQANIRIZIXUHHMI-butyranilidium+",
"BUTIRUQANIRIZIXUHHMU-butyranilidium",
"BUTIRUQANIRIZIXUQUMI-butyranilidium+",
"BUTIRUQANIRIZIXUQUMU-butyranilidium",
"BUTIRUQANIRIZIYUHHMI-butyranilidium+",
"BUTIRUQANIRIZIYUHHMU-butyranilidium",
"BUTIRUQANIRIZIYUQUMI-butyranilidium+",
"BUTIRUQANIRIZIYUQUMU-butyranilidium",
"BUTIRUQARUDOKISIMATO-butyraldoximato$",
"BUTIRUQIMIDOQAMIDATO-butyrimidamidato$",
"DESENONNQAMIZINIQUMU-!decenonamidinium",
"DESENONNQAMIZIRIQUMI-!decenonamidylium+",
"DESENONNQAMIZIXUHHMI-!decenonamidium+",
"DESENONNQAMIZIXUHHMU-!decenonamidium",
"DESENONNQAMIZIXUQUMI-!decenonamidium+",
"DESENONNQAMIZIXUQUMU-!decenonamidium",
"DESENONNQAMIZIYUHHMI-!decenonamidium+",
"DESENONNQAMIZIYUHHMU-!decenonamidium",
"DESENONNQAMIZIYUQUMI-!decenonamidium+",
"DESENONNQAMIZIYUQUMU-!decenonamidium",
"DESENONNQANIRIZIQUMI-!decenonanilidium+",
"DESENONNQANIRIZIQUMU-!decenonanilidium",
"DESENONNQIMIDOQAMIDO-!decenonimidamide",
"DESENONNQIMIDOQAMIZI-!decenonimidamid+",
"DESENONNQIMIZIXUHHMI-!decenonimidium+",
"DESENONNQIMIZIXUHHMU-!decenonimidium",
"DESENONNQIMIZIXUQUMI-!decenonimidium+",
"DESENONNQIMIZIXUQUMU-!decenonimidium",
"DESENONNQIMIZIYUHHMI-!decenonimidium+",
"DESENONNQIMIZIYUHHMU-!decenonimidium",
"DESENONNQIMIZIYUQUMI-!decenonimidium+",
"DESENONNQIMIZIYUQUMU-!decenonimidium",
"DESENUROSARUQAMIDOXY-!decenulosaramic acid|decenulosaramate|",
"DESINONNQAMIZINIQUMU-!decynonamidinium",
"DESINONNQAMIZIRIQUMI-!decynonamidylium+",
"DESINONNQAMIZIXUHHMI-!decynonamidium+",
"DESINONNQAMIZIXUHHMU-!decynonamidium",
"DESINONNQAMIZIXUQUMI-!decynonamidium+",
"DESINONNQAMIZIXUQUMU-!decynonamidium",
"DESINONNQAMIZIYUHHMI-!decynonamidium+",
"DESINONNQAMIZIYUHHMU-!decynonamidium",
"DESINONNQAMIZIYUQUMI-!decynonamidium+",
"DESINONNQAMIZIYUQUMU-!decynonamidium",
"DESINONNQANIRIZIQUMI-!decynonanilidium+",
"DESINONNQANIRIZIQUMU-!decynonanilidium",
"DESINONNQIMIDOQAMIDO-!decynonimidamide",
"DESINONNQIMIDOQAMIZI-!decynonimidamid+",
"DESINONNQIMIZIXUHHMI-!decynonimidium+",
"DESINONNQIMIZIXUHHMU-!decynonimidium",
"DESINONNQIMIZIXUQUMI-!decynonimidium+",
"DESINONNQIMIZIXUQUMU-!decynonimidium",
"DESINONNQIMIZIYUHHMI-!decynonimidium+",
"DESINONNQIMIZIYUHHMU-!decynonimidium",
"DESINONNQIMIZIYUQUMI-!decynonimidium+",
"DESINONNQIMIZIYUQUMU-!decynonimidium",
"DESINUROSARUQAMIDOXY-!decynulosaramic acid|decynulosaramate|",
"GARAKUTOSAMINIDAHHZE-galactosaminidase",
"GARAKUTURONOSIDAHHZE-galacturonosidase",
"GURIKOHHRUQAMIZIQUMI-glycolamidium+",
"GURIKOHHRUQAMIZIQUMU-glycolamidium",
"GURIKOHHRUQANIRIDATO-glycolanilidato$",
"GURIKOHHRUQANISIZIDO-glycolanisidide",
"GURIKOHHRUQARUDEHIDO-glycolaldehyde",
"GURIKOHHRUQIMIDAHHTO-glycolimidate",
"GURIKOHHRUQIMIDAMIDO-glycolimidamide",
"GURIKOHHRUQIMIDEHHTO-glycolimidate",
"GURIKOHHRUQIMIDEQITO-glycolimidate",
"GURIKOHHRUQIMIZIQUMI-glycolimidium+",
"GURIKOHHRUQIMIZIQUMU-glycolimidium",
"GURIKOHHRUQIMIZITTKU-glycolimidic7",
"GURIKOHHRUQIMIZITUKU-glycolimidic7",
"GURIKONNQAMIZINIQUMU-glyconamidinium",
"GURIKONNQAMIZIRIQUMI-glyconamidylium+",
"GURIKONNQAMIZIXUHHMI-glyconamidium+",
"GURIKONNQAMIZIXUHHMU-glyconamidium",
"GURIKONNQAMIZIXUQUMI-glyconamidium+",
"GURIKONNQAMIZIXUQUMU-glyconamidium",
"GURIKONNQAMIZIYUHHMI-glyconamidium+",
"GURIKONNQAMIZIYUHHMU-glyconamidium",
"GURIKONNQAMIZIYUQUMI-glyconamidium+",
"GURIKONNQAMIZIYUQUMU-glyconamidium",
"GURIKONNQANIRIZIQUMI-glyconanilidium+",
"GURIKONNQANIRIZIQUMU-glyconanilidium",
"GURIKONNQIMIDOQAMIDO-glyconimidamide",
"GURIKONNQIMIDOQAMIZI-glyconimidamid+",
"GURIKONNQIMIZIXUHHMI-glyconimidium+",
"GURIKONNQIMIZIXUHHMU-glyconimidium",
"GURIKONNQIMIZIXUQUMI-glyconimidium+",
"GURIKONNQIMIZIXUQUMU-glyconimidium",
"GURIKONNQIMIZIYUHHMI-glyconimidium+",
"GURIKONNQIMIZIYUHHMU-glyconimidium",
"GURIKONNQIMIZIYUQUMI-glyconimidium+",
"GURIKONNQIMIZIYUQUMU-glyconimidium",
"GURIKOSIDOQURONAHHZE-glycosiduronase",
"GURIKUROSARUQAMIDOXY-glyculosaramic acid|glyculosaramate|",
"GURISENUROSARAMAHHTO-glycenulosaramate",
"GURISENUROSARAMEHHTO-glycenulosaramate",
"GURISENUROSARAMEQITO-glycenulosaramate",
"GURISENUROSARAMIDOXY-glycenulosaramic acid|glycenulosaramate|",
"GURISENUROSARAMITTKU-glycenulosaramic7",
"GURISENUROSARAMITUKU-glycenulosaramic7",
"GURISENUROSURONAHHTO-glycenulosuronate",
"GURISENUROSURONEHHTO-glycenulosuronate",
"GURISENUROSURONEQITO-glycenulosuronate",
"GURISENUROSURONITTKU-glycenulosuronic7",
"GURISENUROSURONITUKU-glycenulosuronic7",
"GURISERINNQARUDEHIDO-glyceraldehyde",
"GURUKOSIDOQURONAHHZE-glucosiduronase",
"HAQIPAHHTENNSINOGENN-hypertensinogen",
"HAROGENAZAGERUMIRIZI-halogenazagermiridin~",
"HAROGENAZAHETERIRIZI-halogenazaheteriridin~",
"HAROGENAZASUTIBIRIZI-halogenazastibiridin~",
"HEKISAKONNTIRIXUHHMI-!hexacontylium+",
"HEKISAKONNTIRIXUQUMI-!hexacontylium+",
"HEKISAKONNTIRIYUHHMI-!hexacontylium+",
"HEKISAKONNTIRIYUQUMI-!hexacontylium+",
"HEKISENONNQAMIZIQUMI-hexenonamidium+",
"HEKISENONNQAMIZIQUMU-hexenonamidium",
"HEKISENONNQANIRIDATO-hexenonanilidato$",
"HEKISENONNQANISIZIDO-hexenonanisidide",
"HEKISENONNQIMIDAHHTO-hexenonimidate",
"HEKISENONNQIMIDAMIDO-hexenonimidamide",
"HEKISENONNQIMIDEHHTO-hexenonimidate",
"HEKISENONNQIMIDEQITO-hexenonimidate",
"HEKISENONNQIMIZIQUMI-hexenonimidium+",
"HEKISENONNQIMIZIQUMU-hexenonimidium",
"HEKISENONNQIMIZITTKU-hexenonimidic7",
"HEKISENONNQIMIZITUKU-hexenonimidic7",
"HEKISENUROSARAMAHHTO-hexenulosaramate",
"HEKISENUROSARAMEHHTO-hexenulosaramate",
"HEKISENUROSARAMEQITO-hexenulosaramate",
"HEKISENUROSARAMIDOXY-hexenulosaramic acid|hexenulosaramate|",
"HEKISENUROSARAMITTKU-hexenulosaramic7",
"HEKISENUROSARAMITUKU-hexenulosaramic7",
"HEKISENUROSURONAHHTO-hexenulosuronate",
"HEKISENUROSURONEHHTO-hexenulosuronate",
"HEKISENUROSURONEQITO-hexenulosuronate",
"HEKISENUROSURONITTKU-hexenulosuronic7",
"HEKISENUROSURONITUKU-hexenulosuronic7",
"HEKISINONNQAMIZIQUMI-hexynonamidium+",
"HEKISINONNQAMIZIQUMU-hexynonamidium",
"HEKISINONNQANIRIDATO-hexynonanilidato$",
"HEKISINONNQANISIZIDO-hexynonanisidide",
"HEKISINONNQIMIDAHHTO-hexynonimidate",
"HEKISINONNQIMIDAMIDO-hexynonimidamide",
"HEKISINONNQIMIDEHHTO-hexynonimidate",
"HEKISINONNQIMIDEQITO-hexynonimidate",
"HEKISINONNQIMIZIQUMI-hexynonimidium+",
"HEKISINONNQIMIZIQUMU-hexynonimidium",
"HEKISINONNQIMIZITTKU-hexynonimidic7",
"HEKISINONNQIMIZITUKU-hexynonimidic7",
"HEKISINUROSARAMAHHTO-hexynulosaramate",
"HEKISINUROSARAMEHHTO-hexynulosaramate",
"HEKISINUROSARAMEQITO-hexynulosaramate",
"HEKISINUROSARAMIDOXY-hexynulosaramic acid|hexynulosaramate|",
"HEKISINUROSARAMITTKU-hexynulosaramic7",
"HEKISINUROSARAMITUKU-hexynulosaramic7",
"HEKISINUROSURONAHHTO-hexynulosuronate",
"HEKISINUROSURONEHHTO-hexynulosuronate",
"HEKISINUROSURONEQITO-hexynulosuronate",
"HEKISINUROSURONITTKU-hexynulosuronic7",
"HEKISINUROSURONITUKU-hexynulosuronic7",
"HEKISUROSARUQAMIDOXY-hexulosaramic acid|hexulosaramate|",
"HEPUTAKONNTIRIXUHHMI-!heptacontylium+",
"HEPUTAKONNTIRIXUQUMI-!heptacontylium+",
"HEPUTAKONNTIRIYUHHMI-!heptacontylium+",
"HEPUTAKONNTIRIYUQUMI-!heptacontylium+",
"HEPUTENONNQAMIZIQUMI-heptenonamidium+",
"HEPUTENONNQAMIZIQUMU-heptenonamidium",
"HEPUTENONNQANIRIDATO-heptenonanilidato$",
"HEPUTENONNQANISIZIDO-heptenonanisidide",
"HEPUTENONNQIMIDAHHTO-heptenonimidate",
"HEPUTENONNQIMIDAMIDO-heptenonimidamide",
"HEPUTENONNQIMIDEHHTO-heptenonimidate",
"HEPUTENONNQIMIDEQITO-heptenonimidate",
"HEPUTENONNQIMIZIQUMI-heptenonimidium+",
"HEPUTENONNQIMIZIQUMU-heptenonimidium",
"HEPUTENONNQIMIZITTKU-heptenonimidic7",
"HEPUTENONNQIMIZITUKU-heptenonimidic7",
"HEPUTENUROSARAMAHHTO-heptenulosaramate",
"HEPUTENUROSARAMEHHTO-heptenulosaramate",
"HEPUTENUROSARAMEQITO-heptenulosaramate",
"HEPUTENUROSARAMIDOXY-heptenulosaramic acid|heptenulosaramate|",
"HEPUTENUROSARAMITTKU-heptenulosaramic7",
"HEPUTENUROSARAMITUKU-heptenulosaramic7",
"HEPUTENUROSURONAHHTO-heptenulosuronate",
"HEPUTENUROSURONEHHTO-heptenulosuronate",
"HEPUTENUROSURONEQITO-heptenulosuronate",
"HEPUTENUROSURONITTKU-heptenulosuronic7",
"HEPUTENUROSURONITUKU-heptenulosuronic7",
"HEPUTINONNQAMIZIQUMI-heptynonamidium+",
"HEPUTINONNQAMIZIQUMU-heptynonamidium",
"HEPUTINONNQANIRIDATO-heptynonanilidato$",
"HEPUTINONNQANISIZIDO-heptynonanisidide",
"HEPUTINONNQIMIDAHHTO-heptynonimidate",
"HEPUTINONNQIMIDAMIDO-heptynonimidamide",
"HEPUTINONNQIMIDEHHTO-heptynonimidate",
"HEPUTINONNQIMIDEQITO-heptynonimidate",
"HEPUTINONNQIMIZIQUMI-heptynonimidium+",
"HEPUTINONNQIMIZIQUMU-heptynonimidium",
"HEPUTINONNQIMIZITTKU-heptynonimidic7",
"HEPUTINONNQIMIZITUKU-heptynonimidic7",
"HEPUTINUROSARAMAHHTO-heptynulosaramate",
"HEPUTINUROSARAMEHHTO-heptynulosaramate",
"HEPUTINUROSARAMEQITO-heptynulosaramate",
"HEPUTINUROSARAMIDOXY-heptynulosaramic acid|heptynulosaramate|",
"HEPUTINUROSARAMITTKU-heptynulosaramic7",
"HEPUTINUROSARAMITUKU-heptynulosaramic7",
"HEPUTINUROSURONAHHTO-heptynulosuronate",
"HEPUTINUROSURONEHHTO-heptynulosuronate",
"HEPUTINUROSURONEQITO-heptynulosuronate",
"HEPUTINUROSURONITTKU-heptynulosuronic7",
"HEPUTINUROSURONITUKU-heptynulosuronic7",
"HEPUTUROSARUQAMIDOXY-heptulosaramic acid|heptulosaramate|",
"HETERAZAPURUNNBIRIZI-heterazaplumbiridin~",
"HETERAZASUTANNNIRIZI-heterazastanniridin~",
"HIDORAZONNQAMIZIQUMI-hydrazonamidium+",
"HIDORAZONNQAMIZIQUMU-hydrazonamidium",
"HIDORAZONNQANIRIDATO-hydrazonanilidato$",
"HIDORAZONNQANISIZIDO-hydrazonanisidide",
"HIDORAZONNQIMIDAHHTO-hydrazonimidate",
"HIDORAZONNQIMIDAMIDO-hydrazonimidamide",
"HIDORAZONNQIMIDEHHTO-hydrazonimidate",
"HIDORAZONNQIMIDEQITO-hydrazonimidate",
"HIDORAZONNQIMIZIQUMI-hydrazonimidium+",
"HIDORAZONNQIMIZIQUMU-hydrazonimidium",
"HIDORAZONNQIMIZITTKU-hydrazonimidic7",
"HIDORAZONNQIMIZITUKU-hydrazonimidic7",
"HIDOROGENOBIRINAHHTO-hydrogenobyrinate",
"HIDOROGENOBIRINEHHTO-hydrogenobyrinate",
"HIDOROGENOBIRINEQITO-hydrogenobyrinate",
"HIDOROGENOBIRINITTKU-hydrogenobyrinic7",
"HIDOROGENOBIRINITUKU-hydrogenobyrinic7",
"HOSUHOROBUROMIDAHHTO-phosphorobromidate",
"HOSUHOROBUROMIDAQITO-phosphorobromidite",
"HOSUHOROBUROMIDEHHTO-phosphorobromidate",
"HOSUHOROBUROMIDEQITO-phosphorobromidate",
"HOSUHOROBUROMIZITTKU-phosphorobromidic7",
"HOSUHOROBUROMIZITTTO-phosphorobromidite",
"HOSUHOROBUROMIZITUKU-phosphorobromidic7",
"HOSUHOROBUROMIZITUTO-phosphorobromidite",
"HOSUHOROHIDORAZIDATO-phosphorohydrazidato$",
"HOSUHOROHIDORAZIDOXY-phosphorohydrazidic acid|phosphorohydrazidate|",
"HOSUHOROHIDORAZIZITO-phosphorohydrazidito$",
"HOSUHOROHIDORAZONATO-phosphorohydrazonato$",
"HOSUHOROHIDORAZONITO-phosphorohydrazonito$",
"HOSUHOROHIDORAZONNXY-phosphorohydrazonic acid|phosphorohydrazonate|",
"HOSUHOROHURUQORIDATO-phosphorofluoridato$",
"HOSUHOROHURUQORIDOXY-phosphorofluoridic acid|phosphorofluoridate|",
"HOSUHOROHURUQORIZITO-phosphorofluoridito$",
"HOSUHOROKURORIDAHHTO-phosphorochloridate",
"HOSUHOROKURORIDAQITO-phosphorochloridite",
"HOSUHOROKURORIDEHHTO-phosphorochloridate",
"HOSUHOROKURORIDEQITO-phosphorochloridate",
"HOSUHOROKURORIZITTKU-phosphorochloridic7",
"HOSUHOROKURORIZITTTO-phosphorochloridite",
"HOSUHOROKURORIZITUKU-phosphorochloridic7",
"HOSUHOROKURORIZITUTO-phosphorochloridite",
"HOSUHORONITORIDAHHTO-phosphoronitridate",
"HOSUHORONITORIDAQITO-phosphoronitridite",
"HOSUHORONITORIDEHHTO-phosphoronitridate",
"HOSUHORONITORIDEQITO-phosphoronitridate",
"HOSUHORONITORIZITTKU-phosphoronitridic7",
"HOSUHORONITORIZITTTO-phosphoronitridite",
"HOSUHORONITORIZITUKU-phosphoronitridic7",
"HOSUHORONITORIZITUTO-phosphoronitridite",
"HOSUHOROPERUQOKISOXY-phosphoroperoxoic acid|phosphoroperoxoate|",
"HOSUHOROSERENOQAHHTO-phosphoroselenoate",
"HOSUHOROSERENOQAQITO-phosphoroselenoite",
"HOSUHOROSERENOQEHHTO-phosphoroselenoate",
"HOSUHOROSERENOQEQITO-phosphoroselenoate",
"HOSUHOROSERENOQITTKU-phosphoroselenoic7",
"HOSUHOROSERENOQITTTO-phosphoroselenoite",
"HOSUHOROSERENOQITUKU-phosphoroselenoic7",
"HOSUHOROSERENOQITUTO-phosphoroselenoite",
"HOSUHOROSIQANATIDATO-phosphorocyanatidato$",
"HOSUHOROSIQANATIDOXY-phosphorocyanatidic acid|phosphorocyanatidate|",
"HOSUHOROSIQANATIZITO-phosphorocyanatidito$",
"HOSUHOROSIQANIDAHHTO-phosphorocyanidate",
"HOSUHOROSIQANIDAQITO-phosphorocyanidite",
"HOSUHOROSIQANIDEHHTO-phosphorocyanidate",
"HOSUHOROSIQANIDEQITO-phosphorocyanidate",
"HOSUHOROSIQANIZITTKU-phosphorocyanidic7",
"HOSUHOROSIQANIZITTTO-phosphorocyanidite",
"HOSUHOROSIQANIZITUKU-phosphorocyanidic7",
"HOSUHOROSIQANIZITUTO-phosphorocyanidite",
"HOSUHOROTERUROQAHHTO-phosphorotelluroate",
"HOSUHOROTERUROQAQITO-phosphorotelluroite",
"HOSUHOROTERUROQEHHTO-phosphorotelluroate",
"HOSUHOROTERUROQEQITO-phosphorotelluroate",
"HOSUHOROTERUROQITTKU-phosphorotelluroic7",
"HOSUHOROTERUROQITTTO-phosphorotelluroite",
"HOSUHOROTERUROQITUKU-phosphorotelluroic7",
"HOSUHOROTERUROQITUTO-phosphorotelluroite",
"HOSUHULANIRIRIXUHHMU-phosphanilylium",
"HOSUHULANIRIRIXUQUMU-phosphanilylium",
"HOSUHULOROBUROMIDATO-phosphorobromidato$",
"HOSUHULOROBUROMIDOXY-phosphorobromidic acid|phosphorobromidate|",
"HOSUHULOROBUROMIZITO-phosphorobromidito$",
"HOSUHULOROHIDORAZIDO-phosphorohydrazid%",
"HOSUHULOROHIDORAZONN-phosphorohydrazon$",
"HOSUHULOROHIDORAZONO-phosphorohydrazono$",
"HOSUHULOROHURUQORIDO-phosphorofluorid%",
"HOSUHULOROKURORIDATO-phosphorochloridato$",
"HOSUHULOROKURORIDOXY-phosphorochloridic acid|phosphorochloridate|",
"HOSUHULOROKURORIZITO-phosphorochloridito$",
"HOSUHULORONITORIDATO-phosphoronitridato$",
"HOSUHULORONITORIDOXY-phosphoronitridic acid|phosphoronitridate|",
"HOSUHULORONITORIZITO-phosphoronitridito$",
"HOSUHULOROPERUQOKISO-phosphoroperoxo$",
"HOSUHULOROSERENOQATO-phosphoroselenoato$",
"HOSUHULOROSERENOQITO-phosphoroselenoito$",
"HOSUHULOROSIQANATIDO-phosphorocyanatid%",
"HOSUHULOROSIQANIDATO-phosphorocyanidato$",
"HOSUHULOROSIQANIDOXY-phosphorocyanidic acid|phosphorocyanidate|",
"HOSUHULOROSIQANIZITO-phosphorocyanidito$",
"HOSUHULOROTERUROQATO-phosphorotelluroato$",
"HOSUHULOROTERUROQITO-phosphorotelluroito$",
"HOSUHULOROTIQOQAHHTO-phosphorothioate",
"HOSUHULOROTIQOQAQITO-phosphorothioite",
"HOSUHULOROTIQOQEHHTO-phosphorothioate",
"HOSUHULOROTIQOQEQITO-phosphorothioate",
"HOSUHULOROTIQOQITTKU-phosphorothioic7",
"HOSUHULOROTIQOQITTTO-phosphorothioite",
"HOSUHUQANIRIRIYUHHMU-phosphanilylium",
"HOSUHUQANIRIRIYUQUMU-phosphanilylium",
"HOSUHUQOROBUROMIDATO-phosphorobromidato$",
"HOSUHUQOROBUROMIDOXY-phosphorobromidic acid|phosphorobromidate|",
"HOSUHUQOROBUROMIZITO-phosphorobromidito$",
"HOSUHUQOROHIDORAZIDO-phosphorohydrazid%",
"HOSUHUQOROHIDORAZONN-phosphorohydrazon$",
"HOSUHUQOROHIDORAZONO-phosphorohydrazono$",
"HOSUHUQOROHURUQORIDO-phosphorofluorid%",
"HOSUHUQOROKURORIDATO-phosphorochloridato$",
"HOSUHUQOROKURORIDOXY-phosphorochloridic acid|phosphorochloridate|",
"HOSUHUQOROKURORIZITO-phosphorochloridito$",
"HOSUHUQORONITORIDATO-phosphoronitridato$",
"HOSUHUQORONITORIDOXY-phosphoronitridic acid|phosphoronitridate|",
"HOSUHUQORONITORIZITO-phosphoronitridito$",
"HOSUHUQOROPERUQOKISO-phosphoroperoxo$",
"HOSUHUQOROSERENOQATO-phosphoroselenoato$",
"HOSUHUQOROSERENOQITO-phosphoroselenoito$",
"HOSUHUQOROSIQANATIDO-phosphorocyanatid%",
"HOSUHUQOROSIQANIDATO-phosphorocyanidato$",
"HOSUHUQOROSIQANIDOXY-phosphorocyanidic acid|phosphorocyanidate|",
"HOSUHUQOROSIQANIZITO-phosphorocyanidito$",
"HOSUHUQOROTERUROQATO-phosphorotelluroato$",
"HOSUHUQOROTERUROQITO-phosphorotelluroito$",
"HOSUHUQOROTIQOQAHHTO-phosphorothioate",
"HOSUHUQOROTIQOQAQITO-phosphorothioite",
"HOSUHUQOROTIQOQEHHTO-phosphorothioate",
"HOSUHUQOROTIQOQEQITO-phosphorothioate",
"HOSUHUQOROTIQOQITUKU-phosphorothioic7",
"HOSUHUQOROTIQOQITUTO-phosphorothioite",
"HULENETIZINIRIXUHHMI-phenetidinylium+",
"HULENETIZINIRIXUQUMI-phenetidinylium+",
"HULENIRUPUROPANOQIDO-phenylpropanoid",
"HULENOHULOSUHULAZINI-phenophosphazinin~",
"HULEQOHULORUBIDAHHZE-pheophorbidase",
"HULIBURINOHHGENAHHZE-fibrinogenase",
"HULOSUHOROBUROMIDATO-phosphorobromidato$",
"HULOSUHOROBUROMIDOXY-phosphorobromidic acid|phosphorobromidate|",
"HULOSUHOROBUROMIZITO-phosphorobromidito$",
"HULOSUHOROHIDORAZIDO-phosphorohydrazid%",
"HULOSUHOROHIDORAZONN-phosphorohydrazon$",
"HULOSUHOROHIDORAZONO-phosphorohydrazono$",
"HULOSUHOROHURUQORIDO-phosphorofluorid%",
"HULOSUHOROKURORIDATO-phosphorochloridato$",
"HULOSUHOROKURORIDOXY-phosphorochloridic acid|phosphorochloridate|",
"HULOSUHOROKURORIZITO-phosphorochloridito$",
"HULOSUHORONITORIDATO-phosphoronitridato$",
"HULOSUHORONITORIDOXY-phosphoronitridic acid|phosphoronitridate|",
"HULOSUHORONITORIZITO-phosphoronitridito$",
"HULOSUHOROPERUQOKISO-phosphoroperoxo$",
"HULOSUHOROSERENOQATO-phosphoroselenoato$",
"HULOSUHOROSERENOQITO-phosphoroselenoito$",
"HULOSUHOROSIQANATIDO-phosphorocyanatid%",
"HULOSUHOROSIQANIDATO-phosphorocyanidato$",
"HULOSUHOROSIQANIDOXY-phosphorocyanidic acid|phosphorocyanidate|",
"HULOSUHOROSIQANIZITO-phosphorocyanidito$",
"HULOSUHOROTERUROQATO-phosphorotelluroato$",
"HULOSUHOROTERUROQITO-phosphorotelluroito$",
"HULOSUHOROTIQOQAHHTO-phosphorothioate",
"HULOSUHOROTIQOQAQITO-phosphorothioite",
"HULOSUHOROTIQOQEHHTO-phosphorothioate",
"HULOSUHOROTIQOQEQITO-phosphorothioate",
"HULOSUHOROTIQOQITTKU-phosphorothioic7",
"HULOSUHOROTIQOQITTTO-phosphorothioite",
"HULOSUHULANIRIRAQIDO-phosphanilylide",
"HULOSUHULANIRIRIQUMU-phosphanilylium",
"HULOSUHULESUTOROHHRU-fosfestrol",
"HULOSUHULOROBUROMIDO-phosphorobromid%",
"HULOSUHULOROKURORIDO-phosphorochlorid%",
"HULOSUHULORONITORIDO-phosphoronitrid%",
"HULOSUHULOROSERENOXY-phosphoroselenoic acid|phosphoroselenoate|",
"HULOSUHULOROSIQANIDO-phosphorocyanid%",
"HULOSUHULOROTERUROXY-phosphorotelluroic acid|phosphorotelluroate|",
"HULOSUHULOROTIQOQATO-phosphorothioato$",
"HULOSUHULOROTIQOQITO-phosphorothioito$",
"HUQENETIZINIRIYUHHMI-phenetidinylium+",
"HUQENETIZINIRIYUQUMI-phenetidinylium+",
"HUQENIRUPUROPANOQIDO-phenylpropanoid",
"HUQENOHUQOSUHUQAZINI-phenophosphazinin~",
"HUQEQOHUQORUBIDAHHZE-pheophorbidase",
"HUQIBURINOHHGENAHHZE-fibrinogenase",
"HUQOSUHOROBUROMIDATO-phosphorobromidato$",
"HUQOSUHOROBUROMIDOXY-phosphorobromidic acid|phosphorobromidate|",
"HUQOSUHOROBUROMIZITO-phosphorobromidito$",
"HUQOSUHOROHIDORAZIDO-phosphorohydrazid%",
"HUQOSUHOROHIDORAZONN-phosphorohydrazon$",
"HUQOSUHOROHIDORAZONO-phosphorohydrazono$",
"HUQOSUHOROHURUQORIDO-phosphorofluorid%",
"HUQOSUHOROKURORIDATO-phosphorochloridato$",
"HUQOSUHOROKURORIDOXY-phosphorochloridic acid|phosphorochloridate|",
"HUQOSUHOROKURORIZITO-phosphorochloridito$",
"HUQOSUHORONITORIDATO-phosphoronitridato$",
"HUQOSUHORONITORIDOXY-phosphoronitridic acid|phosphoronitridate|",
"HUQOSUHORONITORIZITO-phosphoronitridito$",
"HUQOSUHOROPERUQOKISO-phosphoroperoxo$",
"HUQOSUHOROSERENOQATO-phosphoroselenoato$",
"HUQOSUHOROSERENOQITO-phosphoroselenoito$",
"HUQOSUHOROSIQANATIDO-phosphorocyanatid%",
"HUQOSUHOROSIQANIDATO-phosphorocyanidato$",
"HUQOSUHOROSIQANIDOXY-phosphorocyanidic acid|phosphorocyanidate|",
"HUQOSUHOROSIQANIZITO-phosphorocyanidito$",
"HUQOSUHOROTERUROQATO-phosphorotelluroato$",
"HUQOSUHOROTERUROQITO-phosphorotelluroito$",
"HUQOSUHOROTIQOQAHHTO-phosphorothioate",
"HUQOSUHOROTIQOQAQITO-phosphorothioite",
"HUQOSUHOROTIQOQEHHTO-phosphorothioate",
"HUQOSUHOROTIQOQEQITO-phosphorothioate",
"HUQOSUHOROTIQOQITUKU-phosphorothioic7",
"HUQOSUHOROTIQOQITUTO-phosphorothioite",
"HUQOSUHUQANIRIRAQIDO-phosphanilylide",
"HUQOSUHUQANIRIRIQUMU-phosphanilylium",
"HUQOSUHUQESUTOROHHRU-fosfestrol",
"HUQOSUHUQOROBUROMIDO-phosphorobromid%",
"HUQOSUHUQOROKURORIDO-phosphorochlorid%",
"HUQOSUHUQORONITORIDO-phosphoronitrid%",
"HUQOSUHUQOROSERENOXY-phosphoroselenoic acid|phosphoroselenoate|",
"HUQOSUHUQOROSIQANIDO-phosphorocyanid%",
"HUQOSUHUQOROTERUROXY-phosphorotelluroic acid|phosphorotelluroate|",
"HUQOSUHUQOROTIQOQATO-phosphorothioato$",
"HUQOSUHUQOROTIQOQITO-phosphorothioito$",
"HURUQIMIDOQAMIZIQUMU-furimidamidium",
"HURUQORAZAGERUMIRIZI-fluorazagermiridin~",
"HURUQORAZAHETERIRIZI-fluorazaheteriridin~",
"HURUQORAZASUTIBIRIZI-fluorazastibiridin~",
"KAHHBOKISAMIDORAZONN-carboxamidrazone",
"KAHHBOKISAMIZINIQUMU-carboxamidinium",
"KAHHBOKISAMIZIRIQUMI-carboxamidylium+",
"KAHHBOKISAMIZIXUHHMI-carboxamidium+",
"KAHHBOKISAMIZIXUHHMU-carboxamidium",
"KAHHBOKISAMIZIXUQUMI-carboxamidium+",
"KAHHBOKISAMIZIXUQUMU-carboxamidium",
"KAHHBOKISAMIZIYUHHMI-carboxamidium+",
"KAHHBOKISAMIZIYUHHMU-carboxamidium",
"KAHHBOKISAMIZIYUQUMI-carboxamidium+",
"KAHHBOKISAMIZIYUQUMU-carboxamidium",
"KAHHBOKISANIRIZIQUMI-carboxanilidium+",
"KAHHBOKISANIRIZIQUMU-carboxanilidium",
"KAHHBOKISARUDEHIDATO-carboxaldehydato$",
"KAHHBOKISARUDOKISIMU-carboxaldoxime",
"KAHHBOKISIMIDOQAMIDO-carboximidamide",
"KAHHBOKISIMIDOQAMIZI-carboximidamid+",
"KAHHBOKISIMIZIXUHHMI-carboximidium+",
"KAHHBOKISIMIZIXUHHMU-carboximidium",
"KAHHBOKISIMIZIXUQUMI-carboximidium+",
"KAHHBOKISIMIZIXUQUMU-carboximidium",
"KAHHBOKISIMIZIYUHHMI-carboximidium+",
"KAHHBOKISIMIZIYUHHMU-carboximidium",
"KAHHBOKISIMIZIYUQUMI-carboximidium+",
"KAHHBOKISIMIZIYUQUMU-carboximidium",
"KAHHBONNYOHHZIDAHHTO-carboniodidate",
"KAHHBONNYOHHZIDEHHTO-carboniodidate",
"KAHHBONNYOHHZIDEQITO-carboniodidate",
"KAHHBONNYOHHZIZITTKU-carboniodidic7",
"KAHHBONNYOHHZIZITUKU-carboniodidic7",
"KAHHBOTIQARUDEHIDATO-carbothialdehydato$",
"KAHHBOTIQOQARUDEHIDO-carbothi(o)aldehyde",
"KARIHULORUNIQUMUBKBT-californide",
"KARIHUQORUNIQUMUBKBT-californide",
"KARUBOKISAMIDORAZONN-carboxamidrazone",
"KARUBOKISAMIZINIQUMU-carboxamidinium",
"KARUBOKISAMIZIRIQUMI-carboxamidylium+",
"KARUBOKISAMIZIXUHHMI-carboxamidium+",
"KARUBOKISAMIZIXUHHMU-carboxamidium",
"KARUBOKISAMIZIXUQUMI-carboxamidium+",
"KARUBOKISAMIZIXUQUMU-carboxamidium",
"KARUBOKISAMIZIYUHHMI-carboxamidium+",
"KARUBOKISAMIZIYUHHMU-carboxamidium",
"KARUBOKISAMIZIYUQUMI-carboxamidium+",
"KARUBOKISAMIZIYUQUMU-carboxamidium",
"KARUBOKISANIRIZIQUMI-carboxanilidium+",
"KARUBOKISANIRIZIQUMU-carboxanilidium",
"KARUBOKISARUDEHIDATO-carboxaldehydato$",
"KARUBOKISARUDOKISIMU-carboxaldoxime",
"KARUBOKISIMIDOQAMIDO-carboximidamide",
"KARUBOKISIMIDOQAMIZI-carboximidamid+",
"KARUBOKISIMIZIXUHHMI-carboximidium+",
"KARUBOKISIMIZIXUHHMU-carboximidium",
"KARUBOKISIMIZIXUQUMI-carboximidium+",
"KARUBOKISIMIZIXUQUMU-carboximidium",
"KARUBOKISIMIZIYUHHMI-carboximidium+",
"KARUBOKISIMIZIYUHHMU-carboximidium",
"KARUBOKISIMIZIYUQUMI-carboximidium+",
"KARUBOKISIMIZIYUQUMU-carboximidium",
"KARUBONNYOHHZIDAHHTO-carboniodidate",
"KARUBONNYOHHZIDEHHTO-carboniodidate",
"KARUBONNYOHHZIDEQITO-carboniodidate",
"KARUBONNYOHHZIZITTKU-carboniodidic7",
"KARUBONNYOHHZIZITUKU-carboniodidic7",
"KARUBOTIQARUDEHIDATO-carbothialdehydato$",
"KARUBOTIQOQARUDEHIDO-carbothi(o)aldehyde",
"KARUKOGENAZABORIRIZI-chalcogenazaboriridin~",
"KARUKOGENAZASIRIRIZI-chalcogenazasiliridin~",
"KARUKOGENORENIXUHHMU-chalcogenorhenium",
"KARUKOGENORENIXUQUMU-chalcogenorhenium",
"KARUKOGENORENIYUHHMU-chalcogenorhenium",
"KARUKOGENORENIYUQUMU-chalcogenorhenium",
"KARUNITINNQAMIDAHHZE-carnitinamidase",
"KINORINNQAMIZINIQUMU-quinolinamidinium",
"KINORINNQAMIZIRIQUMI-quinolinamidylium+",
"KINORINNQAMIZIXUHHMI-quinolinamidium+",
"KINORINNQAMIZIXUHHMU-quinolinamidium",
"KINORINNQAMIZIXUQUMI-quinolinamidium+",
"KINORINNQAMIZIXUQUMU-quinolinamidium",
"KINORINNQAMIZIYUHHMI-quinolinamidium+",
"KINORINNQAMIZIYUHHMU-quinolinamidium",
"KINORINNQAMIZIYUQUMI-quinolinamidium+",
"KINORINNQAMIZIYUQUMU-quinolinamidium",
"KINORINNQANIRIZIQUMI-quinolinanilidium+",
"KINORINNQANIRIZIQUMU-quinolinanilidium",
"KINORINNQARUDEHIDATO-quinolinaldehydato$",
"KINORINNQARUDOKISIMU-quinolinaldoxime",
"KINORINNQIMIDOQAMIDO-quinolinimidamide",
"KINORINNQIMIDOQAMIZI-quinolinimidamid+",
"KINORINNQIMIZIXUHHMI-quinolinimidium+",
"KINORINNQIMIZIXUHHMU-quinolinimidium",
"KINORINNQIMIZIXUQUMI-quinolinimidium+",
"KINORINNQIMIZIXUQUMU-quinolinimidium",
"KINORINNQIMIZIYUHHMI-quinolinimidium+",
"KINORINNQIMIZIYUHHMU-quinolinimidium",
"KINORINNQIMIZIYUQUMI-quinolinimidium+",
"KINORINNQIMIZIYUQUMU-quinolinimidium",
"KITODEKISUTORINAHHZE-chitodextrinase",
"KIXUHHPURIBIRINAHHTO-cupribyrinate",
"KIXUHHPURIBIRINEHHTO-cupribyrinate",
"KIXUHHPURIBIRINEQITO-cupribyrinate",
"KIXUHHPURIBIRINITTKU-cupribyrinic7",
"KIXUHHPUROBIRINAHHTO-cuprobyrinate",
"KIXUHHPUROBIRINEHHTO-cuprobyrinate",
"KIXUHHPUROBIRINEQITO-cuprobyrinate",
"KIXUHHPUROBIRINITTKU-cuprobyrinic7",
"KIYUHHPURIBIRINAHHTO-cupribyrinate",
"KIYUHHPURIBIRINEHHTO-cupribyrinate",
"KIYUHHPURIBIRINEQITO-cupribyrinate",
"KIYUHHPURIBIRINITUKU-cupribyrinic7",
"KIYUHHPUROBIRINAHHTO-cuprobyrinate",
"KIYUHHPUROBIRINEHHTO-cuprobyrinate",
"KIYUHHPUROBIRINEQITO-cuprobyrinate",
"KIYUHHPUROBIRINITUKU-cuprobyrinic7",
"KOBARUTOKIREHHTAHHZE-cobaltochelatase",
"KUMARUQAMIZINIXUHHMU-coumaramidinium",
"KUMARUQAMIZINIXUQUMU-coumaramidinium",
"KUMARUQAMIZINIYUHHMU-coumaramidinium",
"KUMARUQAMIZINIYUQUMU-coumaramidinium",
"KUMARUQAMIZIRIXUHHMI-coumaramidylium+",
"KUMARUQAMIZIRIXUQUMI-coumaramidylium+",
"KUMARUQAMIZIRIYUHHMI-coumaramidylium+",
"KUMARUQAMIZIRIYUQUMI-coumaramidylium+",
"KUMARUQANIRIZIXUHHMI-coumaranilidium+",
"KUMARUQANIRIZIXUHHMU-coumaranilidium",
"KUMARUQANIRIZIXUQUMI-coumaranilidium+",
"KUMARUQANIRIZIXUQUMU-coumaranilidium",
"KUMARUQANIRIZIYUHHMI-coumaranilidium+",
"KUMARUQANIRIZIYUHHMU-coumaranilidium",
"KUMARUQANIRIZIYUQUMI-coumaranilidium+",
"KUMARUQANIRIZIYUQUMU-coumaranilidium",
"KUMARUQARUDOKISIMATO-coumaraldoximato$",
"KUMARUQIMIDOQAMIDATO-coumarimidamidato$",
"KURORAZAPURUNNBIRIZI-chlorazaplumbiridin~",
"KURORAZASUTANNNIRIZI-chlorazastanniridin~",
"KURORUHULENNBINNHOSU-chlorfenvinphos",
"KURORUHUQENNBINNHOSU-chlorfenvinphos",
"KURORUZIQAZEPOKISIDO-chlordiazepoxide",
"MEKUROHULENOKISAHHTO-meclofenoxate",
"MEKUROHUQENOKISAHHTO-meclofenoxate",
"METANIRUQAMIZINIQUMU-metanilamidinium",
"METANIRUQAMIZIRIQUMI-metanilamidylium+",
"METANIRUQAMIZIXUHHMI-metanilamidium+",
"METANIRUQAMIZIXUHHMU-metanilamidium",
"METANIRUQAMIZIXUQUMI-metanilamidium+",
"METANIRUQAMIZIXUQUMU-metanilamidium",
"METANIRUQAMIZIYUHHMI-metanilamidium+",
"METANIRUQAMIZIYUHHMU-metanilamidium",
"METANIRUQAMIZIYUQUMI-metanilamidium+",
"METANIRUQAMIZIYUQUMU-metanilamidium",
"METANIRUQANIRIZIQUMI-metanilanilidium+",
"METANIRUQANIRIZIQUMU-metanilanilidium",
"METANIRUQIMIDOQAMIDO-metanilimidamide",
"METANIRUQIMIDOQAMIZI-metanilimidamid+",
"METANIRUQIMIZIXUHHMI-metanilimidium+",
"METANIRUQIMIZIXUHHMU-metanilimidium",
"METANIRUQIMIZIXUQUMI-metanilimidium+",
"METANIRUQIMIZIXUQUMU-metanilimidium",
"METANIRUQIMIZIYUHHMI-metanilimidium+",
"METANIRUQIMIZIYUHHMU-metanilimidium",
"METANIRUQIMIZIYUQUMI-metanilimidium+",
"METANIRUQIMIZIYUQUMU-metanilimidium",
"METARAZAPURUNNBIRIZI-metallazaplumbiridin~",
"METARAZASUTANNNIRIZI-metallazastanniridin~",
"MINERARUKORUTIKOQIDO-mineralocorticoid",
"NIKOTINNQAMIZINIQUMU-nicotinamidinium",
"NIKOTINNQAMIZIRIQUMI-nicotinamidylium+",
"NIKOTINNQAMIZIXUHHMI-nicotinamidium+",
"NIKOTINNQAMIZIXUHHMU-nicotinamidium",
"NIKOTINNQAMIZIXUQUMI-nicotinamidium+",
"NIKOTINNQAMIZIXUQUMU-nicotinamidium",
"NIKOTINNQAMIZIYUHHMI-nicotinamidium+",
"NIKOTINNQAMIZIYUHHMU-nicotinamidium",
"NIKOTINNQAMIZIYUQUMI-nicotinamidium+",
"NIKOTINNQAMIZIYUQUMU-nicotinamidium",
"NIKOTINNQANIRIZIQUMI-nicotinanilidium+",
"NIKOTINNQANIRIZIQUMU-nicotinanilidium",
"NIKOTINNQARUDEHIDATO-nicotinaldehydato$",
"NIKOTINNQARUDOKISIMU-nicotinaldoxime",
"NIKOTINNQIMIDOQAMIDO-nicotinimidamide",
"NIKOTINNQIMIDOQAMIZI-nicotinimidamid+",
"NIKOTINNQIMIZIXUHHMI-nicotinimidium+",
"NIKOTINNQIMIZIXUHHMU-nicotinimidium",
"NIKOTINNQIMIZIXUQUMI-nicotinimidium+",
"NIKOTINNQIMIZIXUQUMU-nicotinimidium",
"NIKOTINNQIMIZIYUHHMI-nicotinimidium+",
"NIKOTINNQIMIZIYUHHMU-nicotinimidium",
"NIKOTINNQIMIZIYUQUMI-nicotinimidium+",
"NIKOTINNQIMIZIYUQUMU-nicotinimidium",
"NONENONNQAMIZINIQUMU-nonenonamidinium",
"NONENONNQAMIZIRIQUMI-nonenonamidylium+",
"NONENONNQAMIZIXUHHMI-nonenonamidium+",
"NONENONNQAMIZIXUHHMU-nonenonamidium",
"NONENONNQAMIZIXUQUMI-nonenonamidium+",
"NONENONNQAMIZIXUQUMU-nonenonamidium",
"NONENONNQAMIZIYUHHMI-nonenonamidium+",
"NONENONNQAMIZIYUHHMU-nonenonamidium",
"NONENONNQAMIZIYUQUMI-nonenonamidium+",
"NONENONNQAMIZIYUQUMU-nonenonamidium",
"NONENONNQANIRIZIQUMI-nonenonanilidium+",
"NONENONNQANIRIZIQUMU-nonenonanilidium",
"NONENONNQIMIDOQAMIDO-nonenonimidamide",
"NONENONNQIMIDOQAMIZI-nonenonimidamid+",
"NONENONNQIMIZIXUHHMI-nonenonimidium+",
"NONENONNQIMIZIXUHHMU-nonenonimidium",
"NONENONNQIMIZIXUQUMI-nonenonimidium+",
"NONENONNQIMIZIXUQUMU-nonenonimidium",
"NONENONNQIMIZIYUHHMI-nonenonimidium+",
"NONENONNQIMIZIYUHHMU-nonenonimidium",
"NONENONNQIMIZIYUQUMI-nonenonimidium+",
"NONENONNQIMIZIYUQUMU-nonenonimidium",
"NONENUROSARUQAMIDOXY-nonenulosaramic acid|nonenulosaramate|",
"NONINONNQAMIZINIQUMU-nonynonamidinium",
"NONINONNQAMIZIRIQUMI-nonynonamidylium+",
"NONINONNQAMIZIXUHHMI-nonynonamidium+",
"NONINONNQAMIZIXUHHMU-nonynonamidium",
"NONINONNQAMIZIXUQUMI-nonynonamidium+",
"NONINONNQAMIZIXUQUMU-nonynonamidium",
"NONINONNQAMIZIYUHHMI-nonynonamidium+",
"NONINONNQAMIZIYUHHMU-nonynonamidium",
"NONINONNQAMIZIYUQUMI-nonynonamidium+",
"NONINONNQAMIZIYUQUMU-nonynonamidium",
"NONINONNQANIRIZIQUMI-nonynonanilidium+",
"NONINONNQANIRIZIQUMU-nonynonanilidium",
"NONINONNQIMIDOQAMIDO-nonynonimidamide",
"NONINONNQIMIDOQAMIZI-nonynonimidamid+",
"NONINONNQIMIZIXUHHMI-nonynonimidium+",
"NONINONNQIMIZIXUHHMU-nonynonimidium",
"NONINONNQIMIZIXUQUMI-nonynonimidium+",
"NONINONNQIMIZIXUQUMU-nonynonimidium",
"NONINONNQIMIZIYUHHMI-nonynonimidium+",
"NONINONNQIMIZIYUHHMU-nonynonimidium",
"NONINONNQIMIZIYUQUMI-nonynonimidium+",
"NONINONNQIMIZIYUQUMU-nonynonimidium",
"NONINUROSARUQAMIDOXY-nonynulosaramic acid|nonynulosaramate|",
"PEKUTINNQESUTERAHHZE-pectinesterase",
"PENNTAKONNTIRIXUHHMI-!pentacontylium+",
"PENNTAKONNTIRIXUQUMI-!pentacontylium+",
"PENNTAKONNTIRIYUHHMI-!pentacontylium+",
"PENNTAKONNTIRIYUQUMI-!pentacontylium+",
"PENNTENONNQAMIZIQUMI-pentenonamidium+",
"PENNTENONNQAMIZIQUMU-pentenonamidium",
"PENNTENONNQANIRIDATO-pentenonanilidato$",
"PENNTENONNQANISIZIDO-pentenonanisidide",
"PENNTENONNQIMIDAHHTO-pentenonimidate",
"PENNTENONNQIMIDAMIDO-pentenonimidamide",
"PENNTENONNQIMIDEHHTO-pentenonimidate",
"PENNTENONNQIMIDEQITO-pentenonimidate",
"PENNTENONNQIMIZIQUMI-pentenonimidium+",
"PENNTENONNQIMIZIQUMU-pentenonimidium",
"PENNTENONNQIMIZITTKU-pentenonimidic7",
"PENNTENONNQIMIZITUKU-pentenonimidic7",
"PENNTENUROSARAMAHHTO-pentenulosaramate",
"PENNTENUROSARAMEHHTO-pentenulosaramate",
"PENNTENUROSARAMEQITO-pentenulosaramate",
"PENNTENUROSARAMIDOXY-pentenulosaramic acid|pentenulosaramate|",
"PENNTENUROSARAMITTKU-pentenulosaramic7",
"PENNTENUROSARAMITUKU-pentenulosaramic7",
"PENNTENUROSURONAHHTO-pentenulosuronate",
"PENNTENUROSURONEHHTO-pentenulosuronate",
"PENNTENUROSURONEQITO-pentenulosuronate",
"PENNTENUROSURONITTKU-pentenulosuronic7",
"PENNTENUROSURONITUKU-pentenulosuronic7",
"PENNTINONNQAMIZIQUMI-pentynonamidium+",
"PENNTINONNQAMIZIQUMU-pentynonamidium",
"PENNTINONNQANIRIDATO-pentynonanilidato$",
"PENNTINONNQANISIZIDO-pentynonanisidide",
"PENNTINONNQIMIDAHHTO-pentynonimidate",
"PENNTINONNQIMIDAMIDO-pentynonimidamide",
"PENNTINONNQIMIDEHHTO-pentynonimidate",
"PENNTINONNQIMIDEQITO-pentynonimidate",
"PENNTINONNQIMIZIQUMI-pentynonimidium+",
"PENNTINONNQIMIZIQUMU-pentynonimidium",
"PENNTINONNQIMIZITTKU-pentynonimidic7",
"PENNTINONNQIMIZITUKU-pentynonimidic7",
"PENNTINUROSARAMAHHTO-pentynulosaramate",
"PENNTINUROSARAMEHHTO-pentynulosaramate",
"PENNTINUROSARAMEQITO-pentynulosaramate",
"PENNTINUROSARAMIDOXY-pentynulosaramic acid|pentynulosaramate|",
"PENNTINUROSARAMITTKU-pentynulosaramic7",
"PENNTINUROSARAMITUKU-pentynulosaramic7",
"PENNTINUROSURONAHHTO-pentynulosuronate",
"PENNTINUROSURONEHHTO-pentynulosuronate",
"PENNTINUROSURONEQITO-pentynulosuronate",
"PENNTINUROSURONITTKU-pentynulosuronic7",
"PENNTINUROSURONITUKU-pentynulosuronic7",
"PENNTUROSARUQAMIDOXY-pentulosaramic acid|pentulosaramate|",
"PERUQOKISIREDOKISINN-peroxiredoxin",
"PIKORINNQAMIZINIQUMU-picolinamidinium",
"PIKORINNQAMIZIRIQUMI-picolinamidylium+",
"PIKORINNQAMIZIXUHHMI-picolinamidium+",
"PIKORINNQAMIZIXUHHMU-picolinamidium",
"PIKORINNQAMIZIXUQUMI-picolinamidium+",
"PIKORINNQAMIZIXUQUMU-picolinamidium",
"PIKORINNQAMIZIYUHHMI-picolinamidium+",
"PIKORINNQAMIZIYUHHMU-picolinamidium",
"PIKORINNQAMIZIYUQUMI-picolinamidium+",
"PIKORINNQAMIZIYUQUMU-picolinamidium",
"PIKORINNQANIRIZIQUMI-picolinanilidium+",
"PIKORINNQANIRIZIQUMU-picolinanilidium",
"PIKORINNQARUDEHIDATO-picolinaldehydato$",
"PIKORINNQARUDOKISIMU-picolinaldoxime",
"PIKORINNQIMIDOQAMIDO-picolinimidamide",
"PIKORINNQIMIDOQAMIZI-picolinimidamid+",
"PIKORINNQIMIZIXUHHMI-picolinimidium+",
"PIKORINNQIMIZIXUHHMU-picolinimidium",
"PIKORINNQIMIZIXUQUMI-picolinimidium+",
"PIKORINNQIMIZIXUQUMU-picolinimidium",
"PIKORINNQIMIZIYUHHMI-picolinimidium+",
"PIKORINNQIMIZIYUHHMU-picolinimidium",
"PIKORINNQIMIZIYUQUMI-picolinimidium+",
"PIKORINNQIMIZIYUQUMU-picolinimidium",
"PIPERONIRUQAMIZIQUMI-piperonylamidium+",
"PIPERONIRUQAMIZIQUMU-piperonylamidium",
"PIPERONIRUQANIRIDATO-piperonylanilidato$",
"PIPERONIRUQANISIZIDO-piperonylanisidide",
"PIPERONIRUQARUDEHIDO-piperonylaldehyde",
"PIPERONIRUQIMIDAHHTO-piperonylimidate",
"PIPERONIRUQIMIDAMIDO-piperonylimidamide",
"PIPERONIRUQIMIDEHHTO-piperonylimidate",
"PIPERONIRUQIMIDEQITO-piperonylimidate",
"PIPERONIRUQIMIZIQUMI-piperonylimidium+",
"PIPERONIRUQIMIZIQUMU-piperonylimidium",
"PIPERONIRUQIMIZITTKU-piperonylimidic7",
"PIPERONIRUQIMIZITUKU-piperonylimidic7",
"PIROHOSUHULORITTKUXY-pyrophosphoric acid|pyrophosphate|",
"PIROHOSUHUQORITUKUXY-pyrophosphoric acid|pyrophosphate|",
"PIROHULEQOHULORUBIDO-pyropheophorbide",
"PIROHULOSUHORITTKUXY-pyrophosphoric acid|pyrophosphate|",
"PIROHULOSUHULATAHHZE-pyrophosphatase",
"PIROHULOSUHULORASUXY-pyrophosphorous acid|pyrophosphite|",
"PIROHULOSUHULORITTKU-pyrophosphoric7",
"PIROHUQEQOHUQORUBIDO-pyropheophorbide",
"PIROHUQOSUHORITUKUXY-pyrophosphoric acid|pyrophosphate|",
"PIROHUQOSUHUQATAHHZE-pyrophosphatase",
"PIROHUQOSUHUQORASUXY-pyrophosphorous acid|pyrophosphite|",
"PIROHUQOSUHUQORITUKU-pyrophosphoric7",
"PORUHOBIRINOGENAHHZE-porphobilinogenase",
"PUROPIQONNQAMIZIQUMI-propionamidium+",
"PUROPIQONNQAMIZIQUMU-propionamidium",
"PUROPIQONNQANIRIDATO-propionanilidato$",
"PUROPIQONNQANISIZIDO-propionanisidide",
"PUROPIQONNQARUDEHIDO-propionaldehyde",
"PUROPIQONNQIMIDAHHTO-propionimidate",
"PUROPIQONNQIMIDAMIDO-propionimidamide",
"PUROPIQONNQIMIDEHHTO-propionimidate",
"PUROPIQONNQIMIDEQITO-propionimidate",
"PUROPIQONNQIMIZIQUMI-propionimidium+",
"PUROPIQONNQIMIZIQUMU-propionimidium",
"PUROPIQONNQIMIZITTKU-propionimidic7",
"PUROPIQONNQIMIZITUKU-propionimidic7",
"PUROPIRUHEKISEDORINN-propylhexedrine",
"PUROTOQAKUTINIQUMUXY-protactinate|protactinate|",
"PUROTOQAKUTINIXUHHMU-protactinium",
"PUROTOQAKUTINIXUQUMU-protactinium",
"PUROTOQAKUTINIYUHHMU-protactinium",
"PUROTOQAKUTINIYUQUMU-protactinium",
"QANNGIQOTENNSINOGENN-angiotensinogen",
"QANNZIQOTENNSINAHHZE-angiotensinase",
"QANNZIQOTENNSINOGENN-angiotensinogen",
"QAQINNSUTAQINIQUMUXY-einsteinate|einsteinate|",
"QAQINNSUTAQINIXUHHMU-einsteinium",
"QAQINNSUTAQINIXUQUMU-einsteinium",
"QAQINNSUTAQINIYUHHMU-einsteinium",
"QAQINNSUTAQINIYUQUMU-einsteinium",
"QAQUTOPUROSURONNBINN-autoprothrombin",
"QAQUTOPUROTORONNBINN-autoprothrombin",
"QASUPARUTOQASIRAHHZE-aspartoacylase",
"QAZABISUMAGERUMIRIZI-azabismagermiridin~",
"QAZABISUMAHETERIRIZI-azabismaheteriridin~",
"QAZABISUMASUTIBIRIZI-azabismastibiridin~",
"QAZABORAPURUNNBIRIZI-azaboraplumbiridin~",
"QAZABORASUTANNNIRIZI-azaborastanniridin~",
"QAZAGERUMAHETERIRIZI-azagermaheteriridin~",
"QAZAGERUMASUTIBIRIZI-azagermastibiridin~",
"QAZAHETERAGERUMIRIZI-azaheteragermiridin~",
"QAZAHETERASUTIBIRIZI-azaheterastibiridin~",
"QAZAHOSUHULABORIRIZI-azaphosphaboriridin~",
"QAZAHOSUHULASIRIRIZI-azaphosphasiliridin~",
"QAZAHOSUHUQABORIRIZI-azaphosphaboriridin~",
"QAZAHOSUHUQASIRIRIZI-azaphosphasiliridin~",
"QAZAMERUKURABORIRIZI-azamercuraboriridin~",
"QAZAMERUKURASIRIRIZI-azamercurasiliridin~",
"QAZAMETARAGERUMIRIZI-azametallagermiridin~",
"QAZAMETARAHETERIRIZI-azametallaheteriridin~",
"QAZAMETARASUTIBIRIZI-azametallastibiridin~",
"QAZAPURUNNBABORIRIZI-azaplumbaboriridin~",
"QAZAPURUNNBASIRIRIZI-azaplumbasiliridin~",
"QAZARUSAPURUNNBIRIZI-azarsaplumbiridin~",
"QAZARUSASUTANNNIRIZI-azarsastanniridin~",
"QAZASIRAPURUNNBIRIZI-azasilaplumbiridin~",
"QAZASIRASUTANNNIRIZI-azasilastanniridin~",
"QAZASUTANNNABORIRIZI-azastannaboriridin~",
"QAZASUTANNNASIRIRIZI-azastannasiliridin~",
"QAZASUTIBAGERUMIRIZI-azastibagermiridin~",
"QAZASUTIBAHETERIRIZI-azastibaheteriridin~",
"QENONNQAMIZINIXUHHMU-enonamidinium",
"QENONNQAMIZINIXUQUMU-enonamidinium",
"QENONNQAMIZINIYUHHMU-enonamidinium",
"QENONNQAMIZINIYUQUMU-enonamidinium",
"QENONNQAMIZIRIXUHHMI-enonamidylium+",
"QENONNQAMIZIRIXUQUMI-enonamidylium+",
"QENONNQAMIZIRIYUHHMI-enonamidylium+",
"QENONNQAMIZIRIYUQUMI-enonamidylium+",
"QENONNQANIRIZIXUHHMI-enonanilidium+",
"QENONNQANIRIZIXUHHMU-enonanilidium",
"QENONNQANIRIZIXUQUMI-enonanilidium+",
"QENONNQANIRIZIXUQUMU-enonanilidium",
"QENONNQANIRIZIYUHHMI-enonanilidium+",
"QENONNQANIRIZIYUHHMU-enonanilidium",
"QENONNQANIRIZIYUQUMI-enonanilidium+",
"QENONNQANIRIZIYUQUMU-enonanilidium",
"QENONNQIMIDOQAMIDATO-enonimidamidato$",
"QINONNQAMIZINIXUHHMU-ynonamidinium",
"QINONNQAMIZINIXUQUMU-ynonamidinium",
"QINONNQAMIZINIYUHHMU-ynonamidinium",
"QINONNQAMIZINIYUQUMU-ynonamidinium",
"QINONNQAMIZIRIXUHHMI-ynonamidylium+",
"QINONNQAMIZIRIXUQUMI-ynonamidylium+",
"QINONNQAMIZIRIYUHHMI-ynonamidylium+",
"QINONNQAMIZIRIYUQUMI-ynonamidylium+",
"QINONNQANIRIZIXUHHMI-ynonanilidium+",
"QINONNQANIRIZIXUHHMU-ynonanilidium",
"QINONNQANIRIZIXUQUMI-ynonanilidium+",
"QINONNQANIRIZIXUQUMU-ynonanilidium",
"QINONNQANIRIZIYUHHMI-ynonanilidium+",
"QINONNQANIRIZIYUHHMU-ynonanilidium",
"QINONNQANIRIZIYUQUMI-ynonanilidium+",
"QINONNQANIRIZIYUQUMU-ynonanilidium",
"QINONNQIMIDOQAMIDATO-ynonimidamidato$",
"QISOMEROREDAKUTAHHZE-isomeroreductase",
"QISOSIQANNBKHYMTXYCL-hydroisocyanide",
"QOKISAZAPURUNNBIRIZI-oxazaplumbiridin~",
"QOKISAZASUTANNNIRIZI-oxazastanniridin~",
"QOKISIDOREDAKUTAHHZE-oxidoreductase",
"QOKISIHULENNBUTAZONN-oxyphenbutazone",
"QOKISIHUQENNBUTAZONN-oxyphenbutazone",
"QOKISINAHUTARAMAHHTO-oxynaphthalamate",
"QOKISINAHUTARAMEHHTO-oxynaphthalamate",
"QOKISINAHUTARAMEQITO-oxynaphthalamate",
"QOKISINAHUTARAMIDOXY-oxynaphthalamic acid|oxynaphthalamate|",
"QOKISINAHUTARAMITTKU-oxynaphthalamic7",
"QOKISINAHUTARAMITUKU-oxynaphthalamic7",
"QOKUTAKONNTIRIXUHHMI-!octacontylium+",
"QOKUTAKONNTIRIXUQUMI-!octacontylium+",
"QOKUTAKONNTIRIYUHHMI-!octacontylium+",
"QOKUTAKONNTIRIYUQUMI-!octacontylium+",
"QOKUTENONNQAMIZIQUMI-octenonamidium+",
"QOKUTENONNQAMIZIQUMU-octenonamidium",
"QOKUTENONNQANIRIDATO-octenonanilidato$",
"QOKUTENONNQANISIZIDO-octenonanisidide",
"QOKUTENONNQIMIDAHHTO-octenonimidate",
"QOKUTENONNQIMIDAMIDO-octenonimidamide",
"QOKUTENONNQIMIDEHHTO-octenonimidate",
"QOKUTENONNQIMIDEQITO-octenonimidate",
"QOKUTENONNQIMIZIQUMI-octenonimidium+",
"QOKUTENONNQIMIZIQUMU-octenonimidium",
"QOKUTENONNQIMIZITTKU-octenonimidic7",
"QOKUTENONNQIMIZITUKU-octenonimidic7",
"QOKUTENUROSARAMAHHTO-octenulosaramate",
"QOKUTENUROSARAMEHHTO-octenulosaramate",
"QOKUTENUROSARAMEQITO-octenulosaramate",
"QOKUTENUROSARAMIDOXY-octenulosaramic acid|octenulosaramate|",
"QOKUTENUROSARAMITTKU-octenulosaramic7",
"QOKUTENUROSARAMITUKU-octenulosaramic7",
"QOKUTENUROSURONAHHTO-octenulosuronate",
"QOKUTENUROSURONEHHTO-octenulosuronate",
"QOKUTENUROSURONEQITO-octenulosuronate",
"QOKUTENUROSURONITTKU-octenulosuronic7",
"QOKUTENUROSURONITUKU-octenulosuronic7",
"QOKUTINONNQAMIZIQUMI-octynonamidium+",
"QOKUTINONNQAMIZIQUMU-octynonamidium",
"QOKUTINONNQANIRIDATO-octynonanilidato$",
"QOKUTINONNQANISIZIDO-octynonanisidide",
"QOKUTINONNQIMIDAHHTO-octynonimidate",
"QOKUTINONNQIMIDAMIDO-octynonimidamide",
"QOKUTINONNQIMIDEHHTO-octynonimidate",
"QOKUTINONNQIMIDEQITO-octynonimidate",
"QOKUTINONNQIMIZIQUMI-octynonimidium+",
"QOKUTINONNQIMIZIQUMU-octynonimidium",
"QOKUTINONNQIMIZITTKU-octynonimidic7",
"QOKUTINONNQIMIZITUKU-octynonimidic7",
"QOKUTINUROSARAMAHHTO-octynulosaramate",
"QOKUTINUROSARAMEHHTO-octynulosaramate",
"QOKUTINUROSARAMEQITO-octynulosaramate",
"QOKUTINUROSARAMIDOXY-octynulosaramic acid|octynulosaramate|",
"QOKUTINUROSARAMITTKU-octynulosaramic7",
"QOKUTINUROSARAMITUKU-octynulosaramic7",
"QOKUTINUROSURONAHHTO-octynulosuronate",
"QOKUTINUROSURONEHHTO-octynulosuronate",
"QOKUTINUROSURONEQITO-octynulosuronate",
"QOKUTINUROSURONITTKU-octynulosuronic7",
"QOKUTINUROSURONITUKU-octynulosuronic7",
"QOKUTUROSARUQAMIDOXY-octulosaramic acid|octulosaramate|",
"QONNQIMIDOQAMIZIQUMU-onimidamidium",
"QUNNBERIHULEROSAQIDO-umbelliferoside",
"QUNNBERIHUQEROSAQIDO-umbelliferoside",
"QUNNDEKUROSARAMAHHTO-undeculosaramate",
"QUNNDEKUROSARAMEHHTO-undeculosaramate",
"QUNNDEKUROSARAMEQITO-undeculosaramate",
"QUNNDEKUROSARAMIDOXY-undeculosaramic acid|undeculosaramate|",
"QUNNDEKUROSARAMITTKU-undeculosaramic7",
"QUNNDEKUROSARAMITUKU-undeculosaramic7",
"QUNNDEKUROSURONAHHTO-undeculosuronate",
"QUNNDEKUROSURONEHHTO-undeculosuronate",
"QUNNDEKUROSURONEQITO-undeculosuronate",
"QUNNDEKUROSURONITTKU-undeculosuronic7",
"QUNNDEKUROSURONITUKU-undeculosuronic7",
"QUNNDESENARUQAMIDOXY-undecenaramic acid|undecenaramate|",
"QUNNDESENONNQAMAQIDO-undecenonamide",
"QUNNDESENONNQAMIDATO-undecenonamidato$",
"QUNNDESENONNQAMIZINI-undecenonamidin+",
"QUNNDESENONNQAMIZINN-undecenonamidine",
"QUNNDESENONNQANIRIDO-undecenonanilide",
"QUNNDESENONNQANIRIZI-undecenonanilid+",
"QUNNDESENONNQIMIDATO-undecenonimidato$",
"QUNNDESENONNQIMIDOQI-undecenonimido+",
"QUNNDESENONNQIMIDOXY-undecenonimidic acid|undecenonimidate|",
"QUNNDESENOSUROSAQIDO-undecenosuloside",
"QUNNDESENUROSARAHHTO-undecenulosarate",
"QUNNDESENUROSARAMATO-undecenulosaramato$",
"QUNNDESENUROSAREHHTO-undecenulosarate",
"QUNNDESENUROSAREQITO-undecenulosarate",
"QUNNDESENUROSARITTKU-undecenulosaric7",
"QUNNDESENUROSARITUKU-undecenulosaric7",
"QUNNDESENUROSONAHHTO-undecenulosonate",
"QUNNDESENUROSONEHHTO-undecenulosonate",
"QUNNDESENUROSONEQITO-undecenulosonate",
"QUNNDESENUROSONITTKU-undecenulosonic7",
"QUNNDESENUROSONITUKU-undecenulosonic7",
"QUNNDESENUROSURONATO-undecenulosuronato$",
"QUNNDESENUROSURONOSI-undecenulosuronos+",
"QUNNDESINARUQAMIDOXY-undecynaramic acid|undecynaramate|",
"QUNNDESINONNQAMAQIDO-undecynonamide",
"QUNNDESINONNQAMIDATO-undecynonamidato$",
"QUNNDESINONNQAMIZINI-undecynonamidin+",
"QUNNDESINONNQAMIZINN-undecynonamidine",
"QUNNDESINONNQANIRIDO-undecynonanilide",
"QUNNDESINONNQANIRIZI-undecynonanilid+",
"QUNNDESINONNQIMIDATO-undecynonimidato$",
"QUNNDESINONNQIMIDOQI-undecynonimido+",
"QUNNDESINONNQIMIDOXY-undecynonimidic acid|undecynonimidate|",
"QUNNDESINOSUROSAQIDO-undecynosuloside",
"QUNNDESINUROSARAHHTO-undecynulosarate",
"QUNNDESINUROSARAMATO-undecynulosaramato$",
"QUNNDESINUROSAREHHTO-undecynulosarate",
"QUNNDESINUROSAREQITO-undecynulosarate",
"QUNNDESINUROSARITTKU-undecynulosaric7",
"QUNNDESINUROSARITUKU-undecynulosaric7",
"QUNNDESINUROSONAHHTO-undecynulosonate",
"QUNNDESINUROSONEHHTO-undecynulosonate",
"QUNNDESINUROSONEQITO-undecynulosonate",
"QUNNDESINUROSONITTKU-undecynulosonic7",
"QUNNDESINUROSONITUKU-undecynulosonic7",
"QUNNDESINUROSURONATO-undecynulosuronato$",
"QUNNDESINUROSURONOSI-undecynulosuronos+",
"QUROPORUHULIRINOGENN-uroporphyrinogen",
"QUROPORUHUQIRINOGENN-uroporphyrinogen",
"RAZAHULOHHZIQUMUBKBT-rutherfordide",
"RAZAHUQOHHZIQUMUBKBT-rutherfordide",
"REDAKUTOQISOMERAHHZE-reductoisomerase",
"RUTIZINNQAMIZINIQUMU-lutidinamidinium",
"RUTIZINNQAMIZIRIQUMI-lutidinamidylium+",
"RUTIZINNQAMIZIXUHHMI-lutidinamidium+",
"RUTIZINNQAMIZIXUHHMU-lutidinamidium",
"RUTIZINNQAMIZIXUQUMI-lutidinamidium+",
"RUTIZINNQAMIZIXUQUMU-lutidinamidium",
"RUTIZINNQAMIZIYUHHMI-lutidinamidium+",
"RUTIZINNQAMIZIYUHHMU-lutidinamidium",
"RUTIZINNQAMIZIYUQUMI-lutidinamidium+",
"RUTIZINNQAMIZIYUQUMU-lutidinamidium",
"RUTIZINNQANIRIZIQUMI-lutidinanilidium+",
"RUTIZINNQANIRIZIQUMU-lutidinanilidium",
"RUTIZINNQARUDEHIDATO-lutidinaldehydato$",
"RUTIZINNQARUDOKISIMU-lutidinaldoxime",
"RUTIZINNQIMIDOQAMIDO-lutidinimidamide",
"RUTIZINNQIMIDOQAMIZI-lutidinimidamid+",
"RUTIZINNQIMIZIXUHHMI-lutidinimidium+",
"RUTIZINNQIMIZIXUHHMU-lutidinimidium",
"RUTIZINNQIMIZIXUQUMI-lutidinimidium+",
"RUTIZINNQIMIZIXUQUMU-lutidinimidium",
"RUTIZINNQIMIZIYUHHMI-lutidinimidium+",
"RUTIZINNQIMIZIYUHHMU-lutidinimidium",
"RUTIZINNQIMIZIYUQUMI-lutidinimidium+",
"RUTIZINNQIMIZIYUQUMU-lutidinimidium",
"SARITIRUQAMIZINIQUMU-salicylamidinium",
"SARITIRUQAMIZIRIQUMI-salicylamidylium+",
"SARITIRUQAMIZIXUHHMI-salicylamidium+",
"SARITIRUQAMIZIXUHHMU-salicylamidium",
"SARITIRUQAMIZIXUQUMI-salicylamidium+",
"SARITIRUQAMIZIXUQUMU-salicylamidium",
"SARITIRUQAMIZIYUHHMI-salicylamidium+",
"SARITIRUQAMIZIYUHHMU-salicylamidium",
"SARITIRUQAMIZIYUQUMI-salicylamidium+",
"SARITIRUQAMIZIYUQUMU-salicylamidium",
"SARITIRUQANIRIZIQUMI-salicylanilidium+",
"SARITIRUQANIRIZIQUMU-salicylanilidium",
"SARITIRUQARUDEHIDATO-salicylaldehydato$",
"SARITIRUQARUDOKISIMU-salicylaldoxime",
"SARITIRUQIMIDOQAMIDO-salicylimidamide",
"SARITIRUQIMIDOQAMIZI-salicylimidamid+",
"SARITIRUQIMIZIXUHHMI-salicylimidium+",
"SARITIRUQIMIZIXUHHMU-salicylimidium",
"SARITIRUQIMIZIXUQUMI-salicylimidium+",
"SARITIRUQIMIZIXUQUMU-salicylimidium",
"SARITIRUQIMIZIYUHHMI-salicylimidium+",
"SARITIRUQIMIZIYUHHMU-salicylimidium",
"SARITIRUQIMIZIYUQUMI-salicylimidium+",
"SARITIRUQIMIZIYUQUMU-salicylimidium",
"SARUHONNQAMIZINIQUMU-sulfonamidinium",
"SARUHONNQAMIZIRIQUMI-sulfonamidylium+",
"SARUHONNQAMIZIXUHHMI-sulfonamidium+",
"SARUHONNQAMIZIXUHHMU-sulfonamidium",
"SARUHONNQAMIZIXUQUMI-sulfonamidium+",
"SARUHONNQAMIZIXUQUMU-sulfonamidium",
"SARUHONNQAMIZIYUHHMI-sulfonamidium+",
"SARUHONNQAMIZIYUHHMU-sulfonamidium",
"SARUHONNQAMIZIYUQUMI-sulfonamidium+",
"SARUHONNQAMIZIYUQUMU-sulfonamidium",
"SARUHONNQANIRIZIQUMI-sulfonanilidium+",
"SARUHONNQANIRIZIQUMU-sulfonanilidium",
"SARUHONNQIMIDOQAMIDO-sulfonimidamide",
"SARUHONNQIMIDOQAMIZI-sulfonimidamid+",
"SARUHONNQIMIZIXUHHMI-sulfonimidium+",
"SARUHONNQIMIZIXUHHMU-sulfonimidium",
"SARUHONNQIMIZIXUQUMI-sulfonimidium+",
"SARUHONNQIMIZIXUQUMU-sulfonimidium",
"SARUHONNQIMIZIYUHHMI-sulfonimidium+",
"SARUHONNQIMIZIYUHHMU-sulfonimidium",
"SARUHONNQIMIZIYUQUMI-sulfonimidium+",
"SARUHONNQIMIZIYUQUMU-sulfonimidium",
"SARUHULANIRUQAMAQIDO-sulfanilamide",
"SARUHULANIRUQAMIDATO-sulfanilamidato$",
"SARUHULANIRUQAMIZINI-sulfanilamidin+",
"SARUHULANIRUQAMIZINN-sulfanilamidine",
"SARUHULANIRUQANIRIDO-sulfanilanilide",
"SARUHULANIRUQANIRIZI-sulfanilanilid+",
"SARUHULANIRUQIMIDATO-sulfanilimidato$",
"SARUHULANIRUQIMIDOQI-sulfanilimido+",
"SARUHULANIRUQIMIDOXY-sulfanilimidic acid|sulfanilimidate|",
"SARUHULENNQAMIZIQUMI-sulfenamidium+",
"SARUHULENNQAMIZIQUMU-sulfenamidium",
"SARUHULENNQANIRIDATO-sulfenanilidato$",
"SARUHULENNQANISIZIDO-sulfenanisidide",
"SARUHULENNQIMIDAHHTO-sulfenimidate",
"SARUHULENNQIMIDAMIDO-sulfenimidamide",
"SARUHULENNQIMIDEHHTO-sulfenimidate",
"SARUHULENNQIMIDEQITO-sulfenimidate",
"SARUHULENNQIMIZIQUMI-sulfenimidium+",
"SARUHULENNQIMIZIQUMU-sulfenimidium",
"SARUHULENNQIMIZITTKU-sulfenimidic7",
"SARUHULINNQAMIZIQUMI-sulfinamidium+",
"SARUHULINNQAMIZIQUMU-sulfinamidium",
"SARUHULINNQANIRIDATO-sulfinanilidato$",
"SARUHULINNQANISIZIDO-sulfinanisidide",
"SARUHULINNQIMIDAHHTO-sulfinimidate",
"SARUHULINNQIMIDAMIDO-sulfinimidamide",
"SARUHULINNQIMIDEHHTO-sulfinimidate",
"SARUHULINNQIMIDEQITO-sulfinimidate",
"SARUHULINNQIMIZIQUMI-sulfinimidium+",
"SARUHULINNQIMIZIQUMU-sulfinimidium",
"SARUHULINNQIMIZITTKU-sulfinimidic7",
"SARUHULOKISONIXUHHMI-sulfoxonium+",
"SARUHULOKISONIXUHHMU-sulfoxonium",
"SARUHULOKISONIXUQUMI-sulfoxonium+",
"SARUHULOKISONIXUQUMU-sulfoxonium",
"SARUHULONNQAMIZIQUMI-sulfonamidium+",
"SARUHULONNQAMIZIQUMU-sulfonamidium",
"SARUHULONNQANIRIDATO-sulfonanilidato$",
"SARUHULONNQANISIZIDO-sulfonanisidide",
"SARUHULONNQIMIDAHHTO-sulfonimidate",
"SARUHULONNQIMIDAMIDO-sulfonimidamide",
"SARUHULONNQIMIDEHHTO-sulfonimidate",
"SARUHULONNQIMIDEQITO-sulfonimidate",
"SARUHULONNQIMIZIQUMI-sulfonimidium+",
"SARUHULONNQIMIZIQUMU-sulfonimidium",
"SARUHULONNQIMIZITTKU-sulfonimidic7",
"SARUHUQANIRUQAMAQIDO-sulfanilamide",
"SARUHUQANIRUQAMIDATO-sulfanilamidato$",
"SARUHUQANIRUQAMIZINI-sulfanilamidin+",
"SARUHUQANIRUQAMIZINN-sulfanilamidine",
"SARUHUQANIRUQANIRIDO-sulfanilanilide",
"SARUHUQANIRUQANIRIZI-sulfanilanilid+",
"SARUHUQANIRUQIMIDATO-sulfanilimidato$",
"SARUHUQANIRUQIMIDOQI-sulfanilimido+",
"SARUHUQANIRUQIMIDOXY-sulfanilimidic acid|sulfanilimidate|",
"SARUHUQENNQAMIZIQUMI-sulfenamidium+",
"SARUHUQENNQAMIZIQUMU-sulfenamidium",
"SARUHUQENNQANIRIDATO-sulfenanilidato$",
"SARUHUQENNQANISIZIDO-sulfenanisidide",
"SARUHUQENNQIMIDAHHTO-sulfenimidate",
"SARUHUQENNQIMIDAMIDO-sulfenimidamide",
"SARUHUQENNQIMIDEHHTO-sulfenimidate",
"SARUHUQENNQIMIDEQITO-sulfenimidate",
"SARUHUQENNQIMIZIQUMI-sulfenimidium+",
"SARUHUQENNQIMIZIQUMU-sulfenimidium",
"SARUHUQENNQIMIZITUKU-sulfenimidic7",
"SARUHUQINNQAMIZIQUMI-sulfinamidium+",
"SARUHUQINNQAMIZIQUMU-sulfinamidium",
"SARUHUQINNQANIRIDATO-sulfinanilidato$",
"SARUHUQINNQANISIZIDO-sulfinanisidide",
"SARUHUQINNQIMIDAHHTO-sulfinimidate",
"SARUHUQINNQIMIDAMIDO-sulfinimidamide",
"SARUHUQINNQIMIDEHHTO-sulfinimidate",
"SARUHUQINNQIMIDEQITO-sulfinimidate",
"SARUHUQINNQIMIZIQUMI-sulfinimidium+",
"SARUHUQINNQIMIZIQUMU-sulfinimidium",
"SARUHUQINNQIMIZITUKU-sulfinimidic7",
"SARUHUQISOKISAZOHHRU-sulfisoxazole",
"SARUHUQOKISONIYUHHMI-sulfoxonium+",
"SARUHUQOKISONIYUHHMU-sulfoxonium",
"SARUHUQOKISONIYUQUMI-sulfoxonium+",
"SARUHUQOKISONIYUQUMU-sulfoxonium",
"SARUHUQONNQAMIZIQUMI-sulfonamidium+",
"SARUHUQONNQAMIZIQUMU-sulfonamidium",
"SARUHUQONNQANIRIDATO-sulfonanilidato$",
"SARUHUQONNQANISIZIDO-sulfonanisidide",
"SARUHUQONNQIMIDAHHTO-sulfonimidate",
"SARUHUQONNQIMIDAMIDO-sulfonimidamide",
"SARUHUQONNQIMIDEHHTO-sulfonimidate",
"SARUHUQONNQIMIDEQITO-sulfonimidate",
"SARUHUQONNQIMIZIQUMI-sulfonimidium+",
"SARUHUQONNQIMIZIQUMU-sulfonimidium",
"SARUHUQONNQIMIZITUKU-sulfonimidic7",
"SEHULAROSUPORANAHHTO-cephalosporanate",
"SEHULAROSUPORANEHHTO-cephalosporanate",
"SEHULAROSUPORANEQITO-cephalosporanate",
"SEHULAROSUPORANITTKU-cephalosporanic7",
"SEHULAROSUPORINAHHZE-cephalosporinase",
"SEHUQAROSUPORANAHHTO-cephalosporanate",
"SEHUQAROSUPORANEHHTO-cephalosporanate",
"SEHUQAROSUPORANEQITO-cephalosporanate",
"SEHUQAROSUPORANITUKU-cephalosporanic7",
"SEHUQAROSUPORINAHHZE-cephalosporinase",
"SEKUBUTABARUBITAHHRU-secbutabarbital",
"SEREBUROKIXUPUREQINN-cerebrocuprein",
"SEREBUROKIYUPUREQINN-cerebrocuprein",
"SERENAZAPURUNNBIRIZI-selenazaplumbiridin~",
"SERENAZASUTANNNIRIZI-selenazastanniridin~",
"SERENINNQAMIZINIQUMU-seleninamidinium",
"SERENINNQAMIZIRIQUMI-seleninamidylium+",
"SERENINNQAMIZIXUHHMI-seleninamidium+",
"SERENINNQAMIZIXUHHMU-seleninamidium",
"SERENINNQAMIZIXUQUMI-seleninamidium+",
"SERENINNQAMIZIXUQUMU-seleninamidium",
"SERENINNQAMIZIYUHHMI-seleninamidium+",
"SERENINNQAMIZIYUHHMU-seleninamidium",
"SERENINNQAMIZIYUQUMI-seleninamidium+",
"SERENINNQAMIZIYUQUMU-seleninamidium",
"SERENINNQANIRIZIQUMI-seleninanilidium+",
"SERENINNQANIRIZIQUMU-seleninanilidium",
"SERENINNQIMIDOQAMIDO-seleninimidamide",
"SERENINNQIMIDOQAMIZI-seleninimidamid+",
"SERENINNQIMIZIXUHHMI-seleninimidium+",
"SERENINNQIMIZIXUHHMU-seleninimidium",
"SERENINNQIMIZIXUQUMI-seleninimidium+",
"SERENINNQIMIZIXUQUMU-seleninimidium",
"SERENINNQIMIZIYUHHMI-seleninimidium+",
"SERENINNQIMIZIYUHHMU-seleninimidium",
"SERENINNQIMIZIYUQUMI-seleninimidium+",
"SERENINNQIMIZIYUQUMU-seleninimidium",
"SERENONNQAMIZINIQUMU-selenonamidinium",
"SERENONNQAMIZIRIQUMI-selenonamidylium+",
"SERENONNQAMIZIXUHHMI-selenonamidium+",
"SERENONNQAMIZIXUHHMU-selenonamidium",
"SERENONNQAMIZIXUQUMI-selenonamidium+",
"SERENONNQAMIZIXUQUMU-selenonamidium",
"SERENONNQAMIZIYUHHMI-selenonamidium+",
"SERENONNQAMIZIYUHHMU-selenonamidium",
"SERENONNQAMIZIYUQUMI-selenonamidium+",
"SERENONNQAMIZIYUQUMU-selenonamidium",
"SERENONNQANIRIZIQUMI-selenonanilidium+",
"SERENONNQANIRIZIQUMU-selenonanilidium",
"SERENONNQIMIDOQAMIDO-selenonimidamide",
"SERENONNQIMIDOQAMIZI-selenonimidamid+",
"SERENONNQIMIZIXUHHMI-selenonimidium+",
"SERENONNQIMIZIXUHHMU-selenonimidium",
"SERENONNQIMIZIXUQUMI-selenonimidium+",
"SERENONNQIMIZIXUQUMU-selenonimidium",
"SERENONNQIMIZIYUHHMI-selenonimidium+",
"SERENONNQIMIZIYUHHMU-selenonimidium",
"SERENONNQIMIZIYUQUMI-selenonimidium+",
"SERENONNQIMIZIYUQUMU-selenonimidium",
"SIKUROQOKISIGENAHHZE-cycloxygenase",
"SIRUSESUKIQOKISANUQI-silsesquioxanu=",
"SISUTATIQONINIXUHHMU-cystathioninium",
"SISUTATIQONINIXUQUMU-cystathioninium",
"SISUTATIQONINIYUHHMU-cystathioninium",
"SISUTATIQONINIYUQUMU-cystathioninium",
"SURUHONNQAMIZINIQUMU-sulfonamidinium",
"SURUHONNQAMIZIRIQUMI-sulfonamidylium+",
"SURUHONNQAMIZIXUHHMI-sulfonamidium+",
"SURUHONNQAMIZIXUHHMU-sulfonamidium",
"SURUHONNQAMIZIXUQUMI-sulfonamidium+",
"SURUHONNQAMIZIXUQUMU-sulfonamidium",
"SURUHONNQAMIZIYUHHMI-sulfonamidium+",
"SURUHONNQAMIZIYUHHMU-sulfonamidium",
"SURUHONNQAMIZIYUQUMI-sulfonamidium+",
"SURUHONNQAMIZIYUQUMU-sulfonamidium",
"SURUHONNQANIRIZIQUMI-sulfonanilidium+",
"SURUHONNQANIRIZIQUMU-sulfonanilidium",
"SURUHONNQIMIDOQAMIDO-sulfonimidamide",
"SURUHONNQIMIDOQAMIZI-sulfonimidamid+",
"SURUHONNQIMIZIXUHHMI-sulfonimidium+",
"SURUHONNQIMIZIXUHHMU-sulfonimidium",
"SURUHONNQIMIZIXUQUMI-sulfonimidium+",
"SURUHONNQIMIZIXUQUMU-sulfonimidium",
"SURUHONNQIMIZIYUHHMI-sulfonimidium+",
"SURUHONNQIMIZIYUHHMU-sulfonimidium",
"SURUHONNQIMIZIYUQUMI-sulfonimidium+",
"SURUHONNQIMIZIYUQUMU-sulfonimidium",
"SURUHULANIRUQAMAQIDO-sulfanilamide",
"SURUHULANIRUQAMIDATO-sulfanilamidato$",
"SURUHULANIRUQAMIZINI-sulfanilamidin+",
"SURUHULANIRUQAMIZINN-sulfanilamidine",
"SURUHULANIRUQANIRIDO-sulfanilanilide",
"SURUHULANIRUQANIRIZI-sulfanilanilid+",
"SURUHULANIRUQIMIDATO-sulfanilimidato$",
"SURUHULANIRUQIMIDOQI-sulfanilimido+",
"SURUHULANIRUQIMIDOXY-sulfanilimidic acid|sulfanilimidate|",
"SURUHULENNQAMIZIQUMI-sulfenamidium+",
"SURUHULENNQAMIZIQUMU-sulfenamidium",
"SURUHULENNQANIRIDATO-sulfenanilidato$",
"SURUHULENNQANISIZIDO-sulfenanisidide",
"SURUHULENNQIMIDAHHTO-sulfenimidate",
"SURUHULENNQIMIDAMIDO-sulfenimidamide",
"SURUHULENNQIMIDEHHTO-sulfenimidate",
"SURUHULENNQIMIDEQITO-sulfenimidate",
"SURUHULENNQIMIZIQUMI-sulfenimidium+",
"SURUHULENNQIMIZIQUMU-sulfenimidium",
"SURUHULENNQIMIZITTKU-sulfenimidic7",
"SURUHULINNQAMIZIQUMI-sulfinamidium+",
"SURUHULINNQAMIZIQUMU-sulfinamidium",
"SURUHULINNQANIRIDATO-sulfinanilidato$",
"SURUHULINNQANISIZIDO-sulfinanisidide",
"SURUHULINNQIMIDAHHTO-sulfinimidate",
"SURUHULINNQIMIDAMIDO-sulfinimidamide",
"SURUHULINNQIMIDEHHTO-sulfinimidate",
"SURUHULINNQIMIDEQITO-sulfinimidate",
"SURUHULINNQIMIZIQUMI-sulfinimidium+",
"SURUHULINNQIMIZIQUMU-sulfinimidium",
"SURUHULINNQIMIZITTKU-sulfinimidic7",
"SURUHULOKISONIXUHHMI-sulfoxonium+",
"SURUHULOKISONIXUHHMU-sulfoxonium",
"SURUHULOKISONIXUQUMI-sulfoxonium+",
"SURUHULOKISONIXUQUMU-sulfoxonium",
"SURUHULONNQAMIZIQUMI-sulfonamidium+",
"SURUHULONNQAMIZIQUMU-sulfonamidium",
"SURUHULONNQANIRIDATO-sulfonanilidato$",
"SURUHULONNQANISIZIDO-sulfonanisidide",
"SURUHULONNQIMIDAHHTO-sulfonimidate",
"SURUHULONNQIMIDAMIDO-sulfonimidamide",
"SURUHULONNQIMIDEHHTO-sulfonimidate",
"SURUHULONNQIMIDEQITO-sulfonimidate",
"SURUHULONNQIMIZIQUMI-sulfonimidium+",
"SURUHULONNQIMIZIQUMU-sulfonimidium",
"SURUHULONNQIMIZITTKU-sulfonimidic7",
"SURUHUQANIRUQAMAQIDO-sulfanilamide",
"SURUHUQANIRUQAMIDATO-sulfanilamidato$",
"SURUHUQANIRUQAMIZINI-sulfanilamidin+",
"SURUHUQANIRUQAMIZINN-sulfanilamidine",
"SURUHUQANIRUQANIRIDO-sulfanilanilide",
"SURUHUQANIRUQANIRIZI-sulfanilanilid+",
"SURUHUQANIRUQIMIDATO-sulfanilimidato$",
"SURUHUQANIRUQIMIDOQI-sulfanilimido+",
"SURUHUQANIRUQIMIDOXY-sulfanilimidic acid|sulfanilimidate|",
"SURUHUQENNQAMIZIQUMI-sulfenamidium+",
"SURUHUQENNQAMIZIQUMU-sulfenamidium",
"SURUHUQENNQANIRIDATO-sulfenanilidato$",
"SURUHUQENNQANISIZIDO-sulfenanisidide",
"SURUHUQENNQIMIDAHHTO-sulfenimidate",
"SURUHUQENNQIMIDAMIDO-sulfenimidamide",
"SURUHUQENNQIMIDEHHTO-sulfenimidate",
"SURUHUQENNQIMIDEQITO-sulfenimidate",
"SURUHUQENNQIMIZIQUMI-sulfenimidium+",
"SURUHUQENNQIMIZIQUMU-sulfenimidium",
"SURUHUQENNQIMIZITUKU-sulfenimidic7",
"SURUHUQINNQAMIZIQUMI-sulfinamidium+",
"SURUHUQINNQAMIZIQUMU-sulfinamidium",
"SURUHUQINNQANIRIDATO-sulfinanilidato$",
"SURUHUQINNQANISIZIDO-sulfinanisidide",
"SURUHUQINNQIMIDAHHTO-sulfinimidate",
"SURUHUQINNQIMIDAMIDO-sulfinimidamide",
"SURUHUQINNQIMIDEHHTO-sulfinimidate",
"SURUHUQINNQIMIDEQITO-sulfinimidate",
"SURUHUQINNQIMIZIQUMI-sulfinimidium+",
"SURUHUQINNQIMIZIQUMU-sulfinimidium",
"SURUHUQINNQIMIZITUKU-sulfinimidic7",
"SURUHUQISOKISAZOHHRU-sulfisoxazole",
"SURUHUQOKISONIYUHHMI-sulfoxonium+",
"SURUHUQOKISONIYUHHMU-sulfoxonium",
"SURUHUQOKISONIYUQUMI-sulfoxonium+",
"SURUHUQOKISONIYUQUMU-sulfoxonium",
"SURUHUQONNQAMIZIQUMI-sulfonamidium+",
"SURUHUQONNQAMIZIQUMU-sulfonamidium",
"SURUHUQONNQANIRIDATO-sulfonanilidato$",
"SURUHUQONNQANISIZIDO-sulfonanisidide",
"SURUHUQONNQIMIDAHHTO-sulfonimidate",
"SURUHUQONNQIMIDAMIDO-sulfonimidamide",
"SURUHUQONNQIMIDEHHTO-sulfonimidate",
"SURUHUQONNQIMIDEQITO-sulfonimidate",
"SURUHUQONNQIMIZIQUMI-sulfonimidium+",
"SURUHUQONNQIMIZIQUMU-sulfonimidium",
"SURUHUQONNQIMIZITUKU-sulfonimidic7",
"SUTERIGUMATOSISUTINN-sterigmatocystin",
"TENNQIMIDOQAMIZIQUMU-thenimidamidium",
"TERURAZAPURUNNBIRIZI-tellurazaplumbiridin~",
"TERURAZASUTANNNIRIZI-tellurazastanniridin~",
"TERURINNQAMIZINIQUMU-tellurinamidinium",
"TERURINNQAMIZIRIQUMI-tellurinamidylium+",
"TERURINNQAMIZIXUHHMI-tellurinamidium+",
"TERURINNQAMIZIXUHHMU-tellurinamidium",
"TERURINNQAMIZIXUQUMI-tellurinamidium+",
"TERURINNQAMIZIXUQUMU-tellurinamidium",
"TERURINNQAMIZIYUHHMI-tellurinamidium+",
"TERURINNQAMIZIYUHHMU-tellurinamidium",
"TERURINNQAMIZIYUQUMI-tellurinamidium+",
"TERURINNQAMIZIYUQUMU-tellurinamidium",
"TERURINNQANIRIZIQUMI-tellurinanilidium+",
"TERURINNQANIRIZIQUMU-tellurinanilidium",
"TERURINNQIMIDOQAMIDO-tellurinimidamide",
"TERURINNQIMIDOQAMIZI-tellurinimidamid+",
"TERURINNQIMIZIXUHHMI-tellurinimidium+",
"TERURINNQIMIZIXUHHMU-tellurinimidium",
"TERURINNQIMIZIXUQUMI-tellurinimidium+",
"TERURINNQIMIZIXUQUMU-tellurinimidium",
"TERURINNQIMIZIYUHHMI-tellurinimidium+",
"TERURINNQIMIZIYUHHMU-tellurinimidium",
"TERURINNQIMIZIYUQUMI-tellurinimidium+",
"TERURINNQIMIZIYUQUMU-tellurinimidium",
"TERURONNQAMIZINIQUMU-telluronamidinium",
"TERURONNQAMIZIRIQUMI-telluronamidylium+",
"TERURONNQAMIZIXUHHMI-telluronamidium+",
"TERURONNQAMIZIXUHHMU-telluronamidium",
"TERURONNQAMIZIXUQUMI-telluronamidium+",
"TERURONNQAMIZIXUQUMU-telluronamidium",
"TERURONNQAMIZIYUHHMI-telluronamidium+",
"TERURONNQAMIZIYUHHMU-telluronamidium",
"TERURONNQAMIZIYUQUMI-telluronamidium+",
"TERURONNQAMIZIYUQUMU-telluronamidium",
"TERURONNQANIRIZIQUMI-telluronanilidium+",
"TERURONNQANIRIZIQUMU-telluronanilidium",
"TERURONNQIMIDOQAMIDO-telluronimidamide",
"TERURONNQIMIDOQAMIZI-telluronimidamid+",
"TERURONNQIMIZIXUHHMI-telluronimidium+",
"TERURONNQIMIZIXUHHMU-telluronimidium",
"TERURONNQIMIZIXUQUMI-telluronimidium+",
"TERURONNQIMIZIXUQUMU-telluronimidium",
"TERURONNQIMIZIYUHHMI-telluronimidium+",
"TERURONNQIMIZIYUHHMU-telluronimidium",
"TERURONNQIMIZIYUQUMI-telluronimidium+",
"TERURONNQIMIZIYUQUMU-telluronimidium",
"TETORAKONNTIRIXUHHMI-!tetracontylium+",
"TETORAKONNTIRIXUQUMI-!tetracontylium+",
"TETORAKONNTIRIYUHHMI-!tetracontylium+",
"TETORAKONNTIRIYUQUMI-!tetracontylium+",
"TETORUROSARUQAMIDOXY-tetrulosaramic acid|tetrulosaramate|",
"TIQOHHRUQESUTERAHHZE-thiolesterase",
"TIXOHHRUMUHHGURAHHTO-chaulmoograte",
"TIXOHHRUMUHHGUREHHTO-chaulmoograte",
"TIXOHHRUMUHHGUREQITO-chaulmoograte",
"TIXOHHRUMUHHGURITTKU-chaulmoogric7",
"TIYOHHRUMUHHGURAHHTO-chaulmoograte",
"TIYOHHRUMUHHGUREHHTO-chaulmoograte",
"TIYOHHRUMUHHGUREQITO-chaulmoograte",
"TIYOHHRUMUHHGURITUKU-chaulmoogric7",
"TORANNSUKURIPUTAHHZE-transcriptase",
"TORANNSUPUROTONAHHZE-transprotonase",
"TORIHEKISIHULENIZIRU-trihexyphenidyl",
"TORIHEKISIHUQENIZIRU-trihexyphenidyl",
"TORIKURORUMETIQAZIDO-trichlormethiazide",
"TORIPUTOHULANIXUHHMU-tryptophanium",
"TORIPUTOHULANIXUQUMU-tryptophanium",
"TORIPUTOHUQANIYUHHMU-tryptophanium",
"TORIPUTOHUQANIYUQUMU-tryptophanium",
"TORIQAKONNTIRIXUHHMI-!triacontylium+",
"TORIQAKONNTIRIXUQUMI-!triacontylium+",
"TORIQAKONNTIRIYUHHMI-!triacontylium+",
"TORIQAKONNTIRIYUQUMI-!triacontylium+",
"TOROPINNQESUTERAHHZE-tropinesterase",
"YOHHDAZAPURUNNBIRIZI-iodazaplumbiridin~",
"YOHHDAZASUTANNNIRIZI-iodazastanniridin~",
"ZIXURIRUQAMIZINIQUMU-durylamidinium",
"ZIXURIRUQAMIZIRIQUMI-durylamidylium+",
"ZIXURIRUQAMIZIXUHHMI-durylamidium+",
"ZIXURIRUQAMIZIXUHHMU-durylamidium",
"ZIXURIRUQAMIZIXUQUMI-durylamidium+",
"ZIXURIRUQAMIZIXUQUMU-durylamidium",
"ZIXURIRUQANIRIZIQUMI-durylanilidium+",
"ZIXURIRUQANIRIZIQUMU-durylanilidium",
"ZIXURIRUQARUDEHIDATO-durylaldehydato$",
"ZIXURIRUQARUDOKISIMU-durylaldoxime",
"ZIXURIRUQIMIDOQAMIDO-durylimidamide",
"ZIXURIRUQIMIDOQAMIZI-durylimidamid+",
"ZIXURIRUQIMIZIXUHHMI-durylimidium+",
"ZIXURIRUQIMIZIXUHHMU-durylimidium",
"ZIXURIRUQIMIZIXUQUMI-durylimidium+",
"ZIXURIRUQIMIZIXUQUMU-durylimidium",
"ZIYURIRUQAMIZINIQUMU-durylamidinium",
"ZIYURIRUQAMIZIRIQUMI-durylamidylium+",
"ZIYURIRUQAMIZIYUHHMI-durylamidium+",
"ZIYURIRUQAMIZIYUHHMU-durylamidium",
"ZIYURIRUQAMIZIYUQUMI-durylamidium+",
"ZIYURIRUQAMIZIYUQUMU-durylamidium",
"ZIYURIRUQANIRIZIQUMI-durylanilidium+",
"ZIYURIRUQANIRIZIQUMU-durylanilidium",
"ZIYURIRUQARUDEHIDATO-durylaldehydato$",
"ZIYURIRUQARUDOKISIMU-durylaldoxime",
"ZIYURIRUQIMIDOQAMIDO-durylimidamide",
"ZIYURIRUQIMIDOQAMIZI-durylimidamid+",
"ZIYURIRUQIMIZIYUHHMI-durylimidium+",
"ZIYURIRUQIMIZIYUHHMU-durylimidium",
"ZIYURIRUQIMIZIYUQUMI-durylimidium+",
"ZIYURIRUQIMIZIYUQUMU-durylimidium"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[11] = new Array(
#else
char* list11[1286] = {
#endif
"BENNZIRUQAMIZINIXUHHMU-benzilamidinium",
"BENNZIRUQAMIZINIXUQUMU-benzilamidinium",
"BENNZIRUQAMIZINIYUHHMU-benzilamidinium",
"BENNZIRUQAMIZINIYUQUMU-benzilamidinium",
"BENNZIRUQAMIZIRIXUHHMI-benzilamidylium+",
"BENNZIRUQAMIZIRIXUQUMI-benzilamidylium+",
"BENNZIRUQAMIZIRIYUHHMI-benzilamidylium+",
"BENNZIRUQAMIZIRIYUQUMI-benzilamidylium+",
"BENNZIRUQANIRIZIXUHHMI-benzilanilidium+",
"BENNZIRUQANIRIZIXUHHMU-benzilanilidium",
"BENNZIRUQANIRIZIXUQUMI-benzilanilidium+",
"BENNZIRUQANIRIZIXUQUMU-benzilanilidium",
"BENNZIRUQANIRIZIYUHHMI-benzilanilidium+",
"BENNZIRUQANIRIZIYUHHMU-benzilanilidium",
"BENNZIRUQANIRIZIYUQUMI-benzilanilidium+",
"BENNZIRUQANIRIZIYUQUMU-benzilanilidium",
"BENNZIRUQARUDOKISIMATO-benzilaldoximato$",
"BENNZIRUQIMIDOQAMIDATO-benzilimidamidato$",
"BUTIRUQIMIDOQAMIZIQUMU-butyrimidamidium",
"DESENONNQAMIZINIXUHHMU-!decenonamidinium",
"DESENONNQAMIZINIXUQUMU-!decenonamidinium",
"DESENONNQAMIZINIYUHHMU-!decenonamidinium",
"DESENONNQAMIZINIYUQUMU-!decenonamidinium",
"DESENONNQAMIZIRIXUHHMI-!decenonamidylium+",
"DESENONNQAMIZIRIXUQUMI-!decenonamidylium+",
"DESENONNQAMIZIRIYUHHMI-!decenonamidylium+",
"DESENONNQAMIZIRIYUQUMI-!decenonamidylium+",
"DESENONNQANIRIZIXUHHMI-!decenonanilidium+",
"DESENONNQANIRIZIXUHHMU-!decenonanilidium",
"DESENONNQANIRIZIXUQUMI-!decenonanilidium+",
"DESENONNQANIRIZIXUQUMU-!decenonanilidium",
"DESENONNQANIRIZIYUHHMI-!decenonanilidium+",
"DESENONNQANIRIZIYUHHMU-!decenonanilidium",
"DESENONNQANIRIZIYUQUMI-!decenonanilidium+",
"DESENONNQANIRIZIYUQUMU-!decenonanilidium",
"DESENONNQIMIDOQAMIDATO-!decenonimidamidato$",
"DESINONNQAMIZINIXUHHMU-!decynonamidinium",
"DESINONNQAMIZINIXUQUMU-!decynonamidinium",
"DESINONNQAMIZINIYUHHMU-!decynonamidinium",
"DESINONNQAMIZINIYUQUMU-!decynonamidinium",
"DESINONNQAMIZIRIXUHHMI-!decynonamidylium+",
"DESINONNQAMIZIRIXUQUMI-!decynonamidylium+",
"DESINONNQAMIZIRIYUHHMI-!decynonamidylium+",
"DESINONNQAMIZIRIYUQUMI-!decynonamidylium+",
"DESINONNQANIRIZIXUHHMI-!decynonanilidium+",
"DESINONNQANIRIZIXUHHMU-!decynonanilidium",
"DESINONNQANIRIZIXUQUMI-!decynonanilidium+",
"DESINONNQANIRIZIXUQUMU-!decynonanilidium",
"DESINONNQANIRIZIYUHHMI-!decynonanilidium+",
"DESINONNQANIRIZIYUHHMU-!decynonanilidium",
"DESINONNQANIRIZIYUQUMI-!decynonanilidium+",
"DESINONNQANIRIZIYUQUMU-!decynonanilidium",
"DESINONNQIMIDOQAMIDATO-!decynonimidamidato$",
"GURIKOHHRUQAMIZINIQUMU-glycolamidinium",
"GURIKOHHRUQAMIZIRIQUMI-glycolamidylium+",
"GURIKOHHRUQAMIZIXUHHMI-glycolamidium+",
"GURIKOHHRUQAMIZIXUHHMU-glycolamidium",
"GURIKOHHRUQAMIZIXUQUMI-glycolamidium+",
"GURIKOHHRUQAMIZIXUQUMU-glycolamidium",
"GURIKOHHRUQAMIZIYUHHMI-glycolamidium+",
"GURIKOHHRUQAMIZIYUHHMU-glycolamidium",
"GURIKOHHRUQAMIZIYUQUMI-glycolamidium+",
"GURIKOHHRUQAMIZIYUQUMU-glycolamidium",
"GURIKOHHRUQANIRIZIQUMI-glycolanilidium+",
"GURIKOHHRUQANIRIZIQUMU-glycolanilidium",
"GURIKOHHRUQARUDEHIDATO-glycolaldehydato$",
"GURIKOHHRUQARUDOKISIMU-glycolaldoxime",
"GURIKOHHRUQIMIDOQAMIDO-glycolimidamide",
"GURIKOHHRUQIMIDOQAMIZI-glycolimidamid+",
"GURIKOHHRUQIMIZIXUHHMI-glycolimidium+",
"GURIKOHHRUQIMIZIXUHHMU-glycolimidium",
"GURIKOHHRUQIMIZIXUQUMI-glycolimidium+",
"GURIKOHHRUQIMIZIXUQUMU-glycolimidium",
"GURIKOHHRUQIMIZIYUHHMI-glycolimidium+",
"GURIKOHHRUQIMIZIYUHHMU-glycolimidium",
"GURIKOHHRUQIMIZIYUQUMI-glycolimidium+",
"GURIKOHHRUQIMIZIYUQUMU-glycolimidium",
"GURIKONNQAMIZINIXUHHMU-glyconamidinium",
"GURIKONNQAMIZINIXUQUMU-glyconamidinium",
"GURIKONNQAMIZINIYUHHMU-glyconamidinium",
"GURIKONNQAMIZINIYUQUMU-glyconamidinium",
"GURIKONNQAMIZIRIXUHHMI-glyconamidylium+",
"GURIKONNQAMIZIRIXUQUMI-glyconamidylium+",
"GURIKONNQAMIZIRIYUHHMI-glyconamidylium+",
"GURIKONNQAMIZIRIYUQUMI-glyconamidylium+",
"GURIKONNQANIRIZIXUHHMI-glyconanilidium+",
"GURIKONNQANIRIZIXUHHMU-glyconanilidium",
"GURIKONNQANIRIZIXUQUMI-glyconanilidium+",
"GURIKONNQANIRIZIXUQUMU-glyconanilidium",
"GURIKONNQANIRIZIYUHHMI-glyconanilidium+",
"GURIKONNQANIRIZIYUHHMU-glyconanilidium",
"GURIKONNQANIRIZIYUQUMI-glyconanilidium+",
"GURIKONNQANIRIZIYUQUMU-glyconanilidium",
"GURIKONNQIMIDOQAMIDATO-glyconimidamidato$",
"GURISENUROSARUQAMIDOXY-glycenulosaramic acid|glycenulosaramate|",
"HAROGENAZAPURUNNBIRIZI-halogenazaplumbiridin~",
"HAROGENAZASUTANNNIRIZI-halogenazastanniridin~",
"HEKISENONNQAMIZINIQUMU-hexenonamidinium",
"HEKISENONNQAMIZIRIQUMI-hexenonamidylium+",
"HEKISENONNQAMIZIXUHHMI-hexenonamidium+",
"HEKISENONNQAMIZIXUHHMU-hexenonamidium",
"HEKISENONNQAMIZIXUQUMI-hexenonamidium+",
"HEKISENONNQAMIZIXUQUMU-hexenonamidium",
"HEKISENONNQAMIZIYUHHMI-hexenonamidium+",
"HEKISENONNQAMIZIYUHHMU-hexenonamidium",
"HEKISENONNQAMIZIYUQUMI-hexenonamidium+",
"HEKISENONNQAMIZIYUQUMU-hexenonamidium",
"HEKISENONNQANIRIZIQUMI-hexenonanilidium+",
"HEKISENONNQANIRIZIQUMU-hexenonanilidium",
"HEKISENONNQIMIDOQAMIDO-hexenonimidamide",
"HEKISENONNQIMIDOQAMIZI-hexenonimidamid+",
"HEKISENONNQIMIZIXUHHMI-hexenonimidium+",
"HEKISENONNQIMIZIXUHHMU-hexenonimidium",
"HEKISENONNQIMIZIXUQUMI-hexenonimidium+",
"HEKISENONNQIMIZIXUQUMU-hexenonimidium",
"HEKISENONNQIMIZIYUHHMI-hexenonimidium+",
"HEKISENONNQIMIZIYUHHMU-hexenonimidium",
"HEKISENONNQIMIZIYUQUMI-hexenonimidium+",
"HEKISENONNQIMIZIYUQUMU-hexenonimidium",
"HEKISENUROSARUQAMIDOXY-hexenulosaramic acid|hexenulosaramate|",
"HEKISINONNQAMIZINIQUMU-hexynonamidinium",
"HEKISINONNQAMIZIRIQUMI-hexynonamidylium+",
"HEKISINONNQAMIZIXUHHMI-hexynonamidium+",
"HEKISINONNQAMIZIXUHHMU-hexynonamidium",
"HEKISINONNQAMIZIXUQUMI-hexynonamidium+",
"HEKISINONNQAMIZIXUQUMU-hexynonamidium",
"HEKISINONNQAMIZIYUHHMI-hexynonamidium+",
"HEKISINONNQAMIZIYUHHMU-hexynonamidium",
"HEKISINONNQAMIZIYUQUMI-hexynonamidium+",
"HEKISINONNQAMIZIYUQUMU-hexynonamidium",
"HEKISINONNQANIRIZIQUMI-hexynonanilidium+",
"HEKISINONNQANIRIZIQUMU-hexynonanilidium",
"HEKISINONNQIMIDOQAMIDO-hexynonimidamide",
"HEKISINONNQIMIDOQAMIZI-hexynonimidamid+",
"HEKISINONNQIMIZIXUHHMI-hexynonimidium+",
"HEKISINONNQIMIZIXUHHMU-hexynonimidium",
"HEKISINONNQIMIZIXUQUMI-hexynonimidium+",
"HEKISINONNQIMIZIXUQUMU-hexynonimidium",
"HEKISINONNQIMIZIYUHHMI-hexynonimidium+",
"HEKISINONNQIMIZIYUHHMU-hexynonimidium",
"HEKISINONNQIMIZIYUQUMI-hexynonimidium+",
"HEKISINONNQIMIZIYUQUMU-hexynonimidium",
"HEKISINUROSARUQAMIDOXY-hexynulosaramic acid|hexynulosaramate|",
"HEKISOHHSUQISOMERAHHZE-hexosisomerase",
"HEPUTENONNQAMIZINIQUMU-heptenonamidinium",
"HEPUTENONNQAMIZIRIQUMI-heptenonamidylium+",
"HEPUTENONNQAMIZIXUHHMI-heptenonamidium+",
"HEPUTENONNQAMIZIXUHHMU-heptenonamidium",
"HEPUTENONNQAMIZIXUQUMI-heptenonamidium+",
"HEPUTENONNQAMIZIXUQUMU-heptenonamidium",
"HEPUTENONNQAMIZIYUHHMI-heptenonamidium+",
"HEPUTENONNQAMIZIYUHHMU-heptenonamidium",
"HEPUTENONNQAMIZIYUQUMI-heptenonamidium+",
"HEPUTENONNQAMIZIYUQUMU-heptenonamidium",
"HEPUTENONNQANIRIZIQUMI-heptenonanilidium+",
"HEPUTENONNQANIRIZIQUMU-heptenonanilidium",
"HEPUTENONNQIMIDOQAMIDO-heptenonimidamide",
"HEPUTENONNQIMIDOQAMIZI-heptenonimidamid+",
"HEPUTENONNQIMIZIXUHHMI-heptenonimidium+",
"HEPUTENONNQIMIZIXUHHMU-heptenonimidium",
"HEPUTENONNQIMIZIXUQUMI-heptenonimidium+",
"HEPUTENONNQIMIZIXUQUMU-heptenonimidium",
"HEPUTENONNQIMIZIYUHHMI-heptenonimidium+",
"HEPUTENONNQIMIZIYUHHMU-heptenonimidium",
"HEPUTENONNQIMIZIYUQUMI-heptenonimidium+",
"HEPUTENONNQIMIZIYUQUMU-heptenonimidium",
"HEPUTENUROSARUQAMIDOXY-heptenulosaramic acid|heptenulosaramate|",
"HEPUTINONNQAMIZINIQUMU-heptynonamidinium",
"HEPUTINONNQAMIZIRIQUMI-heptynonamidylium+",
"HEPUTINONNQAMIZIXUHHMI-heptynonamidium+",
"HEPUTINONNQAMIZIXUHHMU-heptynonamidium",
"HEPUTINONNQAMIZIXUQUMI-heptynonamidium+",
"HEPUTINONNQAMIZIXUQUMU-heptynonamidium",
"HEPUTINONNQAMIZIYUHHMI-heptynonamidium+",
"HEPUTINONNQAMIZIYUHHMU-heptynonamidium",
"HEPUTINONNQAMIZIYUQUMI-heptynonamidium+",
"HEPUTINONNQAMIZIYUQUMU-heptynonamidium",
"HEPUTINONNQANIRIZIQUMI-heptynonanilidium+",
"HEPUTINONNQANIRIZIQUMU-heptynonanilidium",
"HEPUTINONNQIMIDOQAMIDO-heptynonimidamide",
"HEPUTINONNQIMIDOQAMIZI-heptynonimidamid+",
"HEPUTINONNQIMIZIXUHHMI-heptynonimidium+",
"HEPUTINONNQIMIZIXUHHMU-heptynonimidium",
"HEPUTINONNQIMIZIXUQUMI-heptynonimidium+",
"HEPUTINONNQIMIZIXUQUMU-heptynonimidium",
"HEPUTINONNQIMIZIYUHHMI-heptynonimidium+",
"HEPUTINONNQIMIZIYUHHMU-heptynonimidium",
"HEPUTINONNQIMIZIYUQUMI-heptynonimidium+",
"HEPUTINONNQIMIZIYUQUMU-heptynonimidium",
"HEPUTINUROSARUQAMIDOXY-heptynulosaramic acid|heptynulosaramate|",
"HIDORAZONNQAMIZINIQUMU-hydrazonamidinium",
"HIDORAZONNQAMIZIRIQUMI-hydrazonamidylium+",
"HIDORAZONNQAMIZIXUHHMI-hydrazonamidium+",
"HIDORAZONNQAMIZIXUHHMU-hydrazonamidium",
"HIDORAZONNQAMIZIXUQUMI-hydrazonamidium+",
"HIDORAZONNQAMIZIXUQUMU-hydrazonamidium",
"HIDORAZONNQAMIZIYUHHMI-hydrazonamidium+",
"HIDORAZONNQAMIZIYUHHMU-hydrazonamidium",
"HIDORAZONNQAMIZIYUQUMI-hydrazonamidium+",
"HIDORAZONNQAMIZIYUQUMU-hydrazonamidium",
"HIDORAZONNQANIRIZIQUMI-hydrazonanilidium+",
"HIDORAZONNQANIRIZIQUMU-hydrazonanilidium",
"HIDORAZONNQIMIDOQAMIDO-hydrazonimidamide",
"HIDORAZONNQIMIDOQAMIZI-hydrazonimidamid+",
"HIDORAZONNQIMIZIXUHHMI-hydrazonimidium+",
"HIDORAZONNQIMIZIXUHHMU-hydrazonimidium",
"HIDORAZONNQIMIZIXUQUMI-hydrazonimidium+",
"HIDORAZONNQIMIZIXUQUMU-hydrazonimidium",
"HIDORAZONNQIMIZIYUHHMI-hydrazonimidium+",
"HIDORAZONNQIMIZIYUHHMU-hydrazonimidium",
"HIDORAZONNQIMIZIYUQUMI-hydrazonimidium+",
"HIDORAZONNQIMIZIYUQUMU-hydrazonimidium",
"HOSUHOROHIDORAZIDAHHTO-phosphorohydrazidate",
"HOSUHOROHIDORAZIDAQITO-phosphorohydrazidite",
"HOSUHOROHIDORAZIDEHHTO-phosphorohydrazidate",
"HOSUHOROHIDORAZIDEQITO-phosphorohydrazidate",
"HOSUHOROHIDORAZIZITTKU-phosphorohydrazidic7",
"HOSUHOROHIDORAZIZITTTO-phosphorohydrazidite",
"HOSUHOROHIDORAZIZITUKU-phosphorohydrazidic7",
"HOSUHOROHIDORAZIZITUTO-phosphorohydrazidite",
"HOSUHOROHIDORAZONAHHTO-phosphorohydrazonate",
"HOSUHOROHIDORAZONAQITO-phosphorohydrazonite",
"HOSUHOROHIDORAZONEHHTO-phosphorohydrazonate",
"HOSUHOROHIDORAZONEQITO-phosphorohydrazonate",
"HOSUHOROHIDORAZONITTKU-phosphorohydrazonic7",
"HOSUHOROHIDORAZONITTTO-phosphorohydrazonite",
"HOSUHOROHIDORAZONITUKU-phosphorohydrazonic7",
"HOSUHOROHIDORAZONITUTO-phosphorohydrazonite",
"HOSUHOROHURUQORIDAHHTO-phosphorofluoridate",
"HOSUHOROHURUQORIDAHHZE-phosphorofluoridase",
"HOSUHOROHURUQORIDAQITO-phosphorofluoridite",
"HOSUHOROHURUQORIDEHHTO-phosphorofluoridate",
"HOSUHOROHURUQORIDEQITO-phosphorofluoridate",
"HOSUHOROHURUQORIZITTKU-phosphorofluoridic7",
"HOSUHOROHURUQORIZITTTO-phosphorofluoridite",
"HOSUHOROHURUQORIZITUKU-phosphorofluoridic7",
"HOSUHOROHURUQORIZITUTO-phosphorofluoridite",
"HOSUHOROPERUQOKISOQATO-phosphoroperoxoato$",
"HOSUHOROPERUQOKISOQITO-phosphoroperoxoito$",
"HOSUHOROSIQANATIDAHHTO-phosphorocyanatidate",
"HOSUHOROSIQANATIDAQITO-phosphorocyanatidite",
"HOSUHOROSIQANATIDEHHTO-phosphorocyanatidate",
"HOSUHOROSIQANATIDEQITO-phosphorocyanatidate",
"HOSUHOROSIQANATIZITTKU-phosphorocyanatidic7",
"HOSUHOROSIQANATIZITTTO-phosphorocyanatidite",
"HOSUHOROSIQANATIZITUKU-phosphorocyanatidic7",
"HOSUHOROSIQANATIZITUTO-phosphorocyanatidite",
"HOSUHULOROBUROMIDAHHTO-phosphorobromidate",
"HOSUHULOROBUROMIDAQITO-phosphorobromidite",
"HOSUHULOROBUROMIDEHHTO-phosphorobromidate",
"HOSUHULOROBUROMIDEQITO-phosphorobromidate",
"HOSUHULOROBUROMIZITTKU-phosphorobromidic7",
"HOSUHULOROBUROMIZITTTO-phosphorobromidite",
"HOSUHULOROHIDORAZIDATO-phosphorohydrazidato$",
"HOSUHULOROHIDORAZIDOXY-phosphorohydrazidic acid|phosphorohydrazidate|",
"HOSUHULOROHIDORAZIZITO-phosphorohydrazidito$",
"HOSUHULOROHIDORAZONATO-phosphorohydrazonato$",
"HOSUHULOROHIDORAZONITO-phosphorohydrazonito$",
"HOSUHULOROHIDORAZONNXY-phosphorohydrazonic acid|phosphorohydrazonate|",
"HOSUHULOROHURUQORIDATO-phosphorofluoridato$",
"HOSUHULOROHURUQORIDOXY-phosphorofluoridic acid|phosphorofluoridate|",
"HOSUHULOROHURUQORIZITO-phosphorofluoridito$",
"HOSUHULOROKURORIDAHHTO-phosphorochloridate",
"HOSUHULOROKURORIDAQITO-phosphorochloridite",
"HOSUHULOROKURORIDEHHTO-phosphorochloridate",
"HOSUHULOROKURORIDEQITO-phosphorochloridate",
"HOSUHULOROKURORIZITTKU-phosphorochloridic7",
"HOSUHULOROKURORIZITTTO-phosphorochloridite",
"HOSUHULORONITORIDAHHTO-phosphoronitridate",
"HOSUHULORONITORIDAQITO-phosphoronitridite",
"HOSUHULORONITORIDEHHTO-phosphoronitridate",
"HOSUHULORONITORIDEQITO-phosphoronitridate",
"HOSUHULORONITORIZITTKU-phosphoronitridic7",
"HOSUHULORONITORIZITTTO-phosphoronitridite",
"HOSUHULOROPERUQOKISOXY-phosphoroperoxoic acid|phosphoroperoxoate|",
"HOSUHULOROSERENOQAHHTO-phosphoroselenoate",
"HOSUHULOROSERENOQAQITO-phosphoroselenoite",
"HOSUHULOROSERENOQEHHTO-phosphoroselenoate",
"HOSUHULOROSERENOQEQITO-phosphoroselenoate",
"HOSUHULOROSERENOQITTKU-phosphoroselenoic7",
"HOSUHULOROSERENOQITTTO-phosphoroselenoite",
"HOSUHULOROSIQANATIDATO-phosphorocyanatidato$",
"HOSUHULOROSIQANATIDOXY-phosphorocyanatidic acid|phosphorocyanatidate|",
"HOSUHULOROSIQANATIZITO-phosphorocyanatidito$",
"HOSUHULOROSIQANIDAHHTO-phosphorocyanidate",
"HOSUHULOROSIQANIDAQITO-phosphorocyanidite",
"HOSUHULOROSIQANIDEHHTO-phosphorocyanidate",
"HOSUHULOROSIQANIDEQITO-phosphorocyanidate",
"HOSUHULOROSIQANIZITTKU-phosphorocyanidic7",
"HOSUHULOROSIQANIZITTTO-phosphorocyanidite",
"HOSUHULOROTERUROQAHHTO-phosphorotelluroate",
"HOSUHULOROTERUROQAQITO-phosphorotelluroite",
"HOSUHULOROTERUROQEHHTO-phosphorotelluroate",
"HOSUHULOROTERUROQEQITO-phosphorotelluroate",
"HOSUHULOROTERUROQITTKU-phosphorotelluroic7",
"HOSUHULOROTERUROQITTTO-phosphorotelluroite",
"HOSUHUQOROBUROMIDAHHTO-phosphorobromidate",
"HOSUHUQOROBUROMIDAQITO-phosphorobromidite",
"HOSUHUQOROBUROMIDEHHTO-phosphorobromidate",
"HOSUHUQOROBUROMIDEQITO-phosphorobromidate",
"HOSUHUQOROBUROMIZITUKU-phosphorobromidic7",
"HOSUHUQOROBUROMIZITUTO-phosphorobromidite",
"HOSUHUQOROHIDORAZIDATO-phosphorohydrazidato$",
"HOSUHUQOROHIDORAZIDOXY-phosphorohydrazidic acid|phosphorohydrazidate|",
"HOSUHUQOROHIDORAZIZITO-phosphorohydrazidito$",
"HOSUHUQOROHIDORAZONATO-phosphorohydrazonato$",
"HOSUHUQOROHIDORAZONITO-phosphorohydrazonito$",
"HOSUHUQOROHIDORAZONNXY-phosphorohydrazonic acid|phosphorohydrazonate|",
"HOSUHUQOROHURUQORIDATO-phosphorofluoridato$",
"HOSUHUQOROHURUQORIDOXY-phosphorofluoridic acid|phosphorofluoridate|",
"HOSUHUQOROHURUQORIZITO-phosphorofluoridito$",
"HOSUHUQOROKURORIDAHHTO-phosphorochloridate",
"HOSUHUQOROKURORIDAQITO-phosphorochloridite",
"HOSUHUQOROKURORIDEHHTO-phosphorochloridate",
"HOSUHUQOROKURORIDEQITO-phosphorochloridate",
"HOSUHUQOROKURORIZITUKU-phosphorochloridic7",
"HOSUHUQOROKURORIZITUTO-phosphorochloridite",
"HOSUHUQORONITORIDAHHTO-phosphoronitridate",
"HOSUHUQORONITORIDAQITO-phosphoronitridite",
"HOSUHUQORONITORIDEHHTO-phosphoronitridate",
"HOSUHUQORONITORIDEQITO-phosphoronitridate",
"HOSUHUQORONITORIZITUKU-phosphoronitridic7",
"HOSUHUQORONITORIZITUTO-phosphoronitridite",
"HOSUHUQOROPERUQOKISOXY-phosphoroperoxoic acid|phosphoroperoxoate|",
"HOSUHUQOROSERENOQAHHTO-phosphoroselenoate",
"HOSUHUQOROSERENOQAQITO-phosphoroselenoite",
"HOSUHUQOROSERENOQEHHTO-phosphoroselenoate",
"HOSUHUQOROSERENOQEQITO-phosphoroselenoate",
"HOSUHUQOROSERENOQITUKU-phosphoroselenoic7",
"HOSUHUQOROSERENOQITUTO-phosphoroselenoite",
"HOSUHUQOROSIQANATIDATO-phosphorocyanatidato$",
"HOSUHUQOROSIQANATIDOXY-phosphorocyanatidic acid|phosphorocyanatidate|",
"HOSUHUQOROSIQANATIZITO-phosphorocyanatidito$",
"HOSUHUQOROSIQANIDAHHTO-phosphorocyanidate",
"HOSUHUQOROSIQANIDAQITO-phosphorocyanidite",
"HOSUHUQOROSIQANIDEHHTO-phosphorocyanidate",
"HOSUHUQOROSIQANIDEQITO-phosphorocyanidate",
"HOSUHUQOROSIQANIZITUKU-phosphorocyanidic7",
"HOSUHUQOROSIQANIZITUTO-phosphorocyanidite",
"HOSUHUQOROTERUROQAHHTO-phosphorotelluroate",
"HOSUHUQOROTERUROQAQITO-phosphorotelluroite",
"HOSUHUQOROTERUROQEHHTO-phosphorotelluroate",
"HOSUHUQOROTERUROQEQITO-phosphorotelluroate",
"HOSUHUQOROTERUROQITUKU-phosphorotelluroic7",
"HOSUHUQOROTERUROQITUTO-phosphorotelluroite",
"HULOSUHOROBUROMIDAHHTO-phosphorobromidate",
"HULOSUHOROBUROMIDAQITO-phosphorobromidite",
"HULOSUHOROBUROMIDEHHTO-phosphorobromidate",
"HULOSUHOROBUROMIDEQITO-phosphorobromidate",
"HULOSUHOROBUROMIZITTKU-phosphorobromidic7",
"HULOSUHOROBUROMIZITTTO-phosphorobromidite",
"HULOSUHOROHIDORAZIDATO-phosphorohydrazidato$",
"HULOSUHOROHIDORAZIDOXY-phosphorohydrazidic acid|phosphorohydrazidate|",
"HULOSUHOROHIDORAZIZITO-phosphorohydrazidito$",
"HULOSUHOROHIDORAZONATO-phosphorohydrazonato$",
"HULOSUHOROHIDORAZONITO-phosphorohydrazonito$",
"HULOSUHOROHIDORAZONNXY-phosphorohydrazonic acid|phosphorohydrazonate|",
"HULOSUHOROHURUQORIDATO-phosphorofluoridato$",
"HULOSUHOROHURUQORIDOXY-phosphorofluoridic acid|phosphorofluoridate|",
"HULOSUHOROHURUQORIZITO-phosphorofluoridito$",
"HULOSUHOROKURORIDAHHTO-phosphorochloridate",
"HULOSUHOROKURORIDAQITO-phosphorochloridite",
"HULOSUHOROKURORIDEHHTO-phosphorochloridate",
"HULOSUHOROKURORIDEQITO-phosphorochloridate",
"HULOSUHOROKURORIZITTKU-phosphorochloridic7",
"HULOSUHOROKURORIZITTTO-phosphorochloridite",
"HULOSUHORONITORIDAHHTO-phosphoronitridate",
"HULOSUHORONITORIDAQITO-phosphoronitridite",
"HULOSUHORONITORIDEHHTO-phosphoronitridate",
"HULOSUHORONITORIDEQITO-phosphoronitridate",
"HULOSUHORONITORIZITTKU-phosphoronitridic7",
"HULOSUHORONITORIZITTTO-phosphoronitridite",
"HULOSUHOROPERUQOKISOXY-phosphoroperoxoic acid|phosphoroperoxoate|",
"HULOSUHOROSERENOQAHHTO-phosphoroselenoate",
"HULOSUHOROSERENOQAQITO-phosphoroselenoite",
"HULOSUHOROSERENOQEHHTO-phosphoroselenoate",
"HULOSUHOROSERENOQEQITO-phosphoroselenoate",
"HULOSUHOROSERENOQITTKU-phosphoroselenoic7",
"HULOSUHOROSERENOQITTTO-phosphoroselenoite",
"HULOSUHOROSIQANATIDATO-phosphorocyanatidato$",
"HULOSUHOROSIQANATIDOXY-phosphorocyanatidic acid|phosphorocyanatidate|",
"HULOSUHOROSIQANATIZITO-phosphorocyanatidito$",
"HULOSUHOROSIQANIDAHHTO-phosphorocyanidate",
"HULOSUHOROSIQANIDAQITO-phosphorocyanidite",
"HULOSUHOROSIQANIDEHHTO-phosphorocyanidate",
"HULOSUHOROSIQANIDEQITO-phosphorocyanidate",
"HULOSUHOROSIQANIZITTKU-phosphorocyanidic7",
"HULOSUHOROSIQANIZITTTO-phosphorocyanidite",
"HULOSUHOROTERUROQAHHTO-phosphorotelluroate",
"HULOSUHOROTERUROQAQITO-phosphorotelluroite",
"HULOSUHOROTERUROQEHHTO-phosphorotelluroate",
"HULOSUHOROTERUROQEQITO-phosphorotelluroate",
"HULOSUHOROTERUROQITTKU-phosphorotelluroic7",
"HULOSUHOROTERUROQITTTO-phosphorotelluroite",
"HULOSUHULANIRIRIXUHHMU-phosphanilylium",
"HULOSUHULANIRIRIXUQUMU-phosphanilylium",
"HULOSUHULOROBUROMIDATO-phosphorobromidato$",
"HULOSUHULOROBUROMIDOXY-phosphorobromidic acid|phosphorobromidate|",
"HULOSUHULOROBUROMIZITO-phosphorobromidito$",
"HULOSUHULOROHIDORAZIDO-phosphorohydrazid%",
"HULOSUHULOROHIDORAZONN-phosphorohydrazon$",
"HULOSUHULOROHIDORAZONO-phosphorohydrazono$",
"HULOSUHULOROHURUQORIDO-phosphorofluorid%",
"HULOSUHULOROKURORIDATO-phosphorochloridato$",
"HULOSUHULOROKURORIDOXY-phosphorochloridic acid|phosphorochloridate|",
"HULOSUHULOROKURORIZITO-phosphorochloridito$",
"HULOSUHULORONITORIDATO-phosphoronitridato$",
"HULOSUHULORONITORIDOXY-phosphoronitridic acid|phosphoronitridate|",
"HULOSUHULORONITORIZITO-phosphoronitridito$",
"HULOSUHULOROPERUQOKISO-phosphoroperoxo$",
"HULOSUHULOROSERENOQATO-phosphoroselenoato$",
"HULOSUHULOROSERENOQITO-phosphoroselenoito$",
"HULOSUHULOROSIQANATIDO-phosphorocyanatid%",
"HULOSUHULOROSIQANIDATO-phosphorocyanidato$",
"HULOSUHULOROSIQANIDOXY-phosphorocyanidic acid|phosphorocyanidate|",
"HULOSUHULOROSIQANIZITO-phosphorocyanidito$",
"HULOSUHULOROTERUROQATO-phosphorotelluroato$",
"HULOSUHULOROTERUROQITO-phosphorotelluroito$",
"HULOSUHULOROTIQOQAHHTO-phosphorothioate",
"HULOSUHULOROTIQOQAQITO-phosphorothioite",
"HULOSUHULOROTIQOQEHHTO-phosphorothioate",
"HULOSUHULOROTIQOQEQITO-phosphorothioate",
"HULOSUHULOROTIQOQITTKU-phosphorothioic7",
"HULOSUHULOROTIQOQITTTO-phosphorothioite",
"HUQOSUHOROBUROMIDAHHTO-phosphorobromidate",
"HUQOSUHOROBUROMIDAQITO-phosphorobromidite",
"HUQOSUHOROBUROMIDEHHTO-phosphorobromidate",
"HUQOSUHOROBUROMIDEQITO-phosphorobromidate",
"HUQOSUHOROBUROMIZITUKU-phosphorobromidic7",
"HUQOSUHOROBUROMIZITUTO-phosphorobromidite",
"HUQOSUHOROHIDORAZIDATO-phosphorohydrazidato$",
"HUQOSUHOROHIDORAZIDOXY-phosphorohydrazidic acid|phosphorohydrazidate|",
"HUQOSUHOROHIDORAZIZITO-phosphorohydrazidito$",
"HUQOSUHOROHIDORAZONATO-phosphorohydrazonato$",
"HUQOSUHOROHIDORAZONITO-phosphorohydrazonito$",
"HUQOSUHOROHIDORAZONNXY-phosphorohydrazonic acid|phosphorohydrazonate|",
"HUQOSUHOROHURUQORIDATO-phosphorofluoridato$",
"HUQOSUHOROHURUQORIDOXY-phosphorofluoridic acid|phosphorofluoridate|",
"HUQOSUHOROHURUQORIZITO-phosphorofluoridito$",
"HUQOSUHOROKURORIDAHHTO-phosphorochloridate",
"HUQOSUHOROKURORIDAQITO-phosphorochloridite",
"HUQOSUHOROKURORIDEHHTO-phosphorochloridate",
"HUQOSUHOROKURORIDEQITO-phosphorochloridate",
"HUQOSUHOROKURORIZITUKU-phosphorochloridic7",
"HUQOSUHOROKURORIZITUTO-phosphorochloridite",
"HUQOSUHORONITORIDAHHTO-phosphoronitridate",
"HUQOSUHORONITORIDAQITO-phosphoronitridite",
"HUQOSUHORONITORIDEHHTO-phosphoronitridate",
"HUQOSUHORONITORIDEQITO-phosphoronitridate",
"HUQOSUHORONITORIZITUKU-phosphoronitridic7",
"HUQOSUHORONITORIZITUTO-phosphoronitridite",
"HUQOSUHOROPERUQOKISOXY-phosphoroperoxoic acid|phosphoroperoxoate|",
"HUQOSUHOROSERENOQAHHTO-phosphoroselenoate",
"HUQOSUHOROSERENOQAQITO-phosphoroselenoite",
"HUQOSUHOROSERENOQEHHTO-phosphoroselenoate",
"HUQOSUHOROSERENOQEQITO-phosphoroselenoate",
"HUQOSUHOROSERENOQITUKU-phosphoroselenoic7",
"HUQOSUHOROSERENOQITUTO-phosphoroselenoite",
"HUQOSUHOROSIQANATIDATO-phosphorocyanatidato$",
"HUQOSUHOROSIQANATIDOXY-phosphorocyanatidic acid|phosphorocyanatidate|",
"HUQOSUHOROSIQANATIZITO-phosphorocyanatidito$",
"HUQOSUHOROSIQANIDAHHTO-phosphorocyanidate",
"HUQOSUHOROSIQANIDAQITO-phosphorocyanidite",
"HUQOSUHOROSIQANIDEHHTO-phosphorocyanidate",
"HUQOSUHOROSIQANIDEQITO-phosphorocyanidate",
"HUQOSUHOROSIQANIZITUKU-phosphorocyanidic7",
"HUQOSUHOROSIQANIZITUTO-phosphorocyanidite",
"HUQOSUHOROTERUROQAHHTO-phosphorotelluroate",
"HUQOSUHOROTERUROQAQITO-phosphorotelluroite",
"HUQOSUHOROTERUROQEHHTO-phosphorotelluroate",
"HUQOSUHOROTERUROQEQITO-phosphorotelluroate",
"HUQOSUHOROTERUROQITUKU-phosphorotelluroic7",
"HUQOSUHOROTERUROQITUTO-phosphorotelluroite",
"HUQOSUHUQANIRIRIYUHHMU-phosphanilylium",
"HUQOSUHUQANIRIRIYUQUMU-phosphanilylium",
"HUQOSUHUQOROBUROMIDATO-phosphorobromidato$",
"HUQOSUHUQOROBUROMIDOXY-phosphorobromidic acid|phosphorobromidate|",
"HUQOSUHUQOROBUROMIZITO-phosphorobromidito$",
"HUQOSUHUQOROHIDORAZIDO-phosphorohydrazid%",
"HUQOSUHUQOROHIDORAZONN-phosphorohydrazon$",
"HUQOSUHUQOROHIDORAZONO-phosphorohydrazono$",
"HUQOSUHUQOROHURUQORIDO-phosphorofluorid%",
"HUQOSUHUQOROKURORIDATO-phosphorochloridato$",
"HUQOSUHUQOROKURORIDOXY-phosphorochloridic acid|phosphorochloridate|",
"HUQOSUHUQOROKURORIZITO-phosphorochloridito$",
"HUQOSUHUQORONITORIDATO-phosphoronitridato$",
"HUQOSUHUQORONITORIDOXY-phosphoronitridic acid|phosphoronitridate|",
"HUQOSUHUQORONITORIZITO-phosphoronitridito$",
"HUQOSUHUQOROPERUQOKISO-phosphoroperoxo$",
"HUQOSUHUQOROSERENOQATO-phosphoroselenoato$",
"HUQOSUHUQOROSERENOQITO-phosphoroselenoito$",
"HUQOSUHUQOROSIQANATIDO-phosphorocyanatid%",
"HUQOSUHUQOROSIQANIDATO-phosphorocyanidato$",
"HUQOSUHUQOROSIQANIDOXY-phosphorocyanidic acid|phosphorocyanidate|",
"HUQOSUHUQOROSIQANIZITO-phosphorocyanidito$",
"HUQOSUHUQOROTERUROQATO-phosphorotelluroato$",
"HUQOSUHUQOROTERUROQITO-phosphorotelluroito$",
"HUQOSUHUQOROTIQOQAHHTO-phosphorothioate",
"HUQOSUHUQOROTIQOQAQITO-phosphorothioite",
"HUQOSUHUQOROTIQOQEHHTO-phosphorothioate",
"HUQOSUHUQOROTIQOQEQITO-phosphorothioate",
"HUQOSUHUQOROTIQOQITUKU-phosphorothioic7",
"HUQOSUHUQOROTIQOQITUTO-phosphorothioite",
"HURUQIMIDOQAMIZIXUHHMU-furimidamidium",
"HURUQIMIDOQAMIZIXUQUMU-furimidamidium",
"HURUQIMIDOQAMIZIYUHHMU-furimidamidium",
"HURUQIMIDOQAMIZIYUQUMU-furimidamidium",
"HURUQORAZAPURUNNBIRIZI-fluorazaplumbiridin~",
"HURUQORAZASUTANNNIRIZI-fluorazastanniridin~",
"KAHHBOKISAMIZINIXUHHMU-carboxamidinium",
"KAHHBOKISAMIZINIXUQUMU-carboxamidinium",
"KAHHBOKISAMIZINIYUHHMU-carboxamidinium",
"KAHHBOKISAMIZINIYUQUMU-carboxamidinium",
"KAHHBOKISAMIZIRIXUHHMI-carboxamidylium+",
"KAHHBOKISAMIZIRIXUQUMI-carboxamidylium+",
"KAHHBOKISAMIZIRIYUHHMI-carboxamidylium+",
"KAHHBOKISAMIZIRIYUQUMI-carboxamidylium+",
"KAHHBOKISANIRIZIXUHHMI-carboxanilidium+",
"KAHHBOKISANIRIZIXUHHMU-carboxanilidium",
"KAHHBOKISANIRIZIXUQUMI-carboxanilidium+",
"KAHHBOKISANIRIZIXUQUMU-carboxanilidium",
"KAHHBOKISANIRIZIYUHHMI-carboxanilidium+",
"KAHHBOKISANIRIZIYUHHMU-carboxanilidium",
"KAHHBOKISANIRIZIYUQUMI-carboxanilidium+",
"KAHHBOKISANIRIZIYUQUMU-carboxanilidium",
"KAHHBOKISARUDOKISIMATO-carboxaldoximato$",
"KAHHBOKISIMIDOQAMIDATO-carboximidamidato$",
"KAHHBOSERENNQARUDEHIDO-carboselenaldehyde",
"KAHHBOSERENOQARUDEHIDO-carboselen(o)aldehyde",
"KAHHBOTERUROQARUDEHIDO-carbotellur(o)aldehyde",
"KAHHBOTERURUQARUDEHIDO-carbotelluraldehyde",
"KAHHBOTIQOQARUDEHIDATO-carbothi(o)aldehydato$",
"KARUBOKISAMIZINIXUHHMU-carboxamidinium",
"KARUBOKISAMIZINIXUQUMU-carboxamidinium",
"KARUBOKISAMIZINIYUHHMU-carboxamidinium",
"KARUBOKISAMIZINIYUQUMU-carboxamidinium",
"KARUBOKISAMIZIRIXUHHMI-carboxamidylium+",
"KARUBOKISAMIZIRIXUQUMI-carboxamidylium+",
"KARUBOKISAMIZIRIYUHHMI-carboxamidylium+",
"KARUBOKISAMIZIRIYUQUMI-carboxamidylium+",
"KARUBOKISANIRIZIXUHHMI-carboxanilidium+",
"KARUBOKISANIRIZIXUHHMU-carboxanilidium",
"KARUBOKISANIRIZIXUQUMI-carboxanilidium+",
"KARUBOKISANIRIZIXUQUMU-carboxanilidium",
"KARUBOKISANIRIZIYUHHMI-carboxanilidium+",
"KARUBOKISANIRIZIYUHHMU-carboxanilidium",
"KARUBOKISANIRIZIYUQUMI-carboxanilidium+",
"KARUBOKISANIRIZIYUQUMU-carboxanilidium",
"KARUBOKISARUDOKISIMATO-carboxaldoximato$",
"KARUBOKISIMIDOQAMIDATO-carboximidamidato$",
"KARUBOSERENNQARUDEHIDO-carboselenaldehyde",
"KARUBOSERENOQARUDEHIDO-carboselen(o)aldehyde",
"KARUBOTERUROQARUDEHIDO-carbotellur(o)aldehyde",
"KARUBOTERURUQARUDEHIDO-carbotelluraldehyde",
"KARUBOTIQOQARUDEHIDATO-carbothi(o)aldehydato$",
"KARUKOGENAZAGERUMIRIZI-chalcogenazagermiridin~",
"KARUKOGENAZAHETERIRIZI-chalcogenazaheteriridin~",
"KARUKOGENAZASUTIBIRIZI-chalcogenazastibiridin~",
"KINORINNQAMIZINIXUHHMU-quinolinamidinium",
"KINORINNQAMIZINIXUQUMU-quinolinamidinium",
"KINORINNQAMIZINIYUHHMU-quinolinamidinium",
"KINORINNQAMIZINIYUQUMU-quinolinamidinium",
"KINORINNQAMIZIRIXUHHMI-quinolinamidylium+",
"KINORINNQAMIZIRIXUQUMI-quinolinamidylium+",
"KINORINNQAMIZIRIYUHHMI-quinolinamidylium+",
"KINORINNQAMIZIRIYUQUMI-quinolinamidylium+",
"KINORINNQANIRIZIXUHHMI-quinolinanilidium+",
"KINORINNQANIRIZIXUHHMU-quinolinanilidium",
"KINORINNQANIRIZIXUQUMI-quinolinanilidium+",
"KINORINNQANIRIZIXUQUMU-quinolinanilidium",
"KINORINNQANIRIZIYUHHMI-quinolinanilidium+",
"KINORINNQANIRIZIYUHHMU-quinolinanilidium",
"KINORINNQANIRIZIYUQUMI-quinolinanilidium+",
"KINORINNQANIRIZIYUQUMU-quinolinanilidium",
"KINORINNQARUDOKISIMATO-quinolinaldoximato$",
"KINORINNQIMIDOQAMIDATO-quinolinimidamidato$",
"KUMARUQIMIDOQAMIZIQUMU-coumarimidamidium",
"KURORUHULENNBINNHULOSU-chlorfenvinphos",
"KURORUHUQENNBINNHUQOSU-chlorfenvinphos",
"KURORUTETORASAQIKURINN-chlortetracycline",
"METANIRUQAMIZINIXUHHMU-metanilamidinium",
"METANIRUQAMIZINIXUQUMU-metanilamidinium",
"METANIRUQAMIZINIYUHHMU-metanilamidinium",
"METANIRUQAMIZINIYUQUMU-metanilamidinium",
"METANIRUQAMIZIRIXUHHMI-metanilamidylium+",
"METANIRUQAMIZIRIXUQUMI-metanilamidylium+",
"METANIRUQAMIZIRIYUHHMI-metanilamidylium+",
"METANIRUQAMIZIRIYUQUMI-metanilamidylium+",
"METANIRUQANIRIZIXUHHMI-metanilanilidium+",
"METANIRUQANIRIZIXUHHMU-metanilanilidium",
"METANIRUQANIRIZIXUQUMI-metanilanilidium+",
"METANIRUQANIRIZIXUQUMU-metanilanilidium",
"METANIRUQANIRIZIYUHHMI-metanilanilidium+",
"METANIRUQANIRIZIYUHHMU-metanilanilidium",
"METANIRUQANIRIZIYUQUMI-metanilanilidium+",
"METANIRUQANIRIZIYUQUMU-metanilanilidium",
"METANIRUQIMIDOQAMIDATO-metanilimidamidato$",
"NIKOTINNQAMIZINIXUHHMU-nicotinamidinium",
"NIKOTINNQAMIZINIXUQUMU-nicotinamidinium",
"NIKOTINNQAMIZINIYUHHMU-nicotinamidinium",
"NIKOTINNQAMIZINIYUQUMU-nicotinamidinium",
"NIKOTINNQAMIZIRIXUHHMI-nicotinamidylium+",
"NIKOTINNQAMIZIRIXUQUMI-nicotinamidylium+",
"NIKOTINNQAMIZIRIYUHHMI-nicotinamidylium+",
"NIKOTINNQAMIZIRIYUQUMI-nicotinamidylium+",
"NIKOTINNQANIRIZIXUHHMI-nicotinanilidium+",
"NIKOTINNQANIRIZIXUHHMU-nicotinanilidium",
"NIKOTINNQANIRIZIXUQUMI-nicotinanilidium+",
"NIKOTINNQANIRIZIXUQUMU-nicotinanilidium",
"NIKOTINNQANIRIZIYUHHMI-nicotinanilidium+",
"NIKOTINNQANIRIZIYUHHMU-nicotinanilidium",
"NIKOTINNQANIRIZIYUQUMI-nicotinanilidium+",
"NIKOTINNQANIRIZIYUQUMU-nicotinanilidium",
"NIKOTINNQARUDOKISIMATO-nicotinaldoximato$",
"NIKOTINNQIMIDOQAMIDATO-nicotinimidamidato$",
"NONENONNQAMIZINIXUHHMU-nonenonamidinium",
"NONENONNQAMIZINIXUQUMU-nonenonamidinium",
"NONENONNQAMIZINIYUHHMU-nonenonamidinium",
"NONENONNQAMIZINIYUQUMU-nonenonamidinium",
"NONENONNQAMIZIRIXUHHMI-nonenonamidylium+",
"NONENONNQAMIZIRIXUQUMI-nonenonamidylium+",
"NONENONNQAMIZIRIYUHHMI-nonenonamidylium+",
"NONENONNQAMIZIRIYUQUMI-nonenonamidylium+",
"NONENONNQANIRIZIXUHHMI-nonenonanilidium+",
"NONENONNQANIRIZIXUHHMU-nonenonanilidium",
"NONENONNQANIRIZIXUQUMI-nonenonanilidium+",
"NONENONNQANIRIZIXUQUMU-nonenonanilidium",
"NONENONNQANIRIZIYUHHMI-nonenonanilidium+",
"NONENONNQANIRIZIYUHHMU-nonenonanilidium",
"NONENONNQANIRIZIYUQUMI-nonenonanilidium+",
"NONENONNQANIRIZIYUQUMU-nonenonanilidium",
"NONENONNQIMIDOQAMIDATO-nonenonimidamidato$",
"NONINONNQAMIZINIXUHHMU-nonynonamidinium",
"NONINONNQAMIZINIXUQUMU-nonynonamidinium",
"NONINONNQAMIZINIYUHHMU-nonynonamidinium",
"NONINONNQAMIZINIYUQUMU-nonynonamidinium",
"NONINONNQAMIZIRIXUHHMI-nonynonamidylium+",
"NONINONNQAMIZIRIXUQUMI-nonynonamidylium+",
"NONINONNQAMIZIRIYUHHMI-nonynonamidylium+",
"NONINONNQAMIZIRIYUQUMI-nonynonamidylium+",
"NONINONNQANIRIZIXUHHMI-nonynonanilidium+",
"NONINONNQANIRIZIXUHHMU-nonynonanilidium",
"NONINONNQANIRIZIXUQUMI-nonynonanilidium+",
"NONINONNQANIRIZIXUQUMU-nonynonanilidium",
"NONINONNQANIRIZIYUHHMI-nonynonanilidium+",
"NONINONNQANIRIZIYUHHMU-nonynonanilidium",
"NONINONNQANIRIZIYUQUMI-nonynonanilidium+",
"NONINONNQANIRIZIYUQUMU-nonynonanilidium",
"NONINONNQIMIDOQAMIDATO-nonynonimidamidato$",
"PENNTENONNQAMIZINIQUMU-pentenonamidinium",
"PENNTENONNQAMIZIRIQUMI-pentenonamidylium+",
"PENNTENONNQAMIZIXUHHMI-pentenonamidium+",
"PENNTENONNQAMIZIXUHHMU-pentenonamidium",
"PENNTENONNQAMIZIXUQUMI-pentenonamidium+",
"PENNTENONNQAMIZIXUQUMU-pentenonamidium",
"PENNTENONNQAMIZIYUHHMI-pentenonamidium+",
"PENNTENONNQAMIZIYUHHMU-pentenonamidium",
"PENNTENONNQAMIZIYUQUMI-pentenonamidium+",
"PENNTENONNQAMIZIYUQUMU-pentenonamidium",
"PENNTENONNQANIRIZIQUMI-pentenonanilidium+",
"PENNTENONNQANIRIZIQUMU-pentenonanilidium",
"PENNTENONNQIMIDOQAMIDO-pentenonimidamide",
"PENNTENONNQIMIDOQAMIZI-pentenonimidamid+",
"PENNTENONNQIMIZIXUHHMI-pentenonimidium+",
"PENNTENONNQIMIZIXUHHMU-pentenonimidium",
"PENNTENONNQIMIZIXUQUMI-pentenonimidium+",
"PENNTENONNQIMIZIXUQUMU-pentenonimidium",
"PENNTENONNQIMIZIYUHHMI-pentenonimidium+",
"PENNTENONNQIMIZIYUHHMU-pentenonimidium",
"PENNTENONNQIMIZIYUQUMI-pentenonimidium+",
"PENNTENONNQIMIZIYUQUMU-pentenonimidium",
"PENNTENUROSARUQAMIDOXY-pentenulosaramic acid|pentenulosaramate|",
"PENNTINONNQAMIZINIQUMU-pentynonamidinium",
"PENNTINONNQAMIZIRIQUMI-pentynonamidylium+",
"PENNTINONNQAMIZIXUHHMI-pentynonamidium+",
"PENNTINONNQAMIZIXUHHMU-pentynonamidium",
"PENNTINONNQAMIZIXUQUMI-pentynonamidium+",
"PENNTINONNQAMIZIXUQUMU-pentynonamidium",
"PENNTINONNQAMIZIYUHHMI-pentynonamidium+",
"PENNTINONNQAMIZIYUHHMU-pentynonamidium",
"PENNTINONNQAMIZIYUQUMI-pentynonamidium+",
"PENNTINONNQAMIZIYUQUMU-pentynonamidium",
"PENNTINONNQANIRIZIQUMI-pentynonanilidium+",
"PENNTINONNQANIRIZIQUMU-pentynonanilidium",
"PENNTINONNQIMIDOQAMIDO-pentynonimidamide",
"PENNTINONNQIMIDOQAMIZI-pentynonimidamid+",
"PENNTINONNQIMIZIXUHHMI-pentynonimidium+",
"PENNTINONNQIMIZIXUHHMU-pentynonimidium",
"PENNTINONNQIMIZIXUQUMI-pentynonimidium+",
"PENNTINONNQIMIZIXUQUMU-pentynonimidium",
"PENNTINONNQIMIZIYUHHMI-pentynonimidium+",
"PENNTINONNQIMIZIYUHHMU-pentynonimidium",
"PENNTINONNQIMIZIYUQUMI-pentynonimidium+",
"PENNTINONNQIMIZIYUQUMU-pentynonimidium",
"PENNTINUROSARUQAMIDOXY-pentynulosaramic acid|pentynulosaramate|",
"PENNTOHHSUQISOMERAHHZE-pentosisomerase",
"PIKORINNQAMIZINIXUHHMU-picolinamidinium",
"PIKORINNQAMIZINIXUQUMU-picolinamidinium",
"PIKORINNQAMIZINIYUHHMU-picolinamidinium",
"PIKORINNQAMIZINIYUQUMU-picolinamidinium",
"PIKORINNQAMIZIRIXUHHMI-picolinamidylium+",
"PIKORINNQAMIZIRIXUQUMI-picolinamidylium+",
"PIKORINNQAMIZIRIYUHHMI-picolinamidylium+",
"PIKORINNQAMIZIRIYUQUMI-picolinamidylium+",
"PIKORINNQANIRIZIXUHHMI-picolinanilidium+",
"PIKORINNQANIRIZIXUHHMU-picolinanilidium",
"PIKORINNQANIRIZIXUQUMI-picolinanilidium+",
"PIKORINNQANIRIZIXUQUMU-picolinanilidium",
"PIKORINNQANIRIZIYUHHMI-picolinanilidium+",
"PIKORINNQANIRIZIYUHHMU-picolinanilidium",
"PIKORINNQANIRIZIYUQUMI-picolinanilidium+",
"PIKORINNQANIRIZIYUQUMU-picolinanilidium",
"PIKORINNQARUDOKISIMATO-picolinaldoximato$",
"PIKORINNQIMIDOQAMIDATO-picolinimidamidato$",
"PIPERONIRUQAMIZINIQUMU-piperonylamidinium",
"PIPERONIRUQAMIZIRIQUMI-piperonylamidylium+",
"PIPERONIRUQAMIZIXUHHMI-piperonylamidium+",
"PIPERONIRUQAMIZIXUHHMU-piperonylamidium",
"PIPERONIRUQAMIZIXUQUMI-piperonylamidium+",
"PIPERONIRUQAMIZIXUQUMU-piperonylamidium",
"PIPERONIRUQAMIZIYUHHMI-piperonylamidium+",
"PIPERONIRUQAMIZIYUHHMU-piperonylamidium",
"PIPERONIRUQAMIZIYUQUMI-piperonylamidium+",
"PIPERONIRUQAMIZIYUQUMU-piperonylamidium",
"PIPERONIRUQANIRIZIQUMI-piperonylanilidium+",
"PIPERONIRUQANIRIZIQUMU-piperonylanilidium",
"PIPERONIRUQARUDEHIDATO-piperonylaldehydato$",
"PIPERONIRUQARUDOKISIMU-piperonylaldoxime",
"PIPERONIRUQIMIDOQAMIDO-piperonylimidamide",
"PIPERONIRUQIMIDOQAMIZI-piperonylimidamid+",
"PIPERONIRUQIMIZIXUHHMI-piperonylimidium+",
"PIPERONIRUQIMIZIXUHHMU-piperonylimidium",
"PIPERONIRUQIMIZIXUQUMI-piperonylimidium+",
"PIPERONIRUQIMIZIXUQUMU-piperonylimidium",
"PIPERONIRUQIMIZIYUHHMI-piperonylimidium+",
"PIPERONIRUQIMIZIYUHHMU-piperonylimidium",
"PIPERONIRUQIMIZIYUQUMI-piperonylimidium+",
"PIPERONIRUQIMIZIYUQUMU-piperonylimidium",
"PIROHULOSUHULORITTKUXY-pyrophosphoric acid|pyrophosphate|",
"PIROHUQOSUHUQORITUKUXY-pyrophosphoric acid|pyrophosphate|",
"PORUHULOBIRINOGENAHHZE-porphobilinogenase",
"PORUHUQOBIRINOGENAHHZE-porphobilinogenase",
"PUROPIQONNQAMIZINIQUMU-propionamidinium",
"PUROPIQONNQAMIZIRIQUMI-propionamidylium+",
"PUROPIQONNQAMIZIXUHHMI-propionamidium+",
"PUROPIQONNQAMIZIXUHHMU-propionamidium",
"PUROPIQONNQAMIZIXUQUMI-propionamidium+",
"PUROPIQONNQAMIZIXUQUMU-propionamidium",
"PUROPIQONNQAMIZIYUHHMI-propionamidium+",
"PUROPIQONNQAMIZIYUHHMU-propionamidium",
"PUROPIQONNQAMIZIYUQUMI-propionamidium+",
"PUROPIQONNQAMIZIYUQUMU-propionamidium",
"PUROPIQONNQANIRIZIQUMI-propionanilidium+",
"PUROPIQONNQANIRIZIQUMU-propionanilidium",
"PUROPIQONNQARUDEHIDATO-propionaldehydato$",
"PUROPIQONNQARUDOKISIMU-propionaldoxime",
"PUROPIQONNQIMIDOQAMIDO-propionimidamide",
"PUROPIQONNQIMIDOQAMIZI-propionimidamid+",
"PUROPIQONNQIMIZIXUHHMI-propionimidium+",
"PUROPIQONNQIMIZIXUHHMU-propionimidium",
"PUROPIQONNQIMIZIXUQUMI-propionimidium+",
"PUROPIQONNQIMIZIXUQUMU-propionimidium",
"PUROPIQONNQIMIZIYUHHMI-propionimidium+",
"PUROPIQONNQIMIZIYUHHMU-propionimidium",
"PUROPIQONNQIMIZIYUQUMI-propionimidium+",
"PUROPIQONNQIMIZIYUQUMU-propionimidium",
"PUROTOQAKUTINIQUMUBKBT-protactinide",
"QAQINNSUTAQINIQUMUBKBT-einsteinide",
"QAZABISUMAPURUNNBIRIZI-azabismaplumbiridin~",
"QAZABISUMASUTANNNIRIZI-azabismastanniridin~",
"QAZAGERUMAPURUNNBIRIZI-azagermaplumbiridin~",
"QAZAGERUMASUTANNNIRIZI-azagermastanniridin~",
"QAZAHETERAPURUNNBIRIZI-azaheteraplumbiridin~",
"QAZAHETERASUTANNNIRIZI-azaheterastanniridin~",
"QAZAHOSUHULAGERUMIRIZI-azaphosphagermiridin~",
"QAZAHOSUHULAHETERIRIZI-azaphosphaheteriridin~",
"QAZAHOSUHULASUTIBIRIZI-azaphosphastibiridin~",
"QAZAHOSUHUQAGERUMIRIZI-azaphosphagermiridin~",
"QAZAHOSUHUQAHETERIRIZI-azaphosphaheteriridin~",
"QAZAHOSUHUQASUTIBIRIZI-azaphosphastibiridin~",
"QAZAHULOSUHULABORIRIZI-azaphosphaboriridin~",
"QAZAHULOSUHULASIRIRIZI-azaphosphasiliridin~",
"QAZAHUQOSUHUQABORIRIZI-azaphosphaboriridin~",
"QAZAHUQOSUHUQASIRIRIZI-azaphosphasiliridin~",
"QAZAMERUKURAGERUMIRIZI-azamercuragermiridin~",
"QAZAMERUKURAHETERIRIZI-azamercuraheteriridin~",
"QAZAMERUKURASUTIBIRIZI-azamercurastibiridin~",
"QAZAMETARAPURUNNBIRIZI-azametallaplumbiridin~",
"QAZAMETARASUTANNNIRIZI-azametallastanniridin~",
"QAZAPURUNNBAGERUMIRIZI-azaplumbagermiridin~",
"QAZAPURUNNBAHETERIRIZI-azaplumbaheteriridin~",
"QAZAPURUNNBASUTIBIRIZI-azaplumbastibiridin~",
"QAZASUTANNNAGERUMIRIZI-azastannagermiridin~",
"QAZASUTANNNAHETERIRIZI-azastannaheteriridin~",
"QAZASUTANNNASUTIBIRIZI-azastannastibiridin~",
"QAZASUTIBAPURUNNBIRIZI-azastibaplumbiridin~",
"QAZASUTIBASUTANNNIRIZI-azastibastanniridin~",
"QENONNQIMIDOQAMIZIQUMU-enonimidamidium",
"QINONNQIMIDOQAMIZIQUMU-ynonimidamidium",
"QOKISINAHUTARUQAMIDOXY-oxynaphthalamic acid|oxynaphthalamate|",
"QOKUTENONNQAMIZINIQUMU-octenonamidinium",
"QOKUTENONNQAMIZIRIQUMI-octenonamidylium+",
"QOKUTENONNQAMIZIXUHHMI-octenonamidium+",
"QOKUTENONNQAMIZIXUHHMU-octenonamidium",
"QOKUTENONNQAMIZIXUQUMI-octenonamidium+",
"QOKUTENONNQAMIZIXUQUMU-octenonamidium",
"QOKUTENONNQAMIZIYUHHMI-octenonamidium+",
"QOKUTENONNQAMIZIYUHHMU-octenonamidium",
"QOKUTENONNQAMIZIYUQUMI-octenonamidium+",
"QOKUTENONNQAMIZIYUQUMU-octenonamidium",
"QOKUTENONNQANIRIZIQUMI-octenonanilidium+",
"QOKUTENONNQANIRIZIQUMU-octenonanilidium",
"QOKUTENONNQIMIDOQAMIDO-octenonimidamide",
"QOKUTENONNQIMIDOQAMIZI-octenonimidamid+",
"QOKUTENONNQIMIZIXUHHMI-octenonimidium+",
"QOKUTENONNQIMIZIXUHHMU-octenonimidium",
"QOKUTENONNQIMIZIXUQUMI-octenonimidium+",
"QOKUTENONNQIMIZIXUQUMU-octenonimidium",
"QOKUTENONNQIMIZIYUHHMI-octenonimidium+",
"QOKUTENONNQIMIZIYUHHMU-octenonimidium",
"QOKUTENONNQIMIZIYUQUMI-octenonimidium+",
"QOKUTENONNQIMIZIYUQUMU-octenonimidium",
"QOKUTENUROSARUQAMIDOXY-octenulosaramic acid|octenulosaramate|",
"QOKUTINONNQAMIZINIQUMU-octynonamidinium",
"QOKUTINONNQAMIZIRIQUMI-octynonamidylium+",
"QOKUTINONNQAMIZIXUHHMI-octynonamidium+",
"QOKUTINONNQAMIZIXUHHMU-octynonamidium",
"QOKUTINONNQAMIZIXUQUMI-octynonamidium+",
"QOKUTINONNQAMIZIXUQUMU-octynonamidium",
"QOKUTINONNQAMIZIYUHHMI-octynonamidium+",
"QOKUTINONNQAMIZIYUHHMU-octynonamidium",
"QOKUTINONNQAMIZIYUQUMI-octynonamidium+",
"QOKUTINONNQAMIZIYUQUMU-octynonamidium",
"QOKUTINONNQANIRIZIQUMI-octynonanilidium+",
"QOKUTINONNQANIRIZIQUMU-octynonanilidium",
"QOKUTINONNQIMIDOQAMIDO-octynonimidamide",
"QOKUTINONNQIMIDOQAMIZI-octynonimidamid+",
"QOKUTINONNQIMIZIXUHHMI-octynonimidium+",
"QOKUTINONNQIMIZIXUHHMU-octynonimidium",
"QOKUTINONNQIMIZIXUQUMI-octynonimidium+",
"QOKUTINONNQIMIZIXUQUMU-octynonimidium",
"QOKUTINONNQIMIZIYUHHMI-octynonimidium+",
"QOKUTINONNQIMIZIYUHHMU-octynonimidium",
"QOKUTINONNQIMIZIYUQUMI-octynonimidium+",
"QOKUTINONNQIMIZIYUQUMU-octynonimidium",
"QOKUTINUROSARUQAMIDOXY-octynulosaramic acid|octynulosaramate|",
"QONNQIMIDOQAMIZIXUHHMU-onimidamidium",
"QONNQIMIDOQAMIZIXUQUMU-onimidamidium",
"QONNQIMIDOQAMIZIYUHHMU-onimidamidium",
"QONNQIMIDOQAMIZIYUQUMU-onimidamidium",
"QORUNITINNQESUTERAHHZE-ornithinesterase",
"QUNNDEKUROSARUQAMIDOXY-undeculosaramic acid|undeculosaramate|",
"QUNNDESENONNQAMIZIQUMI-undecenonamidium+",
"QUNNDESENONNQAMIZIQUMU-undecenonamidium",
"QUNNDESENONNQANIRIDATO-undecenonanilidato$",
"QUNNDESENONNQANISIZIDO-undecenonanisidide",
"QUNNDESENONNQIMIDAHHTO-undecenonimidate",
"QUNNDESENONNQIMIDAMIDO-undecenonimidamide",
"QUNNDESENONNQIMIDEHHTO-undecenonimidate",
"QUNNDESENONNQIMIDEQITO-undecenonimidate",
"QUNNDESENONNQIMIZIQUMI-undecenonimidium+",
"QUNNDESENONNQIMIZIQUMU-undecenonimidium",
"QUNNDESENONNQIMIZITTKU-undecenonimidic7",
"QUNNDESENONNQIMIZITUKU-undecenonimidic7",
"QUNNDESENUROSARAMAHHTO-undecenulosaramate",
"QUNNDESENUROSARAMEHHTO-undecenulosaramate",
"QUNNDESENUROSARAMEQITO-undecenulosaramate",
"QUNNDESENUROSARAMIDOXY-undecenulosaramic acid|undecenulosaramate|",
"QUNNDESENUROSARAMITTKU-undecenulosaramic7",
"QUNNDESENUROSARAMITUKU-undecenulosaramic7",
"QUNNDESENUROSURONAHHTO-undecenulosuronate",
"QUNNDESENUROSURONEHHTO-undecenulosuronate",
"QUNNDESENUROSURONEQITO-undecenulosuronate",
"QUNNDESENUROSURONITTKU-undecenulosuronic7",
"QUNNDESENUROSURONITUKU-undecenulosuronic7",
"QUNNDESINONNQAMIZIQUMI-undecynonamidium+",
"QUNNDESINONNQAMIZIQUMU-undecynonamidium",
"QUNNDESINONNQANIRIDATO-undecynonanilidato$",
"QUNNDESINONNQANISIZIDO-undecynonanisidide",
"QUNNDESINONNQIMIDAHHTO-undecynonimidate",
"QUNNDESINONNQIMIDAMIDO-undecynonimidamide",
"QUNNDESINONNQIMIDEHHTO-undecynonimidate",
"QUNNDESINONNQIMIDEQITO-undecynonimidate",
"QUNNDESINONNQIMIZIQUMI-undecynonimidium+",
"QUNNDESINONNQIMIZIQUMU-undecynonimidium",
"QUNNDESINONNQIMIZITTKU-undecynonimidic7",
"QUNNDESINONNQIMIZITUKU-undecynonimidic7",
"QUNNDESINUROSARAMAHHTO-undecynulosaramate",
"QUNNDESINUROSARAMEHHTO-undecynulosaramate",
"QUNNDESINUROSARAMEQITO-undecynulosaramate",
"QUNNDESINUROSARAMIDOXY-undecynulosaramic acid|undecynulosaramate|",
"QUNNDESINUROSARAMITTKU-undecynulosaramic7",
"QUNNDESINUROSARAMITUKU-undecynulosaramic7",
"QUNNDESINUROSURONAHHTO-undecynulosuronate",
"QUNNDESINUROSURONEHHTO-undecynulosuronate",
"QUNNDESINUROSURONEQITO-undecynulosuronate",
"QUNNDESINUROSURONITTKU-undecynulosuronic7",
"QUNNDESINUROSURONITUKU-undecynulosuronic7",
"RUTIZINNQAMIZINIXUHHMU-lutidinamidinium",
"RUTIZINNQAMIZINIXUQUMU-lutidinamidinium",
"RUTIZINNQAMIZINIYUHHMU-lutidinamidinium",
"RUTIZINNQAMIZINIYUQUMU-lutidinamidinium",
"RUTIZINNQAMIZIRIXUHHMI-lutidinamidylium+",
"RUTIZINNQAMIZIRIXUQUMI-lutidinamidylium+",
"RUTIZINNQAMIZIRIYUHHMI-lutidinamidylium+",
"RUTIZINNQAMIZIRIYUQUMI-lutidinamidylium+",
"RUTIZINNQANIRIZIXUHHMI-lutidinanilidium+",
"RUTIZINNQANIRIZIXUHHMU-lutidinanilidium",
"RUTIZINNQANIRIZIXUQUMI-lutidinanilidium+",
"RUTIZINNQANIRIZIXUQUMU-lutidinanilidium",
"RUTIZINNQANIRIZIYUHHMI-lutidinanilidium+",
"RUTIZINNQANIRIZIYUHHMU-lutidinanilidium",
"RUTIZINNQANIRIZIYUQUMI-lutidinanilidium+",
"RUTIZINNQANIRIZIYUQUMU-lutidinanilidium",
"RUTIZINNQARUDOKISIMATO-lutidinaldoximato$",
"RUTIZINNQIMIDOQAMIDATO-lutidinimidamidato$",
"SARAZOSARUHULAPIRIZINN-salazosulfapyridine",
"SARAZOSARUHUQAPIRIZINN-salazosulfapyridine",
"SARAZOSURUHULAPIRIZINN-salazosulfapyridine",
"SARAZOSURUHUQAPIRIZINN-salazosulfapyridine",
"SARITIRUQAMIZINIXUHHMU-salicylamidinium",
"SARITIRUQAMIZINIXUQUMU-salicylamidinium",
"SARITIRUQAMIZINIYUHHMU-salicylamidinium",
"SARITIRUQAMIZINIYUQUMU-salicylamidinium",
"SARITIRUQAMIZIRIXUHHMI-salicylamidylium+",
"SARITIRUQAMIZIRIXUQUMI-salicylamidylium+",
"SARITIRUQAMIZIRIYUHHMI-salicylamidylium+",
"SARITIRUQAMIZIRIYUQUMI-salicylamidylium+",
"SARITIRUQANIRIZIXUHHMI-salicylanilidium+",
"SARITIRUQANIRIZIXUHHMU-salicylanilidium",
"SARITIRUQANIRIZIXUQUMI-salicylanilidium+",
"SARITIRUQANIRIZIXUQUMU-salicylanilidium",
"SARITIRUQANIRIZIYUHHMI-salicylanilidium+",
"SARITIRUQANIRIZIYUHHMU-salicylanilidium",
"SARITIRUQANIRIZIYUQUMI-salicylanilidium+",
"SARITIRUQANIRIZIYUQUMU-salicylanilidium",
"SARITIRUQARUDOKISIMATO-salicylaldoximato$",
"SARITIRUQIMIDOQAMIDATO-salicylimidamidato$",
"SARUHONNQAMIZINIXUHHMU-sulfonamidinium",
"SARUHONNQAMIZINIXUQUMU-sulfonamidinium",
"SARUHONNQAMIZINIYUHHMU-sulfonamidinium",
"SARUHONNQAMIZINIYUQUMU-sulfonamidinium",
"SARUHONNQAMIZIRIXUHHMI-sulfonamidylium+",
"SARUHONNQAMIZIRIXUQUMI-sulfonamidylium+",
"SARUHONNQAMIZIRIYUHHMI-sulfonamidylium+",
"SARUHONNQAMIZIRIYUQUMI-sulfonamidylium+",
"SARUHONNQANIRIZIXUHHMI-sulfonanilidium+",
"SARUHONNQANIRIZIXUHHMU-sulfonanilidium",
"SARUHONNQANIRIZIXUQUMI-sulfonanilidium+",
"SARUHONNQANIRIZIXUQUMU-sulfonanilidium",
"SARUHONNQANIRIZIYUHHMI-sulfonanilidium+",
"SARUHONNQANIRIZIYUHHMU-sulfonanilidium",
"SARUHONNQANIRIZIYUQUMI-sulfonanilidium+",
"SARUHONNQANIRIZIYUQUMU-sulfonanilidium",
"SARUHONNQIMIDOQAMIDATO-sulfonimidamidato$",
"SARUHULAMETOKISAZOHHRU-sulfamethoxazole",
"SARUHULAMONOMETOKISINN-sulfamonomethoxine",
"SARUHULANIRUQAMIZIQUMI-sulfanilamidium+",
"SARUHULANIRUQAMIZIQUMU-sulfanilamidium",
"SARUHULANIRUQANIRIDATO-sulfanilanilidato$",
"SARUHULANIRUQANISIZIDO-sulfanilanisidide",
"SARUHULANIRUQIMIDAHHTO-sulfanilimidate",
"SARUHULANIRUQIMIDAMIDO-sulfanilimidamide",
"SARUHULANIRUQIMIDEHHTO-sulfanilimidate",
"SARUHULANIRUQIMIDEQITO-sulfanilimidate",
"SARUHULANIRUQIMIZIQUMI-sulfanilimidium+",
"SARUHULANIRUQIMIZIQUMU-sulfanilimidium",
"SARUHULANIRUQIMIZITTKU-sulfanilimidic7",
"SARUHULENNQAMIZINIQUMU-sulfenamidinium",
"SARUHULENNQAMIZIRIQUMI-sulfenamidylium+",
"SARUHULENNQAMIZIXUHHMI-sulfenamidium+",
"SARUHULENNQAMIZIXUHHMU-sulfenamidium",
"SARUHULENNQAMIZIXUQUMI-sulfenamidium+",
"SARUHULENNQAMIZIXUQUMU-sulfenamidium",
"SARUHULENNQANIRIZIQUMI-sulfenanilidium+",
"SARUHULENNQANIRIZIQUMU-sulfenanilidium",
"SARUHULENNQIMIDOQAMIDO-sulfenimidamide",
"SARUHULENNQIMIDOQAMIZI-sulfenimidamid+",
"SARUHULENNQIMIZIXUHHMI-sulfenimidium+",
"SARUHULENNQIMIZIXUHHMU-sulfenimidium",
"SARUHULENNQIMIZIXUQUMI-sulfenimidium+",
"SARUHULENNQIMIZIXUQUMU-sulfenimidium",
"SARUHULINNQAMIZINIQUMU-sulfinamidinium",
"SARUHULINNQAMIZIRIQUMI-sulfinamidylium+",
"SARUHULINNQAMIZIXUHHMI-sulfinamidium+",
"SARUHULINNQAMIZIXUHHMU-sulfinamidium",
"SARUHULINNQAMIZIXUQUMI-sulfinamidium+",
"SARUHULINNQAMIZIXUQUMU-sulfinamidium",
"SARUHULINNQANIRIZIQUMI-sulfinanilidium+",
"SARUHULINNQANIRIZIQUMU-sulfinanilidium",
"SARUHULINNQIMIDOQAMIDO-sulfinimidamide",
"SARUHULINNQIMIDOQAMIZI-sulfinimidamid+",
"SARUHULINNQIMIZIXUHHMI-sulfinimidium+",
"SARUHULINNQIMIZIXUHHMU-sulfinimidium",
"SARUHULINNQIMIZIXUQUMI-sulfinimidium+",
"SARUHULINNQIMIZIXUQUMU-sulfinimidium",
"SARUHULONNQAMIZINIQUMU-sulfonamidinium",
"SARUHULONNQAMIZIRIQUMI-sulfonamidylium+",
"SARUHULONNQAMIZIXUHHMI-sulfonamidium+",
"SARUHULONNQAMIZIXUHHMU-sulfonamidium",
"SARUHULONNQAMIZIXUQUMI-sulfonamidium+",
"SARUHULONNQAMIZIXUQUMU-sulfonamidium",
"SARUHULONNQANIRIZIQUMI-sulfonanilidium+",
"SARUHULONNQANIRIZIQUMU-sulfonanilidium",
"SARUHULONNQIMIDOQAMIDO-sulfonimidamide",
"SARUHULONNQIMIDOQAMIZI-sulfonimidamid+",
"SARUHULONNQIMIZIXUHHMI-sulfonimidium+",
"SARUHULONNQIMIZIXUHHMU-sulfonimidium",
"SARUHULONNQIMIZIXUQUMI-sulfonimidium+",
"SARUHULONNQIMIZIXUQUMU-sulfonimidium",
"SARUHUQAMETOKISAZOHHRU-sulfamethoxazole",
"SARUHUQAMONOMETOKISINN-sulfamonomethoxine",
"SARUHUQANIRUQAMIZIQUMI-sulfanilamidium+",
"SARUHUQANIRUQAMIZIQUMU-sulfanilamidium",
"SARUHUQANIRUQANIRIDATO-sulfanilanilidato$",
"SARUHUQANIRUQANISIZIDO-sulfanilanisidide",
"SARUHUQANIRUQIMIDAHHTO-sulfanilimidate",
"SARUHUQANIRUQIMIDAMIDO-sulfanilimidamide",
"SARUHUQANIRUQIMIDEHHTO-sulfanilimidate",
"SARUHUQANIRUQIMIDEQITO-sulfanilimidate",
"SARUHUQANIRUQIMIZIQUMI-sulfanilimidium+",
"SARUHUQANIRUQIMIZIQUMU-sulfanilimidium",
"SARUHUQANIRUQIMIZITUKU-sulfanilimidic7",
"SARUHUQENNQAMIZINIQUMU-sulfenamidinium",
"SARUHUQENNQAMIZIRIQUMI-sulfenamidylium+",
"SARUHUQENNQAMIZIYUHHMI-sulfenamidium+",
"SARUHUQENNQAMIZIYUHHMU-sulfenamidium",
"SARUHUQENNQAMIZIYUQUMI-sulfenamidium+",
"SARUHUQENNQAMIZIYUQUMU-sulfenamidium",
"SARUHUQENNQANIRIZIQUMI-sulfenanilidium+",
"SARUHUQENNQANIRIZIQUMU-sulfenanilidium",
"SARUHUQENNQIMIDOQAMIDO-sulfenimidamide",
"SARUHUQENNQIMIDOQAMIZI-sulfenimidamid+",
"SARUHUQENNQIMIZIYUHHMI-sulfenimidium+",
"SARUHUQENNQIMIZIYUHHMU-sulfenimidium",
"SARUHUQENNQIMIZIYUQUMI-sulfenimidium+",
"SARUHUQENNQIMIZIYUQUMU-sulfenimidium",
"SARUHUQINNQAMIZINIQUMU-sulfinamidinium",
"SARUHUQINNQAMIZIRIQUMI-sulfinamidylium+",
"SARUHUQINNQAMIZIYUHHMI-sulfinamidium+",
"SARUHUQINNQAMIZIYUHHMU-sulfinamidium",
"SARUHUQINNQAMIZIYUQUMI-sulfinamidium+",
"SARUHUQINNQAMIZIYUQUMU-sulfinamidium",
"SARUHUQINNQANIRIZIQUMI-sulfinanilidium+",
"SARUHUQINNQANIRIZIQUMU-sulfinanilidium",
"SARUHUQINNQIMIDOQAMIDO-sulfinimidamide",
"SARUHUQINNQIMIDOQAMIZI-sulfinimidamid+",
"SARUHUQINNQIMIZIYUHHMI-sulfinimidium+",
"SARUHUQINNQIMIZIYUHHMU-sulfinimidium",
"SARUHUQINNQIMIZIYUQUMI-sulfinimidium+",
"SARUHUQINNQIMIZIYUQUMU-sulfinimidium",
"SARUHUQONNQAMIZINIQUMU-sulfonamidinium",
"SARUHUQONNQAMIZIRIQUMI-sulfonamidylium+",
"SARUHUQONNQAMIZIYUHHMI-sulfonamidium+",
"SARUHUQONNQAMIZIYUHHMU-sulfonamidium",
"SARUHUQONNQAMIZIYUQUMI-sulfonamidium+",
"SARUHUQONNQAMIZIYUQUMU-sulfonamidium",
"SARUHUQONNQANIRIZIQUMI-sulfonanilidium+",
"SARUHUQONNQANIRIZIQUMU-sulfonanilidium",
"SARUHUQONNQIMIDOQAMIDO-sulfonimidamide",
"SARUHUQONNQIMIDOQAMIZI-sulfonimidamid+",
"SARUHUQONNQIMIZIYUHHMI-sulfonimidium+",
"SARUHUQONNQIMIZIYUHHMU-sulfonimidium",
"SARUHUQONNQIMIZIYUQUMI-sulfonimidium+",
"SARUHUQONNQIMIZIYUQUMU-sulfonimidium",
"SEREBUROKIXUHHPUREQINN-cerebrocuprein",
"SEREBUROKIYUHHPUREQINN-cerebrocuprein",
"SERENINNQAMIZINIXUHHMU-seleninamidinium",
"SERENINNQAMIZINIXUQUMU-seleninamidinium",
"SERENINNQAMIZINIYUHHMU-seleninamidinium",
"SERENINNQAMIZINIYUQUMU-seleninamidinium",
"SERENINNQAMIZIRIXUHHMI-seleninamidylium+",
"SERENINNQAMIZIRIXUQUMI-seleninamidylium+",
"SERENINNQAMIZIRIYUHHMI-seleninamidylium+",
"SERENINNQAMIZIRIYUQUMI-seleninamidylium+",
"SERENINNQANIRIZIXUHHMI-seleninanilidium+",
"SERENINNQANIRIZIXUHHMU-seleninanilidium",
"SERENINNQANIRIZIXUQUMI-seleninanilidium+",
"SERENINNQANIRIZIXUQUMU-seleninanilidium",
"SERENINNQANIRIZIYUHHMI-seleninanilidium+",
"SERENINNQANIRIZIYUHHMU-seleninanilidium",
"SERENINNQANIRIZIYUQUMI-seleninanilidium+",
"SERENINNQANIRIZIYUQUMU-seleninanilidium",
"SERENINNQIMIDOQAMIDATO-seleninimidamidato$",
"SERENONNQAMIZINIXUHHMU-selenonamidinium",
"SERENONNQAMIZINIXUQUMU-selenonamidinium",
"SERENONNQAMIZINIYUHHMU-selenonamidinium",
"SERENONNQAMIZINIYUQUMU-selenonamidinium",
"SERENONNQAMIZIRIXUHHMI-selenonamidylium+",
"SERENONNQAMIZIRIXUQUMI-selenonamidylium+",
"SERENONNQAMIZIRIYUHHMI-selenonamidylium+",
"SERENONNQAMIZIRIYUQUMI-selenonamidylium+",
"SERENONNQANIRIZIXUHHMI-selenonanilidium+",
"SERENONNQANIRIZIXUHHMU-selenonanilidium",
"SERENONNQANIRIZIXUQUMI-selenonanilidium+",
"SERENONNQANIRIZIXUQUMU-selenonanilidium",
"SERENONNQANIRIZIYUHHMI-selenonanilidium+",
"SERENONNQANIRIZIYUHHMU-selenonanilidium",
"SERENONNQANIRIZIYUQUMI-selenonanilidium+",
"SERENONNQANIRIZIYUQUMU-selenonanilidium",
"SERENONNQIMIDOQAMIDATO-selenonimidamidato$",
"SURUHONNQAMIZINIXUHHMU-sulfonamidinium",
"SURUHONNQAMIZINIXUQUMU-sulfonamidinium",
"SURUHONNQAMIZINIYUHHMU-sulfonamidinium",
"SURUHONNQAMIZINIYUQUMU-sulfonamidinium",
"SURUHONNQAMIZIRIXUHHMI-sulfonamidylium+",
"SURUHONNQAMIZIRIXUQUMI-sulfonamidylium+",
"SURUHONNQAMIZIRIYUHHMI-sulfonamidylium+",
"SURUHONNQAMIZIRIYUQUMI-sulfonamidylium+",
"SURUHONNQANIRIZIXUHHMI-sulfonanilidium+",
"SURUHONNQANIRIZIXUHHMU-sulfonanilidium",
"SURUHONNQANIRIZIXUQUMI-sulfonanilidium+",
"SURUHONNQANIRIZIXUQUMU-sulfonanilidium",
"SURUHONNQANIRIZIYUHHMI-sulfonanilidium+",
"SURUHONNQANIRIZIYUHHMU-sulfonanilidium",
"SURUHONNQANIRIZIYUQUMI-sulfonanilidium+",
"SURUHONNQANIRIZIYUQUMU-sulfonanilidium",
"SURUHONNQIMIDOQAMIDATO-sulfonimidamidato$",
"SURUHULAMETOKISAZOHHRU-sulfamethoxazole",
"SURUHULAMONOMETOKISINN-sulfamonomethoxine",
"SURUHULANIRUQAMIZIQUMI-sulfanilamidium+",
"SURUHULANIRUQAMIZIQUMU-sulfanilamidium",
"SURUHULANIRUQANIRIDATO-sulfanilanilidato$",
"SURUHULANIRUQANISIZIDO-sulfanilanisidide",
"SURUHULANIRUQIMIDAHHTO-sulfanilimidate",
"SURUHULANIRUQIMIDAMIDO-sulfanilimidamide",
"SURUHULANIRUQIMIDEHHTO-sulfanilimidate",
"SURUHULANIRUQIMIDEQITO-sulfanilimidate",
"SURUHULANIRUQIMIZIQUMI-sulfanilimidium+",
"SURUHULANIRUQIMIZIQUMU-sulfanilimidium",
"SURUHULANIRUQIMIZITTKU-sulfanilimidic7",
"SURUHULENNQAMIZINIQUMU-sulfenamidinium",
"SURUHULENNQAMIZIRIQUMI-sulfenamidylium+",
"SURUHULENNQAMIZIXUHHMI-sulfenamidium+",
"SURUHULENNQAMIZIXUHHMU-sulfenamidium",
"SURUHULENNQAMIZIXUQUMI-sulfenamidium+",
"SURUHULENNQAMIZIXUQUMU-sulfenamidium",
"SURUHULENNQANIRIZIQUMI-sulfenanilidium+",
"SURUHULENNQANIRIZIQUMU-sulfenanilidium",
"SURUHULENNQIMIDOQAMIDO-sulfenimidamide",
"SURUHULENNQIMIDOQAMIZI-sulfenimidamid+",
"SURUHULENNQIMIZIXUHHMI-sulfenimidium+",
"SURUHULENNQIMIZIXUHHMU-sulfenimidium",
"SURUHULENNQIMIZIXUQUMI-sulfenimidium+",
"SURUHULENNQIMIZIXUQUMU-sulfenimidium",
"SURUHULINNQAMIZINIQUMU-sulfinamidinium",
"SURUHULINNQAMIZIRIQUMI-sulfinamidylium+",
"SURUHULINNQAMIZIXUHHMI-sulfinamidium+",
"SURUHULINNQAMIZIXUHHMU-sulfinamidium",
"SURUHULINNQAMIZIXUQUMI-sulfinamidium+",
"SURUHULINNQAMIZIXUQUMU-sulfinamidium",
"SURUHULINNQANIRIZIQUMI-sulfinanilidium+",
"SURUHULINNQANIRIZIQUMU-sulfinanilidium",
"SURUHULINNQIMIDOQAMIDO-sulfinimidamide",
"SURUHULINNQIMIDOQAMIZI-sulfinimidamid+",
"SURUHULINNQIMIZIXUHHMI-sulfinimidium+",
"SURUHULINNQIMIZIXUHHMU-sulfinimidium",
"SURUHULINNQIMIZIXUQUMI-sulfinimidium+",
"SURUHULINNQIMIZIXUQUMU-sulfinimidium",
"SURUHULONNQAMIZINIQUMU-sulfonamidinium",
"SURUHULONNQAMIZIRIQUMI-sulfonamidylium+",
"SURUHULONNQAMIZIXUHHMI-sulfonamidium+",
"SURUHULONNQAMIZIXUHHMU-sulfonamidium",
"SURUHULONNQAMIZIXUQUMI-sulfonamidium+",
"SURUHULONNQAMIZIXUQUMU-sulfonamidium",
"SURUHULONNQANIRIZIQUMI-sulfonanilidium+",
"SURUHULONNQANIRIZIQUMU-sulfonanilidium",
"SURUHULONNQIMIDOQAMIDO-sulfonimidamide",
"SURUHULONNQIMIDOQAMIZI-sulfonimidamid+",
"SURUHULONNQIMIZIXUHHMI-sulfonimidium+",
"SURUHULONNQIMIZIXUHHMU-sulfonimidium",
"SURUHULONNQIMIZIXUQUMI-sulfonimidium+",
"SURUHULONNQIMIZIXUQUMU-sulfonimidium",
"SURUHUQAMETOKISAZOHHRU-sulfamethoxazole",
"SURUHUQAMONOMETOKISINN-sulfamonomethoxine",
"SURUHUQANIRUQAMIZIQUMI-sulfanilamidium+",
"SURUHUQANIRUQAMIZIQUMU-sulfanilamidium",
"SURUHUQANIRUQANIRIDATO-sulfanilanilidato$",
"SURUHUQANIRUQANISIZIDO-sulfanilanisidide",
"SURUHUQANIRUQIMIDAHHTO-sulfanilimidate",
"SURUHUQANIRUQIMIDAMIDO-sulfanilimidamide",
"SURUHUQANIRUQIMIDEHHTO-sulfanilimidate",
"SURUHUQANIRUQIMIDEQITO-sulfanilimidate",
"SURUHUQANIRUQIMIZIQUMI-sulfanilimidium+",
"SURUHUQANIRUQIMIZIQUMU-sulfanilimidium",
"SURUHUQANIRUQIMIZITUKU-sulfanilimidic7",
"SURUHUQENNQAMIZINIQUMU-sulfenamidinium",
"SURUHUQENNQAMIZIRIQUMI-sulfenamidylium+",
"SURUHUQENNQAMIZIYUHHMI-sulfenamidium+",
"SURUHUQENNQAMIZIYUHHMU-sulfenamidium",
"SURUHUQENNQAMIZIYUQUMI-sulfenamidium+",
"SURUHUQENNQAMIZIYUQUMU-sulfenamidium",
"SURUHUQENNQANIRIZIQUMI-sulfenanilidium+",
"SURUHUQENNQANIRIZIQUMU-sulfenanilidium",
"SURUHUQENNQIMIDOQAMIDO-sulfenimidamide",
"SURUHUQENNQIMIDOQAMIZI-sulfenimidamid+",
"SURUHUQENNQIMIZIYUHHMI-sulfenimidium+",
"SURUHUQENNQIMIZIYUHHMU-sulfenimidium",
"SURUHUQENNQIMIZIYUQUMI-sulfenimidium+",
"SURUHUQENNQIMIZIYUQUMU-sulfenimidium",
"SURUHUQINNQAMIZINIQUMU-sulfinamidinium",
"SURUHUQINNQAMIZIRIQUMI-sulfinamidylium+",
"SURUHUQINNQAMIZIYUHHMI-sulfinamidium+",
"SURUHUQINNQAMIZIYUHHMU-sulfinamidium",
"SURUHUQINNQAMIZIYUQUMI-sulfinamidium+",
"SURUHUQINNQAMIZIYUQUMU-sulfinamidium",
"SURUHUQINNQANIRIZIQUMI-sulfinanilidium+",
"SURUHUQINNQANIRIZIQUMU-sulfinanilidium",
"SURUHUQINNQIMIDOQAMIDO-sulfinimidamide",
"SURUHUQINNQIMIDOQAMIZI-sulfinimidamid+",
"SURUHUQINNQIMIZIYUHHMI-sulfinimidium+",
"SURUHUQINNQIMIZIYUHHMU-sulfinimidium",
"SURUHUQINNQIMIZIYUQUMI-sulfinimidium+",
"SURUHUQINNQIMIZIYUQUMU-sulfinimidium",
"SURUHUQONNQAMIZINIQUMU-sulfonamidinium",
"SURUHUQONNQAMIZIRIQUMI-sulfonamidylium+",
"SURUHUQONNQAMIZIYUHHMI-sulfonamidium+",
"SURUHUQONNQAMIZIYUHHMU-sulfonamidium",
"SURUHUQONNQAMIZIYUQUMI-sulfonamidium+",
"SURUHUQONNQAMIZIYUQUMU-sulfonamidium",
"SURUHUQONNQANIRIZIQUMI-sulfonanilidium+",
"SURUHUQONNQANIRIZIQUMU-sulfonanilidium",
"SURUHUQONNQIMIDOQAMIDO-sulfonimidamide",
"SURUHUQONNQIMIDOQAMIZI-sulfonimidamid+",
"SURUHUQONNQIMIZIYUHHMI-sulfonimidium+",
"SURUHUQONNQIMIZIYUHHMU-sulfonimidium",
"SURUHUQONNQIMIZIYUQUMI-sulfonimidium+",
"SURUHUQONNQIMIZIYUQUMU-sulfonimidium",
"TENNQIMIDOQAMIZIXUHHMU-thenimidamidium",
"TENNQIMIDOQAMIZIXUQUMU-thenimidamidium",
"TENNQIMIDOQAMIZIYUHHMU-thenimidamidium",
"TENNQIMIDOQAMIZIYUQUMU-thenimidamidium",
"TERURINNQAMIZINIXUHHMU-tellurinamidinium",
"TERURINNQAMIZINIXUQUMU-tellurinamidinium",
"TERURINNQAMIZINIYUHHMU-tellurinamidinium",
"TERURINNQAMIZINIYUQUMU-tellurinamidinium",
"TERURINNQAMIZIRIXUHHMI-tellurinamidylium+",
"TERURINNQAMIZIRIXUQUMI-tellurinamidylium+",
"TERURINNQAMIZIRIYUHHMI-tellurinamidylium+",
"TERURINNQAMIZIRIYUQUMI-tellurinamidylium+",
"TERURINNQANIRIZIXUHHMI-tellurinanilidium+",
"TERURINNQANIRIZIXUHHMU-tellurinanilidium",
"TERURINNQANIRIZIXUQUMI-tellurinanilidium+",
"TERURINNQANIRIZIXUQUMU-tellurinanilidium",
"TERURINNQANIRIZIYUHHMI-tellurinanilidium+",
"TERURINNQANIRIZIYUHHMU-tellurinanilidium",
"TERURINNQANIRIZIYUQUMI-tellurinanilidium+",
"TERURINNQANIRIZIYUQUMU-tellurinanilidium",
"TERURINNQIMIDOQAMIDATO-tellurinimidamidato$",
"TERURONNQAMIZINIXUHHMU-telluronamidinium",
"TERURONNQAMIZINIXUQUMU-telluronamidinium",
"TERURONNQAMIZINIYUHHMU-telluronamidinium",
"TERURONNQAMIZINIYUQUMU-telluronamidinium",
"TERURONNQAMIZIRIXUHHMI-telluronamidylium+",
"TERURONNQAMIZIRIXUQUMI-telluronamidylium+",
"TERURONNQAMIZIRIYUHHMI-telluronamidylium+",
"TERURONNQAMIZIRIYUQUMI-telluronamidylium+",
"TERURONNQANIRIZIXUHHMI-telluronanilidium+",
"TERURONNQANIRIZIXUHHMU-telluronanilidium",
"TERURONNQANIRIZIXUQUMI-telluronanilidium+",
"TERURONNQANIRIZIXUQUMU-telluronanilidium",
"TERURONNQANIRIZIYUHHMI-telluronanilidium+",
"TERURONNQANIRIZIYUHHMU-telluronanilidium",
"TERURONNQANIRIZIYUQUMI-telluronanilidium+",
"TERURONNQANIRIZIYUQUMU-telluronanilidium",
"TERURONNQIMIDOQAMIDATO-telluronimidamidato$",
"ZIXURIRUQAMIZINIXUHHMU-durylamidinium",
"ZIXURIRUQAMIZINIXUQUMU-durylamidinium",
"ZIXURIRUQAMIZIRIXUHHMI-durylamidylium+",
"ZIXURIRUQAMIZIRIXUQUMI-durylamidylium+",
"ZIXURIRUQANIRIZIXUHHMI-durylanilidium+",
"ZIXURIRUQANIRIZIXUHHMU-durylanilidium",
"ZIXURIRUQANIRIZIXUQUMI-durylanilidium+",
"ZIXURIRUQANIRIZIXUQUMU-durylanilidium",
"ZIXURIRUQARUDOKISIMATO-durylaldoximato$",
"ZIXURIRUQIMIDOQAMIDATO-durylimidamidato$",
"ZIYURIRUQAMIZINIYUHHMU-durylamidinium",
"ZIYURIRUQAMIZINIYUQUMU-durylamidinium",
"ZIYURIRUQAMIZIRIYUHHMI-durylamidylium+",
"ZIYURIRUQAMIZIRIYUQUMI-durylamidylium+",
"ZIYURIRUQANIRIZIYUHHMI-durylanilidium+",
"ZIYURIRUQANIRIZIYUHHMU-durylanilidium",
"ZIYURIRUQANIRIZIYUQUMI-durylanilidium+",
"ZIYURIRUQANIRIZIYUQUMU-durylanilidium",
"ZIYURIRUQARUDOKISIMATO-durylaldoximato$",
"ZIYURIRUQIMIDOQAMIDATO-durylimidamidato$"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[12] = new Array(
#else
char* list12[697] = {
#endif
"BENNZIRUQIMIDOQAMIZIQUMU-benzilimidamidium",
"BUTIRUQIMIDOQAMIZIXUHHMU-butyrimidamidium",
"BUTIRUQIMIDOQAMIZIXUQUMU-butyrimidamidium",
"BUTIRUQIMIDOQAMIZIYUHHMU-butyrimidamidium",
"BUTIRUQIMIDOQAMIZIYUQUMU-butyrimidamidium",
"DESENONNQIMIDOQAMIZIQUMU-!decenonimidamidium",
"DESINONNQIMIDOQAMIZIQUMU-!decynonimidamidium",
"GURIKOHHRUQAMIZINIXUHHMU-glycolamidinium",
"GURIKOHHRUQAMIZINIXUQUMU-glycolamidinium",
"GURIKOHHRUQAMIZINIYUHHMU-glycolamidinium",
"GURIKOHHRUQAMIZINIYUQUMU-glycolamidinium",
"GURIKOHHRUQAMIZIRIXUHHMI-glycolamidylium+",
"GURIKOHHRUQAMIZIRIXUQUMI-glycolamidylium+",
"GURIKOHHRUQAMIZIRIYUHHMI-glycolamidylium+",
"GURIKOHHRUQAMIZIRIYUQUMI-glycolamidylium+",
"GURIKOHHRUQANIRIZIXUHHMI-glycolanilidium+",
"GURIKOHHRUQANIRIZIXUHHMU-glycolanilidium",
"GURIKOHHRUQANIRIZIXUQUMI-glycolanilidium+",
"GURIKOHHRUQANIRIZIXUQUMU-glycolanilidium",
"GURIKOHHRUQANIRIZIYUHHMI-glycolanilidium+",
"GURIKOHHRUQANIRIZIYUHHMU-glycolanilidium",
"GURIKOHHRUQANIRIZIYUQUMI-glycolanilidium+",
"GURIKOHHRUQANIRIZIYUQUMU-glycolanilidium",
"GURIKOHHRUQARUDOKISIMATO-glycolaldoximato$",
"GURIKOHHRUQIMIDOQAMIDATO-glycolimidamidato$",
"GURIKONNQIMIDOQAMIZIQUMU-glyconimidamidium",
"HEKISENONNQAMIZINIXUHHMU-hexenonamidinium",
"HEKISENONNQAMIZINIXUQUMU-hexenonamidinium",
"HEKISENONNQAMIZINIYUHHMU-hexenonamidinium",
"HEKISENONNQAMIZINIYUQUMU-hexenonamidinium",
"HEKISENONNQAMIZIRIXUHHMI-hexenonamidylium+",
"HEKISENONNQAMIZIRIXUQUMI-hexenonamidylium+",
"HEKISENONNQAMIZIRIYUHHMI-hexenonamidylium+",
"HEKISENONNQAMIZIRIYUQUMI-hexenonamidylium+",
"HEKISENONNQANIRIZIXUHHMI-hexenonanilidium+",
"HEKISENONNQANIRIZIXUHHMU-hexenonanilidium",
"HEKISENONNQANIRIZIXUQUMI-hexenonanilidium+",
"HEKISENONNQANIRIZIXUQUMU-hexenonanilidium",
"HEKISENONNQANIRIZIYUHHMI-hexenonanilidium+",
"HEKISENONNQANIRIZIYUHHMU-hexenonanilidium",
"HEKISENONNQANIRIZIYUQUMI-hexenonanilidium+",
"HEKISENONNQANIRIZIYUQUMU-hexenonanilidium",
"HEKISENONNQIMIDOQAMIDATO-hexenonimidamidato$",
"HEKISINONNQAMIZINIXUHHMU-hexynonamidinium",
"HEKISINONNQAMIZINIXUQUMU-hexynonamidinium",
"HEKISINONNQAMIZINIYUHHMU-hexynonamidinium",
"HEKISINONNQAMIZINIYUQUMU-hexynonamidinium",
"HEKISINONNQAMIZIRIXUHHMI-hexynonamidylium+",
"HEKISINONNQAMIZIRIXUQUMI-hexynonamidylium+",
"HEKISINONNQAMIZIRIYUHHMI-hexynonamidylium+",
"HEKISINONNQAMIZIRIYUQUMI-hexynonamidylium+",
"HEKISINONNQANIRIZIXUHHMI-hexynonanilidium+",
"HEKISINONNQANIRIZIXUHHMU-hexynonanilidium",
"HEKISINONNQANIRIZIXUQUMI-hexynonanilidium+",
"HEKISINONNQANIRIZIXUQUMU-hexynonanilidium",
"HEKISINONNQANIRIZIYUHHMI-hexynonanilidium+",
"HEKISINONNQANIRIZIYUHHMU-hexynonanilidium",
"HEKISINONNQANIRIZIYUQUMI-hexynonanilidium+",
"HEKISINONNQANIRIZIYUQUMU-hexynonanilidium",
"HEKISINONNQIMIDOQAMIDATO-hexynonimidamidato$",
"HEPUTENONNQAMIZINIXUHHMU-heptenonamidinium",
"HEPUTENONNQAMIZINIXUQUMU-heptenonamidinium",
"HEPUTENONNQAMIZINIYUHHMU-heptenonamidinium",
"HEPUTENONNQAMIZINIYUQUMU-heptenonamidinium",
"HEPUTENONNQAMIZIRIXUHHMI-heptenonamidylium+",
"HEPUTENONNQAMIZIRIXUQUMI-heptenonamidylium+",
"HEPUTENONNQAMIZIRIYUHHMI-heptenonamidylium+",
"HEPUTENONNQAMIZIRIYUQUMI-heptenonamidylium+",
"HEPUTENONNQANIRIZIXUHHMI-heptenonanilidium+",
"HEPUTENONNQANIRIZIXUHHMU-heptenonanilidium",
"HEPUTENONNQANIRIZIXUQUMI-heptenonanilidium+",
"HEPUTENONNQANIRIZIXUQUMU-heptenonanilidium",
"HEPUTENONNQANIRIZIYUHHMI-heptenonanilidium+",
"HEPUTENONNQANIRIZIYUHHMU-heptenonanilidium",
"HEPUTENONNQANIRIZIYUQUMI-heptenonanilidium+",
"HEPUTENONNQANIRIZIYUQUMU-heptenonanilidium",
"HEPUTENONNQIMIDOQAMIDATO-heptenonimidamidato$",
"HEPUTINONNQAMIZINIXUHHMU-heptynonamidinium",
"HEPUTINONNQAMIZINIXUQUMU-heptynonamidinium",
"HEPUTINONNQAMIZINIYUHHMU-heptynonamidinium",
"HEPUTINONNQAMIZINIYUQUMU-heptynonamidinium",
"HEPUTINONNQAMIZIRIXUHHMI-heptynonamidylium+",
"HEPUTINONNQAMIZIRIXUQUMI-heptynonamidylium+",
"HEPUTINONNQAMIZIRIYUHHMI-heptynonamidylium+",
"HEPUTINONNQAMIZIRIYUQUMI-heptynonamidylium+",
"HEPUTINONNQANIRIZIXUHHMI-heptynonanilidium+",
"HEPUTINONNQANIRIZIXUHHMU-heptynonanilidium",
"HEPUTINONNQANIRIZIXUQUMI-heptynonanilidium+",
"HEPUTINONNQANIRIZIXUQUMU-heptynonanilidium",
"HEPUTINONNQANIRIZIYUHHMI-heptynonanilidium+",
"HEPUTINONNQANIRIZIYUHHMU-heptynonanilidium",
"HEPUTINONNQANIRIZIYUQUMI-heptynonanilidium+",
"HEPUTINONNQANIRIZIYUQUMU-heptynonanilidium",
"HEPUTINONNQIMIDOQAMIDATO-heptynonimidamidato$",
"HIDORAZONNQAMIZINIXUHHMU-hydrazonamidinium",
"HIDORAZONNQAMIZINIXUQUMU-hydrazonamidinium",
"HIDORAZONNQAMIZINIYUHHMU-hydrazonamidinium",
"HIDORAZONNQAMIZINIYUQUMU-hydrazonamidinium",
"HIDORAZONNQAMIZIRIXUHHMI-hydrazonamidylium+",
"HIDORAZONNQAMIZIRIXUQUMI-hydrazonamidylium+",
"HIDORAZONNQAMIZIRIYUHHMI-hydrazonamidylium+",
"HIDORAZONNQAMIZIRIYUQUMI-hydrazonamidylium+",
"HIDORAZONNQANIRIZIXUHHMI-hydrazonanilidium+",
"HIDORAZONNQANIRIZIXUHHMU-hydrazonanilidium",
"HIDORAZONNQANIRIZIXUQUMI-hydrazonanilidium+",
"HIDORAZONNQANIRIZIXUQUMU-hydrazonanilidium",
"HIDORAZONNQANIRIZIYUHHMI-hydrazonanilidium+",
"HIDORAZONNQANIRIZIYUHHMU-hydrazonanilidium",
"HIDORAZONNQANIRIZIYUQUMI-hydrazonanilidium+",
"HIDORAZONNQANIRIZIYUQUMU-hydrazonanilidium",
"HIDORAZONNQIMIDOQAMIDATO-hydrazonimidamidato$",
"HOSUHOROPERUQOKISOQAHHTO-phosphoroperoxoate",
"HOSUHOROPERUQOKISOQAQITO-phosphoroperoxoite",
"HOSUHOROPERUQOKISOQEHHTO-phosphoroperoxoate",
"HOSUHOROPERUQOKISOQEQITO-phosphoroperoxoate",
"HOSUHOROPERUQOKISOQITTKU-phosphoroperoxoic7",
"HOSUHOROPERUQOKISOQITTTO-phosphoroperoxoite",
"HOSUHOROPERUQOKISOQITUKU-phosphoroperoxoic7",
"HOSUHOROPERUQOKISOQITUTO-phosphoroperoxoite",
"HOSUHULATIDOHIDORORAHHZE-phosphatidohydrolase",
"HOSUHULOROHIDORAZIDAHHTO-phosphorohydrazidate",
"HOSUHULOROHIDORAZIDAQITO-phosphorohydrazidite",
"HOSUHULOROHIDORAZIDEHHTO-phosphorohydrazidate",
"HOSUHULOROHIDORAZIDEQITO-phosphorohydrazidate",
"HOSUHULOROHIDORAZIZITTKU-phosphorohydrazidic7",
"HOSUHULOROHIDORAZIZITTTO-phosphorohydrazidite",
"HOSUHULOROHIDORAZONAHHTO-phosphorohydrazonate",
"HOSUHULOROHIDORAZONAQITO-phosphorohydrazonite",
"HOSUHULOROHIDORAZONEHHTO-phosphorohydrazonate",
"HOSUHULOROHIDORAZONEQITO-phosphorohydrazonate",
"HOSUHULOROHIDORAZONITTKU-phosphorohydrazonic7",
"HOSUHULOROHIDORAZONITTTO-phosphorohydrazonite",
"HOSUHULOROHURUQORIDAHHTO-phosphorofluoridate",
"HOSUHULOROHURUQORIDAHHZE-phosphorofluoridase",
"HOSUHULOROHURUQORIDAQITO-phosphorofluoridite",
"HOSUHULOROHURUQORIDEHHTO-phosphorofluoridate",
"HOSUHULOROHURUQORIDEQITO-phosphorofluoridate",
"HOSUHULOROHURUQORIZITTKU-phosphorofluoridic7",
"HOSUHULOROHURUQORIZITTTO-phosphorofluoridite",
"HOSUHULOROPERUQOKISOQATO-phosphoroperoxoato$",
"HOSUHULOROPERUQOKISOQITO-phosphoroperoxoito$",
"HOSUHULOROSIQANATIDAHHTO-phosphorocyanatidate",
"HOSUHULOROSIQANATIDAQITO-phosphorocyanatidite",
"HOSUHULOROSIQANATIDEHHTO-phosphorocyanatidate",
"HOSUHULOROSIQANATIDEQITO-phosphorocyanatidate",
"HOSUHULOROSIQANATIZITTKU-phosphorocyanatidic7",
"HOSUHULOROSIQANATIZITTTO-phosphorocyanatidite",
"HOSUHUQATIDOHIDORORAHHZE-phosphatidohydrolase",
"HOSUHUQOROHIDORAZIDAHHTO-phosphorohydrazidate",
"HOSUHUQOROHIDORAZIDAQITO-phosphorohydrazidite",
"HOSUHUQOROHIDORAZIDEHHTO-phosphorohydrazidate",
"HOSUHUQOROHIDORAZIDEQITO-phosphorohydrazidate",
"HOSUHUQOROHIDORAZIZITUKU-phosphorohydrazidic7",
"HOSUHUQOROHIDORAZIZITUTO-phosphorohydrazidite",
"HOSUHUQOROHIDORAZONAHHTO-phosphorohydrazonate",
"HOSUHUQOROHIDORAZONAQITO-phosphorohydrazonite",
"HOSUHUQOROHIDORAZONEHHTO-phosphorohydrazonate",
"HOSUHUQOROHIDORAZONEQITO-phosphorohydrazonate",
"HOSUHUQOROHIDORAZONITUKU-phosphorohydrazonic7",
"HOSUHUQOROHIDORAZONITUTO-phosphorohydrazonite",
"HOSUHUQOROHURUQORIDAHHTO-phosphorofluoridate",
"HOSUHUQOROHURUQORIDAHHZE-phosphorofluoridase",
"HOSUHUQOROHURUQORIDAQITO-phosphorofluoridite",
"HOSUHUQOROHURUQORIDEHHTO-phosphorofluoridate",
"HOSUHUQOROHURUQORIDEQITO-phosphorofluoridate",
"HOSUHUQOROHURUQORIZITUKU-phosphorofluoridic7",
"HOSUHUQOROHURUQORIZITUTO-phosphorofluoridite",
"HOSUHUQOROPERUQOKISOQATO-phosphoroperoxoato$",
"HOSUHUQOROPERUQOKISOQITO-phosphoroperoxoito$",
"HOSUHUQOROSIQANATIDAHHTO-phosphorocyanatidate",
"HOSUHUQOROSIQANATIDAQITO-phosphorocyanatidite",
"HOSUHUQOROSIQANATIDEHHTO-phosphorocyanatidate",
"HOSUHUQOROSIQANATIDEQITO-phosphorocyanatidate",
"HOSUHUQOROSIQANATIZITUKU-phosphorocyanatidic7",
"HOSUHUQOROSIQANATIZITUTO-phosphorocyanatidite",
"HULOSUHOROHIDORAZIDAHHTO-phosphorohydrazidate",
"HULOSUHOROHIDORAZIDAQITO-phosphorohydrazidite",
"HULOSUHOROHIDORAZIDEHHTO-phosphorohydrazidate",
"HULOSUHOROHIDORAZIDEQITO-phosphorohydrazidate",
"HULOSUHOROHIDORAZIZITTKU-phosphorohydrazidic7",
"HULOSUHOROHIDORAZIZITTTO-phosphorohydrazidite",
"HULOSUHOROHIDORAZONAHHTO-phosphorohydrazonate",
"HULOSUHOROHIDORAZONAQITO-phosphorohydrazonite",
"HULOSUHOROHIDORAZONEHHTO-phosphorohydrazonate",
"HULOSUHOROHIDORAZONEQITO-phosphorohydrazonate",
"HULOSUHOROHIDORAZONITTKU-phosphorohydrazonic7",
"HULOSUHOROHIDORAZONITTTO-phosphorohydrazonite",
"HULOSUHOROHURUQORIDAHHTO-phosphorofluoridate",
"HULOSUHOROHURUQORIDAHHZE-phosphorofluoridase",
"HULOSUHOROHURUQORIDAQITO-phosphorofluoridite",
"HULOSUHOROHURUQORIDEHHTO-phosphorofluoridate",
"HULOSUHOROHURUQORIDEQITO-phosphorofluoridate",
"HULOSUHOROHURUQORIZITTKU-phosphorofluoridic7",
"HULOSUHOROHURUQORIZITTTO-phosphorofluoridite",
"HULOSUHOROPERUQOKISOQATO-phosphoroperoxoato$",
"HULOSUHOROPERUQOKISOQITO-phosphoroperoxoito$",
"HULOSUHOROSIQANATIDAHHTO-phosphorocyanatidate",
"HULOSUHOROSIQANATIDAQITO-phosphorocyanatidite",
"HULOSUHOROSIQANATIDEHHTO-phosphorocyanatidate",
"HULOSUHOROSIQANATIDEQITO-phosphorocyanatidate",
"HULOSUHOROSIQANATIZITTKU-phosphorocyanatidic7",
"HULOSUHOROSIQANATIZITTTO-phosphorocyanatidite",
"HULOSUHULOROBUROMIDAHHTO-phosphorobromidate",
"HULOSUHULOROBUROMIDAQITO-phosphorobromidite",
"HULOSUHULOROBUROMIDEHHTO-phosphorobromidate",
"HULOSUHULOROBUROMIDEQITO-phosphorobromidate",
"HULOSUHULOROBUROMIZITTKU-phosphorobromidic7",
"HULOSUHULOROBUROMIZITTTO-phosphorobromidite",
"HULOSUHULOROHIDORAZIDATO-phosphorohydrazidato$",
"HULOSUHULOROHIDORAZIDOXY-phosphorohydrazidic acid|phosphorohydrazidate|",
"HULOSUHULOROHIDORAZIZITO-phosphorohydrazidito$",
"HULOSUHULOROHIDORAZONATO-phosphorohydrazonato$",
"HULOSUHULOROHIDORAZONITO-phosphorohydrazonito$",
"HULOSUHULOROHIDORAZONNXY-phosphorohydrazonic acid|phosphorohydrazonate|",
"HULOSUHULOROHURUQORIDATO-phosphorofluoridato$",
"HULOSUHULOROHURUQORIDOXY-phosphorofluoridic acid|phosphorofluoridate|",
"HULOSUHULOROHURUQORIZITO-phosphorofluoridito$",
"HULOSUHULOROKURORIDAHHTO-phosphorochloridate",
"HULOSUHULOROKURORIDAQITO-phosphorochloridite",
"HULOSUHULOROKURORIDEHHTO-phosphorochloridate",
"HULOSUHULOROKURORIDEQITO-phosphorochloridate",
"HULOSUHULOROKURORIZITTKU-phosphorochloridic7",
"HULOSUHULOROKURORIZITTTO-phosphorochloridite",
"HULOSUHULORONITORIDAHHTO-phosphoronitridate",
"HULOSUHULORONITORIDAQITO-phosphoronitridite",
"HULOSUHULORONITORIDEHHTO-phosphoronitridate",
"HULOSUHULORONITORIDEQITO-phosphoronitridate",
"HULOSUHULORONITORIZITTKU-phosphoronitridic7",
"HULOSUHULORONITORIZITTTO-phosphoronitridite",
"HULOSUHULOROPERUQOKISOXY-phosphoroperoxoic acid|phosphoroperoxoate|",
"HULOSUHULOROSERENOQAHHTO-phosphoroselenoate",
"HULOSUHULOROSERENOQAQITO-phosphoroselenoite",
"HULOSUHULOROSERENOQEHHTO-phosphoroselenoate",
"HULOSUHULOROSERENOQEQITO-phosphoroselenoate",
"HULOSUHULOROSERENOQITTKU-phosphoroselenoic7",
"HULOSUHULOROSERENOQITTTO-phosphoroselenoite",
"HULOSUHULOROSIQANATIDATO-phosphorocyanatidato$",
"HULOSUHULOROSIQANATIDOXY-phosphorocyanatidic acid|phosphorocyanatidate|",
"HULOSUHULOROSIQANATIZITO-phosphorocyanatidito$",
"HULOSUHULOROSIQANIDAHHTO-phosphorocyanidate",
"HULOSUHULOROSIQANIDAQITO-phosphorocyanidite",
"HULOSUHULOROSIQANIDEHHTO-phosphorocyanidate",
"HULOSUHULOROSIQANIDEQITO-phosphorocyanidate",
"HULOSUHULOROSIQANIZITTKU-phosphorocyanidic7",
"HULOSUHULOROSIQANIZITTTO-phosphorocyanidite",
"HULOSUHULOROTERUROQAHHTO-phosphorotelluroate",
"HULOSUHULOROTERUROQAQITO-phosphorotelluroite",
"HULOSUHULOROTERUROQEHHTO-phosphorotelluroate",
"HULOSUHULOROTERUROQEQITO-phosphorotelluroate",
"HULOSUHULOROTERUROQITTKU-phosphorotelluroic7",
"HULOSUHULOROTERUROQITTTO-phosphorotelluroite",
"HUQOSUHOROHIDORAZIDAHHTO-phosphorohydrazidate",
"HUQOSUHOROHIDORAZIDAQITO-phosphorohydrazidite",
"HUQOSUHOROHIDORAZIDEHHTO-phosphorohydrazidate",
"HUQOSUHOROHIDORAZIDEQITO-phosphorohydrazidate",
"HUQOSUHOROHIDORAZIZITUKU-phosphorohydrazidic7",
"HUQOSUHOROHIDORAZIZITUTO-phosphorohydrazidite",
"HUQOSUHOROHIDORAZONAHHTO-phosphorohydrazonate",
"HUQOSUHOROHIDORAZONAQITO-phosphorohydrazonite",
"HUQOSUHOROHIDORAZONEHHTO-phosphorohydrazonate",
"HUQOSUHOROHIDORAZONEQITO-phosphorohydrazonate",
"HUQOSUHOROHIDORAZONITUKU-phosphorohydrazonic7",
"HUQOSUHOROHIDORAZONITUTO-phosphorohydrazonite",
"HUQOSUHOROHURUQORIDAHHTO-phosphorofluoridate",
"HUQOSUHOROHURUQORIDAHHZE-phosphorofluoridase",
"HUQOSUHOROHURUQORIDAQITO-phosphorofluoridite",
"HUQOSUHOROHURUQORIDEHHTO-phosphorofluoridate",
"HUQOSUHOROHURUQORIDEQITO-phosphorofluoridate",
"HUQOSUHOROHURUQORIZITUKU-phosphorofluoridic7",
"HUQOSUHOROHURUQORIZITUTO-phosphorofluoridite",
"HUQOSUHOROPERUQOKISOQATO-phosphoroperoxoato$",
"HUQOSUHOROPERUQOKISOQITO-phosphoroperoxoito$",
"HUQOSUHOROSIQANATIDAHHTO-phosphorocyanatidate",
"HUQOSUHOROSIQANATIDAQITO-phosphorocyanatidite",
"HUQOSUHOROSIQANATIDEHHTO-phosphorocyanatidate",
"HUQOSUHOROSIQANATIDEQITO-phosphorocyanatidate",
"HUQOSUHOROSIQANATIZITUKU-phosphorocyanatidic7",
"HUQOSUHOROSIQANATIZITUTO-phosphorocyanatidite",
"HUQOSUHUQOROBUROMIDAHHTO-phosphorobromidate",
"HUQOSUHUQOROBUROMIDAQITO-phosphorobromidite",
"HUQOSUHUQOROBUROMIDEHHTO-phosphorobromidate",
"HUQOSUHUQOROBUROMIDEQITO-phosphorobromidate",
"HUQOSUHUQOROBUROMIZITUKU-phosphorobromidic7",
"HUQOSUHUQOROBUROMIZITUTO-phosphorobromidite",
"HUQOSUHUQOROHIDORAZIDATO-phosphorohydrazidato$",
"HUQOSUHUQOROHIDORAZIDOXY-phosphorohydrazidic acid|phosphorohydrazidate|",
"HUQOSUHUQOROHIDORAZIZITO-phosphorohydrazidito$",
"HUQOSUHUQOROHIDORAZONATO-phosphorohydrazonato$",
"HUQOSUHUQOROHIDORAZONITO-phosphorohydrazonito$",
"HUQOSUHUQOROHIDORAZONNXY-phosphorohydrazonic acid|phosphorohydrazonate|",
"HUQOSUHUQOROHURUQORIDATO-phosphorofluoridato$",
"HUQOSUHUQOROHURUQORIDOXY-phosphorofluoridic acid|phosphorofluoridate|",
"HUQOSUHUQOROHURUQORIZITO-phosphorofluoridito$",
"HUQOSUHUQOROKURORIDAHHTO-phosphorochloridate",
"HUQOSUHUQOROKURORIDAQITO-phosphorochloridite",
"HUQOSUHUQOROKURORIDEHHTO-phosphorochloridate",
"HUQOSUHUQOROKURORIDEQITO-phosphorochloridate",
"HUQOSUHUQOROKURORIZITUKU-phosphorochloridic7",
"HUQOSUHUQOROKURORIZITUTO-phosphorochloridite",
"HUQOSUHUQORONITORIDAHHTO-phosphoronitridate",
"HUQOSUHUQORONITORIDAQITO-phosphoronitridite",
"HUQOSUHUQORONITORIDEHHTO-phosphoronitridate",
"HUQOSUHUQORONITORIDEQITO-phosphoronitridate",
"HUQOSUHUQORONITORIZITUKU-phosphoronitridic7",
"HUQOSUHUQORONITORIZITUTO-phosphoronitridite",
"HUQOSUHUQOROPERUQOKISOXY-phosphoroperoxoic acid|phosphoroperoxoate|",
"HUQOSUHUQOROSERENOQAHHTO-phosphoroselenoate",
"HUQOSUHUQOROSERENOQAQITO-phosphoroselenoite",
"HUQOSUHUQOROSERENOQEHHTO-phosphoroselenoate",
"HUQOSUHUQOROSERENOQEQITO-phosphoroselenoate",
"HUQOSUHUQOROSERENOQITUKU-phosphoroselenoic7",
"HUQOSUHUQOROSERENOQITUTO-phosphoroselenoite",
"HUQOSUHUQOROSIQANATIDATO-phosphorocyanatidato$",
"HUQOSUHUQOROSIQANATIDOXY-phosphorocyanatidic acid|phosphorocyanatidate|",
"HUQOSUHUQOROSIQANATIZITO-phosphorocyanatidito$",
"HUQOSUHUQOROSIQANIDAHHTO-phosphorocyanidate",
"HUQOSUHUQOROSIQANIDAQITO-phosphorocyanidite",
"HUQOSUHUQOROSIQANIDEHHTO-phosphorocyanidate",
"HUQOSUHUQOROSIQANIDEQITO-phosphorocyanidate",
"HUQOSUHUQOROSIQANIZITUKU-phosphorocyanidic7",
"HUQOSUHUQOROSIQANIZITUTO-phosphorocyanidite",
"HUQOSUHUQOROTERUROQAHHTO-phosphorotelluroate",
"HUQOSUHUQOROTERUROQAQITO-phosphorotelluroite",
"HUQOSUHUQOROTERUROQEHHTO-phosphorotelluroate",
"HUQOSUHUQOROTERUROQEQITO-phosphorotelluroate",
"HUQOSUHUQOROTERUROQITUKU-phosphorotelluroic7",
"HUQOSUHUQOROTERUROQITUTO-phosphorotelluroite",
"KAHHBOKISIMIDOQAMIZIQUMU-carboximidamidium",
"KAHHBOSERENNQARUDEHIDATO-carboselenaldehydato$",
"KAHHBOSERENOQARUDEHIDATO-carboselen(o)aldehydato$",
"KAHHBOTERUROQARUDEHIDATO-carbotellur(o)aldehydato$",
"KAHHBOTERURUQARUDEHIDATO-carbotelluraldehydato$",
"KARUBOKISIMIDOQAMIZIQUMU-carboximidamidium",
"KARUBOSERENNQARUDEHIDATO-carboselenaldehydato$",
"KARUBOSERENOQARUDEHIDATO-carboselen(o)aldehydato$",
"KARUBOTERUROQARUDEHIDATO-carbotellur(o)aldehydato$",
"KARUBOTERURUQARUDEHIDATO-carbotelluraldehydato$",
"KARUKOGENAZAPURUNNBIRIZI-chalcogenazaplumbiridin~",
"KARUKOGENAZASUTANNNIRIZI-chalcogenazastanniridin~",
"KINORINNQIMIDOQAMIZIQUMU-quinolinimidamidium",
"KUMARUQIMIDOQAMIZIXUHHMU-coumarimidamidium",
"KUMARUQIMIDOQAMIZIXUQUMU-coumarimidamidium",
"KUMARUQIMIDOQAMIZIYUHHMU-coumarimidamidium",
"KUMARUQIMIDOQAMIZIYUQUMU-coumarimidamidium",
"METANIRUQIMIDOQAMIZIQUMU-metanilimidamidium",
"NIKOTINNQIMIDOQAMIZIQUMU-nicotinimidamidium",
"NONENONNQIMIDOQAMIZIQUMU-nonenonimidamidium",
"NONINONNQIMIDOQAMIZIQUMU-nonynonimidamidium",
"NUKUREQOTIDOHIDORORAHHZE-nucleotidohydrolase",
"PENNTENONNQAMIZINIXUHHMU-pentenonamidinium",
"PENNTENONNQAMIZINIXUQUMU-pentenonamidinium",
"PENNTENONNQAMIZINIYUHHMU-pentenonamidinium",
"PENNTENONNQAMIZINIYUQUMU-pentenonamidinium",
"PENNTENONNQAMIZIRIXUHHMI-pentenonamidylium+",
"PENNTENONNQAMIZIRIXUQUMI-pentenonamidylium+",
"PENNTENONNQAMIZIRIYUHHMI-pentenonamidylium+",
"PENNTENONNQAMIZIRIYUQUMI-pentenonamidylium+",
"PENNTENONNQANIRIZIXUHHMI-pentenonanilidium+",
"PENNTENONNQANIRIZIXUHHMU-pentenonanilidium",
"PENNTENONNQANIRIZIXUQUMI-pentenonanilidium+",
"PENNTENONNQANIRIZIXUQUMU-pentenonanilidium",
"PENNTENONNQANIRIZIYUHHMI-pentenonanilidium+",
"PENNTENONNQANIRIZIYUHHMU-pentenonanilidium",
"PENNTENONNQANIRIZIYUQUMI-pentenonanilidium+",
"PENNTENONNQANIRIZIYUQUMU-pentenonanilidium",
"PENNTENONNQIMIDOQAMIDATO-pentenonimidamidato$",
"PENNTINONNQAMIZINIXUHHMU-pentynonamidinium",
"PENNTINONNQAMIZINIXUQUMU-pentynonamidinium",
"PENNTINONNQAMIZINIYUHHMU-pentynonamidinium",
"PENNTINONNQAMIZINIYUQUMU-pentynonamidinium",
"PENNTINONNQAMIZIRIXUHHMI-pentynonamidylium+",
"PENNTINONNQAMIZIRIXUQUMI-pentynonamidylium+",
"PENNTINONNQAMIZIRIYUHHMI-pentynonamidylium+",
"PENNTINONNQAMIZIRIYUQUMI-pentynonamidylium+",
"PENNTINONNQANIRIZIXUHHMI-pentynonanilidium+",
"PENNTINONNQANIRIZIXUHHMU-pentynonanilidium",
"PENNTINONNQANIRIZIXUQUMI-pentynonanilidium+",
"PENNTINONNQANIRIZIXUQUMU-pentynonanilidium",
"PENNTINONNQANIRIZIYUHHMI-pentynonanilidium+",
"PENNTINONNQANIRIZIYUHHMU-pentynonanilidium",
"PENNTINONNQANIRIZIYUQUMI-pentynonanilidium+",
"PENNTINONNQANIRIZIYUQUMU-pentynonanilidium",
"PENNTINONNQIMIDOQAMIDATO-pentynonimidamidato$",
"PIKORINNQIMIDOQAMIZIQUMU-picolinimidamidium",
"PIPERONIRUQAMIZINIXUHHMU-piperonylamidinium",
"PIPERONIRUQAMIZINIXUQUMU-piperonylamidinium",
"PIPERONIRUQAMIZINIYUHHMU-piperonylamidinium",
"PIPERONIRUQAMIZINIYUQUMU-piperonylamidinium",
"PIPERONIRUQAMIZIRIXUHHMI-piperonylamidylium+",
"PIPERONIRUQAMIZIRIXUQUMI-piperonylamidylium+",
"PIPERONIRUQAMIZIRIYUHHMI-piperonylamidylium+",
"PIPERONIRUQAMIZIRIYUQUMI-piperonylamidylium+",
"PIPERONIRUQANIRIZIXUHHMI-piperonylanilidium+",
"PIPERONIRUQANIRIZIXUHHMU-piperonylanilidium",
"PIPERONIRUQANIRIZIXUQUMI-piperonylanilidium+",
"PIPERONIRUQANIRIZIXUQUMU-piperonylanilidium",
"PIPERONIRUQANIRIZIYUHHMI-piperonylanilidium+",
"PIPERONIRUQANIRIZIYUHHMU-piperonylanilidium",
"PIPERONIRUQANIRIZIYUQUMI-piperonylanilidium+",
"PIPERONIRUQANIRIZIYUQUMU-piperonylanilidium",
"PIPERONIRUQARUDOKISIMATO-piperonylaldoximato$",
"PIPERONIRUQIMIDOQAMIDATO-piperonylimidamidato$",
"PUROPIQONNQAMIZINIXUHHMU-propionamidinium",
"PUROPIQONNQAMIZINIXUQUMU-propionamidinium",
"PUROPIQONNQAMIZINIYUHHMU-propionamidinium",
"PUROPIQONNQAMIZINIYUQUMU-propionamidinium",
"PUROPIQONNQAMIZIRIXUHHMI-propionamidylium+",
"PUROPIQONNQAMIZIRIXUQUMI-propionamidylium+",
"PUROPIQONNQAMIZIRIYUHHMI-propionamidylium+",
"PUROPIQONNQAMIZIRIYUQUMI-propionamidylium+",
"PUROPIQONNQANIRIZIXUHHMI-propionanilidium+",
"PUROPIQONNQANIRIZIXUHHMU-propionanilidium",
"PUROPIQONNQANIRIZIXUQUMI-propionanilidium+",
"PUROPIQONNQANIRIZIXUQUMU-propionanilidium",
"PUROPIQONNQANIRIZIYUHHMI-propionanilidium+",
"PUROPIQONNQANIRIZIYUHHMU-propionanilidium",
"PUROPIQONNQANIRIZIYUQUMI-propionanilidium+",
"PUROPIQONNQANIRIZIYUQUMU-propionanilidium",
"PUROPIQONNQARUDOKISIMATO-propionaldoximato$",
"PUROPIQONNQIMIDOQAMIDATO-propionimidamidato$",
"QAZAHOSUHULAPURUNNBIRIZI-azaphosphaplumbiridin~",
"QAZAHOSUHULASUTANNNIRIZI-azaphosphastanniridin~",
"QAZAHOSUHUQAPURUNNBIRIZI-azaphosphaplumbiridin~",
"QAZAHOSUHUQASUTANNNIRIZI-azaphosphastanniridin~",
"QAZAHULOSUHULAGERUMIRIZI-azaphosphagermiridin~",
"QAZAHULOSUHULAHETERIRIZI-azaphosphaheteriridin~",
"QAZAHULOSUHULASUTIBIRIZI-azaphosphastibiridin~",
"QAZAHUQOSUHUQAGERUMIRIZI-azaphosphagermiridin~",
"QAZAHUQOSUHUQAHETERIRIZI-azaphosphaheteriridin~",
"QAZAHUQOSUHUQASUTIBIRIZI-azaphosphastibiridin~",
"QAZAMERUKURAPURUNNBIRIZI-azamercuraplumbiridin~",
"QAZAMERUKURASUTANNNIRIZI-azamercurastanniridin~",
"QAZAPURUNNBASUTANNNIRIZI-azaplumbastanniridin~",
"QAZASUTANNNAPURUNNBIRIZI-azastannaplumbiridin~",
"QENONNQIMIDOQAMIZIXUHHMU-enonimidamidium",
"QENONNQIMIDOQAMIZIXUQUMU-enonimidamidium",
"QENONNQIMIDOQAMIZIYUHHMU-enonimidamidium",
"QENONNQIMIDOQAMIZIYUQUMU-enonimidamidium",
"QINONNQIMIDOQAMIZIXUHHMU-ynonimidamidium",
"QINONNQIMIDOQAMIZIXUQUMU-ynonimidamidium",
"QINONNQIMIDOQAMIZIYUHHMU-ynonimidamidium",
"QINONNQIMIDOQAMIZIYUQUMU-ynonimidamidium",
"QOKUTENONNQAMIZINIXUHHMU-octenonamidinium",
"QOKUTENONNQAMIZINIXUQUMU-octenonamidinium",
"QOKUTENONNQAMIZINIYUHHMU-octenonamidinium",
"QOKUTENONNQAMIZINIYUQUMU-octenonamidinium",
"QOKUTENONNQAMIZIRIXUHHMI-octenonamidylium+",
"QOKUTENONNQAMIZIRIXUQUMI-octenonamidylium+",
"QOKUTENONNQAMIZIRIYUHHMI-octenonamidylium+",
"QOKUTENONNQAMIZIRIYUQUMI-octenonamidylium+",
"QOKUTENONNQANIRIZIXUHHMI-octenonanilidium+",
"QOKUTENONNQANIRIZIXUHHMU-octenonanilidium",
"QOKUTENONNQANIRIZIXUQUMI-octenonanilidium+",
"QOKUTENONNQANIRIZIXUQUMU-octenonanilidium",
"QOKUTENONNQANIRIZIYUHHMI-octenonanilidium+",
"QOKUTENONNQANIRIZIYUHHMU-octenonanilidium",
"QOKUTENONNQANIRIZIYUQUMI-octenonanilidium+",
"QOKUTENONNQANIRIZIYUQUMU-octenonanilidium",
"QOKUTENONNQIMIDOQAMIDATO-octenonimidamidato$",
"QOKUTINONNQAMIZINIXUHHMU-octynonamidinium",
"QOKUTINONNQAMIZINIXUQUMU-octynonamidinium",
"QOKUTINONNQAMIZINIYUHHMU-octynonamidinium",
"QOKUTINONNQAMIZINIYUQUMU-octynonamidinium",
"QOKUTINONNQAMIZIRIXUHHMI-octynonamidylium+",
"QOKUTINONNQAMIZIRIXUQUMI-octynonamidylium+",
"QOKUTINONNQAMIZIRIYUHHMI-octynonamidylium+",
"QOKUTINONNQAMIZIRIYUQUMI-octynonamidylium+",
"QOKUTINONNQANIRIZIXUHHMI-octynonanilidium+",
"QOKUTINONNQANIRIZIXUHHMU-octynonanilidium",
"QOKUTINONNQANIRIZIXUQUMI-octynonanilidium+",
"QOKUTINONNQANIRIZIXUQUMU-octynonanilidium",
"QOKUTINONNQANIRIZIYUHHMI-octynonanilidium+",
"QOKUTINONNQANIRIZIYUHHMU-octynonanilidium",
"QOKUTINONNQANIRIZIYUQUMI-octynonanilidium+",
"QOKUTINONNQANIRIZIYUQUMU-octynonanilidium",
"QOKUTINONNQIMIDOQAMIDATO-octynonimidamidato$",
"QUNNDESENONNQAMIZINIQUMU-undecenonamidinium",
"QUNNDESENONNQAMIZIRIQUMI-undecenonamidylium+",
"QUNNDESENONNQAMIZIXUHHMI-undecenonamidium+",
"QUNNDESENONNQAMIZIXUHHMU-undecenonamidium",
"QUNNDESENONNQAMIZIXUQUMI-undecenonamidium+",
"QUNNDESENONNQAMIZIXUQUMU-undecenonamidium",
"QUNNDESENONNQAMIZIYUHHMI-undecenonamidium+",
"QUNNDESENONNQAMIZIYUHHMU-undecenonamidium",
"QUNNDESENONNQAMIZIYUQUMI-undecenonamidium+",
"QUNNDESENONNQAMIZIYUQUMU-undecenonamidium",
"QUNNDESENONNQANIRIZIQUMI-undecenonanilidium+",
"QUNNDESENONNQANIRIZIQUMU-undecenonanilidium",
"QUNNDESENONNQIMIDOQAMIDO-undecenonimidamide",
"QUNNDESENONNQIMIDOQAMIZI-undecenonimidamid+",
"QUNNDESENONNQIMIZIXUHHMI-undecenonimidium+",
"QUNNDESENONNQIMIZIXUHHMU-undecenonimidium",
"QUNNDESENONNQIMIZIXUQUMI-undecenonimidium+",
"QUNNDESENONNQIMIZIXUQUMU-undecenonimidium",
"QUNNDESENONNQIMIZIYUHHMI-undecenonimidium+",
"QUNNDESENONNQIMIZIYUHHMU-undecenonimidium",
"QUNNDESENONNQIMIZIYUQUMI-undecenonimidium+",
"QUNNDESENONNQIMIZIYUQUMU-undecenonimidium",
"QUNNDESENUROSARUQAMIDOXY-undecenulosaramic acid|undecenulosaramate|",
"QUNNDESINONNQAMIZINIQUMU-undecynonamidinium",
"QUNNDESINONNQAMIZIRIQUMI-undecynonamidylium+",
"QUNNDESINONNQAMIZIXUHHMI-undecynonamidium+",
"QUNNDESINONNQAMIZIXUHHMU-undecynonamidium",
"QUNNDESINONNQAMIZIXUQUMI-undecynonamidium+",
"QUNNDESINONNQAMIZIXUQUMU-undecynonamidium",
"QUNNDESINONNQAMIZIYUHHMI-undecynonamidium+",
"QUNNDESINONNQAMIZIYUHHMU-undecynonamidium",
"QUNNDESINONNQAMIZIYUQUMI-undecynonamidium+",
"QUNNDESINONNQAMIZIYUQUMU-undecynonamidium",
"QUNNDESINONNQANIRIZIQUMI-undecynonanilidium+",
"QUNNDESINONNQANIRIZIQUMU-undecynonanilidium",
"QUNNDESINONNQIMIDOQAMIDO-undecynonimidamide",
"QUNNDESINONNQIMIDOQAMIZI-undecynonimidamid+",
"QUNNDESINONNQIMIZIXUHHMI-undecynonimidium+",
"QUNNDESINONNQIMIZIXUHHMU-undecynonimidium",
"QUNNDESINONNQIMIZIXUQUMI-undecynonimidium+",
"QUNNDESINONNQIMIZIXUQUMU-undecynonimidium",
"QUNNDESINONNQIMIZIYUHHMI-undecynonimidium+",
"QUNNDESINONNQIMIZIYUHHMU-undecynonimidium",
"QUNNDESINONNQIMIZIYUQUMI-undecynonimidium+",
"QUNNDESINONNQIMIZIYUQUMU-undecynonimidium",
"QUNNDESINUROSARUQAMIDOXY-undecynulosaramic acid|undecynulosaramate|",
"RISOPURAZUMAROHHGENAHHZE-lysoplasmalogenase",
"RUTIZINNQIMIDOQAMIZIQUMU-lutidinimidamidium",
"SARITIRUQIMIDOQAMIZIQUMU-salicylimidamidium",
"SARUHONNQIMIDOQAMIZIQUMU-sulfonimidamidium",
"SARUHULANIRUQAMIZINIQUMU-sulfanilamidinium",
"SARUHULANIRUQAMIZIRIQUMI-sulfanilamidylium+",
"SARUHULANIRUQAMIZIXUHHMI-sulfanilamidium+",
"SARUHULANIRUQAMIZIXUHHMU-sulfanilamidium",
"SARUHULANIRUQAMIZIXUQUMI-sulfanilamidium+",
"SARUHULANIRUQAMIZIXUQUMU-sulfanilamidium",
"SARUHULANIRUQANIRIZIQUMI-sulfanilanilidium+",
"SARUHULANIRUQANIRIZIQUMU-sulfanilanilidium",
"SARUHULANIRUQIMIDOQAMIDO-sulfanilimidamide",
"SARUHULANIRUQIMIDOQAMIZI-sulfanilimidamid+",
"SARUHULANIRUQIMIZIXUHHMI-sulfanilimidium+",
"SARUHULANIRUQIMIZIXUHHMU-sulfanilimidium",
"SARUHULANIRUQIMIZIXUQUMI-sulfanilimidium+",
"SARUHULANIRUQIMIZIXUQUMU-sulfanilimidium",
"SARUHULENNQAMIZINIXUHHMU-sulfenamidinium",
"SARUHULENNQAMIZINIXUQUMU-sulfenamidinium",
"SARUHULENNQAMIZIRIXUHHMI-sulfenamidylium+",
"SARUHULENNQAMIZIRIXUQUMI-sulfenamidylium+",
"SARUHULENNQANIRIZIXUHHMI-sulfenanilidium+",
"SARUHULENNQANIRIZIXUHHMU-sulfenanilidium",
"SARUHULENNQANIRIZIXUQUMI-sulfenanilidium+",
"SARUHULENNQANIRIZIXUQUMU-sulfenanilidium",
"SARUHULENNQIMIDOQAMIDATO-sulfenimidamidato$",
"SARUHULINNQAMIZINIXUHHMU-sulfinamidinium",
"SARUHULINNQAMIZINIXUQUMU-sulfinamidinium",
"SARUHULINNQAMIZIRIXUHHMI-sulfinamidylium+",
"SARUHULINNQAMIZIRIXUQUMI-sulfinamidylium+",
"SARUHULINNQANIRIZIXUHHMI-sulfinanilidium+",
"SARUHULINNQANIRIZIXUHHMU-sulfinanilidium",
"SARUHULINNQANIRIZIXUQUMI-sulfinanilidium+",
"SARUHULINNQANIRIZIXUQUMU-sulfinanilidium",
"SARUHULINNQIMIDOQAMIDATO-sulfinimidamidato$",
"SARUHULONNQAMIZINIXUHHMU-sulfonamidinium",
"SARUHULONNQAMIZINIXUQUMU-sulfonamidinium",
"SARUHULONNQAMIZIRIXUHHMI-sulfonamidylium+",
"SARUHULONNQAMIZIRIXUQUMI-sulfonamidylium+",
"SARUHULONNQANIRIZIXUHHMI-sulfonanilidium+",
"SARUHULONNQANIRIZIXUHHMU-sulfonanilidium",
"SARUHULONNQANIRIZIXUQUMI-sulfonanilidium+",
"SARUHULONNQANIRIZIXUQUMU-sulfonanilidium",
"SARUHULONNQIMIDOQAMIDATO-sulfonimidamidato$",
"SARUHUQANIRUQAMIZINIQUMU-sulfanilamidinium",
"SARUHUQANIRUQAMIZIRIQUMI-sulfanilamidylium+",
"SARUHUQANIRUQAMIZIYUHHMI-sulfanilamidium+",
"SARUHUQANIRUQAMIZIYUHHMU-sulfanilamidium",
"SARUHUQANIRUQAMIZIYUQUMI-sulfanilamidium+",
"SARUHUQANIRUQAMIZIYUQUMU-sulfanilamidium",
"SARUHUQANIRUQANIRIZIQUMI-sulfanilanilidium+",
"SARUHUQANIRUQANIRIZIQUMU-sulfanilanilidium",
"SARUHUQANIRUQIMIDOQAMIDO-sulfanilimidamide",
"SARUHUQANIRUQIMIDOQAMIZI-sulfanilimidamid+",
"SARUHUQANIRUQIMIZIYUHHMI-sulfanilimidium+",
"SARUHUQANIRUQIMIZIYUHHMU-sulfanilimidium",
"SARUHUQANIRUQIMIZIYUQUMI-sulfanilimidium+",
"SARUHUQANIRUQIMIZIYUQUMU-sulfanilimidium",
"SARUHUQENNQAMIZINIYUHHMU-sulfenamidinium",
"SARUHUQENNQAMIZINIYUQUMU-sulfenamidinium",
"SARUHUQENNQAMIZIRIYUHHMI-sulfenamidylium+",
"SARUHUQENNQAMIZIRIYUQUMI-sulfenamidylium+",
"SARUHUQENNQANIRIZIYUHHMI-sulfenanilidium+",
"SARUHUQENNQANIRIZIYUHHMU-sulfenanilidium",
"SARUHUQENNQANIRIZIYUQUMI-sulfenanilidium+",
"SARUHUQENNQANIRIZIYUQUMU-sulfenanilidium",
"SARUHUQENNQIMIDOQAMIDATO-sulfenimidamidato$",
"SARUHUQINNQAMIZINIYUHHMU-sulfinamidinium",
"SARUHUQINNQAMIZINIYUQUMU-sulfinamidinium",
"SARUHUQINNQAMIZIRIYUHHMI-sulfinamidylium+",
"SARUHUQINNQAMIZIRIYUQUMI-sulfinamidylium+",
"SARUHUQINNQANIRIZIYUHHMI-sulfinanilidium+",
"SARUHUQINNQANIRIZIYUHHMU-sulfinanilidium",
"SARUHUQINNQANIRIZIYUQUMI-sulfinanilidium+",
"SARUHUQINNQANIRIZIYUQUMU-sulfinanilidium",
"SARUHUQINNQIMIDOQAMIDATO-sulfinimidamidato$",
"SARUHUQONNQAMIZINIYUHHMU-sulfonamidinium",
"SARUHUQONNQAMIZINIYUQUMU-sulfonamidinium",
"SARUHUQONNQAMIZIRIYUHHMI-sulfonamidylium+",
"SARUHUQONNQAMIZIRIYUQUMI-sulfonamidylium+",
"SARUHUQONNQANIRIZIYUHHMI-sulfonanilidium+",
"SARUHUQONNQANIRIZIYUHHMU-sulfonanilidium",
"SARUHUQONNQANIRIZIYUQUMI-sulfonanilidium+",
"SARUHUQONNQANIRIZIYUQUMU-sulfonanilidium",
"SARUHUQONNQIMIDOQAMIDATO-sulfonimidamidato$",
"SERENINNQIMIDOQAMIZIQUMU-seleninimidamidium",
"SERENONNQIMIDOQAMIZIQUMU-selenonimidamidium",
"SURUHONNQIMIDOQAMIZIQUMU-sulfonimidamidium",
"SURUHULANIRUQAMIZINIQUMU-sulfanilamidinium",
"SURUHULANIRUQAMIZIRIQUMI-sulfanilamidylium+",
"SURUHULANIRUQAMIZIXUHHMI-sulfanilamidium+",
"SURUHULANIRUQAMIZIXUHHMU-sulfanilamidium",
"SURUHULANIRUQAMIZIXUQUMI-sulfanilamidium+",
"SURUHULANIRUQAMIZIXUQUMU-sulfanilamidium",
"SURUHULANIRUQANIRIZIQUMI-sulfanilanilidium+",
"SURUHULANIRUQANIRIZIQUMU-sulfanilanilidium",
"SURUHULANIRUQIMIDOQAMIDO-sulfanilimidamide",
"SURUHULANIRUQIMIDOQAMIZI-sulfanilimidamid+",
"SURUHULANIRUQIMIZIXUHHMI-sulfanilimidium+",
"SURUHULANIRUQIMIZIXUHHMU-sulfanilimidium",
"SURUHULANIRUQIMIZIXUQUMI-sulfanilimidium+",
"SURUHULANIRUQIMIZIXUQUMU-sulfanilimidium",
"SURUHULENNQAMIZINIXUHHMU-sulfenamidinium",
"SURUHULENNQAMIZINIXUQUMU-sulfenamidinium",
"SURUHULENNQAMIZIRIXUHHMI-sulfenamidylium+",
"SURUHULENNQAMIZIRIXUQUMI-sulfenamidylium+",
"SURUHULENNQANIRIZIXUHHMI-sulfenanilidium+",
"SURUHULENNQANIRIZIXUHHMU-sulfenanilidium",
"SURUHULENNQANIRIZIXUQUMI-sulfenanilidium+",
"SURUHULENNQANIRIZIXUQUMU-sulfenanilidium",
"SURUHULENNQIMIDOQAMIDATO-sulfenimidamidato$",
"SURUHULINNQAMIZINIXUHHMU-sulfinamidinium",
"SURUHULINNQAMIZINIXUQUMU-sulfinamidinium",
"SURUHULINNQAMIZIRIXUHHMI-sulfinamidylium+",
"SURUHULINNQAMIZIRIXUQUMI-sulfinamidylium+",
"SURUHULINNQANIRIZIXUHHMI-sulfinanilidium+",
"SURUHULINNQANIRIZIXUHHMU-sulfinanilidium",
"SURUHULINNQANIRIZIXUQUMI-sulfinanilidium+",
"SURUHULINNQANIRIZIXUQUMU-sulfinanilidium",
"SURUHULINNQIMIDOQAMIDATO-sulfinimidamidato$",
"SURUHULONNQAMIZINIXUHHMU-sulfonamidinium",
"SURUHULONNQAMIZINIXUQUMU-sulfonamidinium",
"SURUHULONNQAMIZIRIXUHHMI-sulfonamidylium+",
"SURUHULONNQAMIZIRIXUQUMI-sulfonamidylium+",
"SURUHULONNQANIRIZIXUHHMI-sulfonanilidium+",
"SURUHULONNQANIRIZIXUHHMU-sulfonanilidium",
"SURUHULONNQANIRIZIXUQUMI-sulfonanilidium+",
"SURUHULONNQANIRIZIXUQUMU-sulfonanilidium",
"SURUHULONNQIMIDOQAMIDATO-sulfonimidamidato$",
"SURUHUQANIRUQAMIZINIQUMU-sulfanilamidinium",
"SURUHUQANIRUQAMIZIRIQUMI-sulfanilamidylium+",
"SURUHUQANIRUQAMIZIYUHHMI-sulfanilamidium+",
"SURUHUQANIRUQAMIZIYUHHMU-sulfanilamidium",
"SURUHUQANIRUQAMIZIYUQUMI-sulfanilamidium+",
"SURUHUQANIRUQAMIZIYUQUMU-sulfanilamidium",
"SURUHUQANIRUQANIRIZIQUMI-sulfanilanilidium+",
"SURUHUQANIRUQANIRIZIQUMU-sulfanilanilidium",
"SURUHUQANIRUQIMIDOQAMIDO-sulfanilimidamide",
"SURUHUQANIRUQIMIDOQAMIZI-sulfanilimidamid+",
"SURUHUQANIRUQIMIZIYUHHMI-sulfanilimidium+",
"SURUHUQANIRUQIMIZIYUHHMU-sulfanilimidium",
"SURUHUQANIRUQIMIZIYUQUMI-sulfanilimidium+",
"SURUHUQANIRUQIMIZIYUQUMU-sulfanilimidium",
"SURUHUQENNQAMIZINIYUHHMU-sulfenamidinium",
"SURUHUQENNQAMIZINIYUQUMU-sulfenamidinium",
"SURUHUQENNQAMIZIRIYUHHMI-sulfenamidylium+",
"SURUHUQENNQAMIZIRIYUQUMI-sulfenamidylium+",
"SURUHUQENNQANIRIZIYUHHMI-sulfenanilidium+",
"SURUHUQENNQANIRIZIYUHHMU-sulfenanilidium",
"SURUHUQENNQANIRIZIYUQUMI-sulfenanilidium+",
"SURUHUQENNQANIRIZIYUQUMU-sulfenanilidium",
"SURUHUQENNQIMIDOQAMIDATO-sulfenimidamidato$",
"SURUHUQINNQAMIZINIYUHHMU-sulfinamidinium",
"SURUHUQINNQAMIZINIYUQUMU-sulfinamidinium",
"SURUHUQINNQAMIZIRIYUHHMI-sulfinamidylium+",
"SURUHUQINNQAMIZIRIYUQUMI-sulfinamidylium+",
"SURUHUQINNQANIRIZIYUHHMI-sulfinanilidium+",
"SURUHUQINNQANIRIZIYUHHMU-sulfinanilidium",
"SURUHUQINNQANIRIZIYUQUMI-sulfinanilidium+",
"SURUHUQINNQANIRIZIYUQUMU-sulfinanilidium",
"SURUHUQINNQIMIDOQAMIDATO-sulfinimidamidato$",
"SURUHUQONNQAMIZINIYUHHMU-sulfonamidinium",
"SURUHUQONNQAMIZINIYUQUMU-sulfonamidinium",
"SURUHUQONNQAMIZIRIYUHHMI-sulfonamidylium+",
"SURUHUQONNQAMIZIRIYUQUMI-sulfonamidylium+",
"SURUHUQONNQANIRIZIYUHHMI-sulfonanilidium+",
"SURUHUQONNQANIRIZIYUHHMU-sulfonanilidium",
"SURUHUQONNQANIRIZIYUQUMI-sulfonanilidium+",
"SURUHUQONNQANIRIZIYUQUMU-sulfonanilidium",
"SURUHUQONNQIMIDOQAMIDATO-sulfonimidamidato$",
"TERURINNQIMIDOQAMIZIQUMU-tellurinimidamidium",
"TERURONNQIMIDOQAMIZIQUMU-telluronimidamidium",
"ZIXURIRUQIMIDOQAMIZIQUMU-durylimidamidium",
"ZIYURIRUQIMIDOQAMIZIQUMU-durylimidamidium"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[13] = new Array(
#else
char* list13[262] = {
#endif
"BENNZIRUQIMIDOQAMIZIXUHHMU-benzilimidamidium",
"BENNZIRUQIMIDOQAMIZIXUQUMU-benzilimidamidium",
"BENNZIRUQIMIDOQAMIZIYUHHMU-benzilimidamidium",
"BENNZIRUQIMIDOQAMIZIYUQUMU-benzilimidamidium",
"DESENONNQIMIDOQAMIZIXUHHMU-!decenonimidamidium",
"DESENONNQIMIDOQAMIZIXUQUMU-!decenonimidamidium",
"DESENONNQIMIDOQAMIZIYUHHMU-!decenonimidamidium",
"DESENONNQIMIDOQAMIZIYUQUMU-!decenonimidamidium",
"DESINONNQIMIDOQAMIZIXUHHMU-!decynonimidamidium",
"DESINONNQIMIDOQAMIZIXUQUMU-!decynonimidamidium",
"DESINONNQIMIDOQAMIZIYUHHMU-!decynonimidamidium",
"DESINONNQIMIDOQAMIZIYUQUMU-!decynonimidamidium",
"GURIKOHHRUQIMIDOQAMIZIQUMU-glycolimidamidium",
"GURIKONNQIMIDOQAMIZIXUHHMU-glyconimidamidium",
"GURIKONNQIMIDOQAMIZIXUQUMU-glyconimidamidium",
"GURIKONNQIMIDOQAMIZIYUHHMU-glyconimidamidium",
"GURIKONNQIMIDOQAMIZIYUQUMU-glyconimidamidium",
"HEKISENONNQIMIDOQAMIZIQUMU-hexenonimidamidium",
"HEKISINONNQIMIDOQAMIZIQUMU-hexynonimidamidium",
"HEPUTENONNQIMIDOQAMIZIQUMU-heptenonimidamidium",
"HEPUTINONNQIMIDOQAMIZIQUMU-heptynonimidamidium",
"HIDORAZONNQIMIDOQAMIZIQUMU-hydrazonimidamidium",
"HOSUHULOROPERUQOKISOQAHHTO-phosphoroperoxoate",
"HOSUHULOROPERUQOKISOQAQITO-phosphoroperoxoite",
"HOSUHULOROPERUQOKISOQEHHTO-phosphoroperoxoate",
"HOSUHULOROPERUQOKISOQEQITO-phosphoroperoxoate",
"HOSUHULOROPERUQOKISOQITTKU-phosphoroperoxoic7",
"HOSUHULOROPERUQOKISOQITTTO-phosphoroperoxoite",
"HOSUHUQOROPERUQOKISOQAHHTO-phosphoroperoxoate",
"HOSUHUQOROPERUQOKISOQAQITO-phosphoroperoxoite",
"HOSUHUQOROPERUQOKISOQEHHTO-phosphoroperoxoate",
"HOSUHUQOROPERUQOKISOQEQITO-phosphoroperoxoate",
"HOSUHUQOROPERUQOKISOQITUKU-phosphoroperoxoic7",
"HOSUHUQOROPERUQOKISOQITUTO-phosphoroperoxoite",
"HULOSUHOROPERUQOKISOQAHHTO-phosphoroperoxoate",
"HULOSUHOROPERUQOKISOQAQITO-phosphoroperoxoite",
"HULOSUHOROPERUQOKISOQEHHTO-phosphoroperoxoate",
"HULOSUHOROPERUQOKISOQEQITO-phosphoroperoxoate",
"HULOSUHOROPERUQOKISOQITTKU-phosphoroperoxoic7",
"HULOSUHOROPERUQOKISOQITTTO-phosphoroperoxoite",
"HULOSUHULATIDOHIDORORAHHZE-phosphatidohydrolase",
"HULOSUHULOROHIDORAZIDAHHTO-phosphorohydrazidate",
"HULOSUHULOROHIDORAZIDAQITO-phosphorohydrazidite",
"HULOSUHULOROHIDORAZIDEHHTO-phosphorohydrazidate",
"HULOSUHULOROHIDORAZIDEQITO-phosphorohydrazidate",
"HULOSUHULOROHIDORAZIZITTKU-phosphorohydrazidic7",
"HULOSUHULOROHIDORAZIZITTTO-phosphorohydrazidite",
"HULOSUHULOROHIDORAZONAHHTO-phosphorohydrazonate",
"HULOSUHULOROHIDORAZONAQITO-phosphorohydrazonite",
"HULOSUHULOROHIDORAZONEHHTO-phosphorohydrazonate",
"HULOSUHULOROHIDORAZONEQITO-phosphorohydrazonate",
"HULOSUHULOROHIDORAZONITTKU-phosphorohydrazonic7",
"HULOSUHULOROHIDORAZONITTTO-phosphorohydrazonite",
"HULOSUHULOROHURUQORIDAHHTO-phosphorofluoridate",
"HULOSUHULOROHURUQORIDAHHZE-phosphorofluoridase",
"HULOSUHULOROHURUQORIDAQITO-phosphorofluoridite",
"HULOSUHULOROHURUQORIDEHHTO-phosphorofluoridate",
"HULOSUHULOROHURUQORIDEQITO-phosphorofluoridate",
"HULOSUHULOROHURUQORIZITTKU-phosphorofluoridic7",
"HULOSUHULOROHURUQORIZITTTO-phosphorofluoridite",
"HULOSUHULOROPERUQOKISOQATO-phosphoroperoxoato$",
"HULOSUHULOROPERUQOKISOQITO-phosphoroperoxoito$",
"HULOSUHULOROSIQANATIDAHHTO-phosphorocyanatidate",
"HULOSUHULOROSIQANATIDAQITO-phosphorocyanatidite",
"HULOSUHULOROSIQANATIDEHHTO-phosphorocyanatidate",
"HULOSUHULOROSIQANATIDEQITO-phosphorocyanatidate",
"HULOSUHULOROSIQANATIZITTKU-phosphorocyanatidic7",
"HULOSUHULOROSIQANATIZITTTO-phosphorocyanatidite",
"HUQOSUHOROPERUQOKISOQAHHTO-phosphoroperoxoate",
"HUQOSUHOROPERUQOKISOQAQITO-phosphoroperoxoite",
"HUQOSUHOROPERUQOKISOQEHHTO-phosphoroperoxoate",
"HUQOSUHOROPERUQOKISOQEQITO-phosphoroperoxoate",
"HUQOSUHOROPERUQOKISOQITUKU-phosphoroperoxoic7",
"HUQOSUHOROPERUQOKISOQITUTO-phosphoroperoxoite",
"HUQOSUHUQATIDOHIDORORAHHZE-phosphatidohydrolase",
"HUQOSUHUQOROHIDORAZIDAHHTO-phosphorohydrazidate",
"HUQOSUHUQOROHIDORAZIDAQITO-phosphorohydrazidite",
"HUQOSUHUQOROHIDORAZIDEHHTO-phosphorohydrazidate",
"HUQOSUHUQOROHIDORAZIDEQITO-phosphorohydrazidate",
"HUQOSUHUQOROHIDORAZIZITUKU-phosphorohydrazidic7",
"HUQOSUHUQOROHIDORAZIZITUTO-phosphorohydrazidite",
"HUQOSUHUQOROHIDORAZONAHHTO-phosphorohydrazonate",
"HUQOSUHUQOROHIDORAZONAQITO-phosphorohydrazonite",
"HUQOSUHUQOROHIDORAZONEHHTO-phosphorohydrazonate",
"HUQOSUHUQOROHIDORAZONEQITO-phosphorohydrazonate",
"HUQOSUHUQOROHIDORAZONITUKU-phosphorohydrazonic7",
"HUQOSUHUQOROHIDORAZONITUTO-phosphorohydrazonite",
"HUQOSUHUQOROHURUQORIDAHHTO-phosphorofluoridate",
"HUQOSUHUQOROHURUQORIDAHHZE-phosphorofluoridase",
"HUQOSUHUQOROHURUQORIDAQITO-phosphorofluoridite",
"HUQOSUHUQOROHURUQORIDEHHTO-phosphorofluoridate",
"HUQOSUHUQOROHURUQORIDEQITO-phosphorofluoridate",
"HUQOSUHUQOROHURUQORIZITUKU-phosphorofluoridic7",
"HUQOSUHUQOROHURUQORIZITUTO-phosphorofluoridite",
"HUQOSUHUQOROPERUQOKISOQATO-phosphoroperoxoato$",
"HUQOSUHUQOROPERUQOKISOQITO-phosphoroperoxoito$",
"HUQOSUHUQOROSIQANATIDAHHTO-phosphorocyanatidate",
"HUQOSUHUQOROSIQANATIDAQITO-phosphorocyanatidite",
"HUQOSUHUQOROSIQANATIDEHHTO-phosphorocyanatidate",
"HUQOSUHUQOROSIQANATIDEQITO-phosphorocyanatidate",
"HUQOSUHUQOROSIQANATIZITUKU-phosphorocyanatidic7",
"HUQOSUHUQOROSIQANATIZITUTO-phosphorocyanatidite",
"KAHHBOKISIMIDOQAMIZIXUHHMU-carboximidamidium",
"KAHHBOKISIMIDOQAMIZIXUQUMU-carboximidamidium",
"KAHHBOKISIMIDOQAMIZIYUHHMU-carboximidamidium",
"KAHHBOKISIMIDOQAMIZIYUQUMU-carboximidamidium",
"KARUBOKISIMIDOQAMIZIXUHHMU-carboximidamidium",
"KARUBOKISIMIDOQAMIZIXUQUMU-carboximidamidium",
"KARUBOKISIMIDOQAMIZIYUHHMU-carboximidamidium",
"KARUBOKISIMIDOQAMIZIYUQUMU-carboximidamidium",
"KINORINNQIMIDOQAMIZIXUHHMU-quinolinimidamidium",
"KINORINNQIMIDOQAMIZIXUQUMU-quinolinimidamidium",
"KINORINNQIMIDOQAMIZIYUHHMU-quinolinimidamidium",
"KINORINNQIMIDOQAMIZIYUQUMU-quinolinimidamidium",
"METANIRUQIMIDOQAMIZIXUHHMU-metanilimidamidium",
"METANIRUQIMIDOQAMIZIXUQUMU-metanilimidamidium",
"METANIRUQIMIDOQAMIZIYUHHMU-metanilimidamidium",
"METANIRUQIMIDOQAMIZIYUQUMU-metanilimidamidium",
"NIKOTINNQIMIDOQAMIZIXUHHMU-nicotinimidamidium",
"NIKOTINNQIMIDOQAMIZIXUQUMU-nicotinimidamidium",
"NIKOTINNQIMIDOQAMIZIYUHHMU-nicotinimidamidium",
"NIKOTINNQIMIDOQAMIZIYUQUMU-nicotinimidamidium",
"NONENONNQIMIDOQAMIZIXUHHMU-nonenonimidamidium",
"NONENONNQIMIDOQAMIZIXUQUMU-nonenonimidamidium",
"NONENONNQIMIDOQAMIZIYUHHMU-nonenonimidamidium",
"NONENONNQIMIDOQAMIZIYUQUMU-nonenonimidamidium",
"NONINONNQIMIDOQAMIZIXUHHMU-nonynonimidamidium",
"NONINONNQIMIDOQAMIZIXUQUMU-nonynonimidamidium",
"NONINONNQIMIDOQAMIZIYUHHMU-nonynonimidamidium",
"NONINONNQIMIDOQAMIZIYUQUMU-nonynonimidamidium",
"PENNTENONNQIMIDOQAMIZIQUMU-pentenonimidamidium",
"PENNTINONNQIMIDOQAMIZIQUMU-pentynonimidamidium",
"PIKORINNQIMIDOQAMIZIXUHHMU-picolinimidamidium",
"PIKORINNQIMIDOQAMIZIXUQUMU-picolinimidamidium",
"PIKORINNQIMIDOQAMIZIYUHHMU-picolinimidamidium",
"PIKORINNQIMIDOQAMIZIYUQUMU-picolinimidamidium",
"PIPERONIRUQIMIDOQAMIZIQUMU-piperonylimidamidium",
"PUROPIQONNQIMIDOQAMIZIQUMU-propionimidamidium",
"QAZAHULOSUHULAPURUNNBIRIZI-azaphosphaplumbiridin~",
"QAZAHULOSUHULASUTANNNIRIZI-azaphosphastanniridin~",
"QAZAHUQOSUHUQAPURUNNBIRIZI-azaphosphaplumbiridin~",
"QAZAHUQOSUHUQASUTANNNIRIZI-azaphosphastanniridin~",
"QOKUTENONNQIMIDOQAMIZIQUMU-octenonimidamidium",
"QOKUTINONNQIMIDOQAMIZIQUMU-octynonimidamidium",
"QUNNDESENONNQAMIZINIXUHHMU-undecenonamidinium",
"QUNNDESENONNQAMIZINIXUQUMU-undecenonamidinium",
"QUNNDESENONNQAMIZINIYUHHMU-undecenonamidinium",
"QUNNDESENONNQAMIZINIYUQUMU-undecenonamidinium",
"QUNNDESENONNQAMIZIRIXUHHMI-undecenonamidylium+",
"QUNNDESENONNQAMIZIRIXUQUMI-undecenonamidylium+",
"QUNNDESENONNQAMIZIRIYUHHMI-undecenonamidylium+",
"QUNNDESENONNQAMIZIRIYUQUMI-undecenonamidylium+",
"QUNNDESENONNQANIRIZIXUHHMI-undecenonanilidium+",
"QUNNDESENONNQANIRIZIXUHHMU-undecenonanilidium",
"QUNNDESENONNQANIRIZIXUQUMI-undecenonanilidium+",
"QUNNDESENONNQANIRIZIXUQUMU-undecenonanilidium",
"QUNNDESENONNQANIRIZIYUHHMI-undecenonanilidium+",
"QUNNDESENONNQANIRIZIYUHHMU-undecenonanilidium",
"QUNNDESENONNQANIRIZIYUQUMI-undecenonanilidium+",
"QUNNDESENONNQANIRIZIYUQUMU-undecenonanilidium",
"QUNNDESENONNQIMIDOQAMIDATO-undecenonimidamidato$",
"QUNNDESINONNQAMIZINIXUHHMU-undecynonamidinium",
"QUNNDESINONNQAMIZINIXUQUMU-undecynonamidinium",
"QUNNDESINONNQAMIZINIYUHHMU-undecynonamidinium",
"QUNNDESINONNQAMIZINIYUQUMU-undecynonamidinium",
"QUNNDESINONNQAMIZIRIXUHHMI-undecynonamidylium+",
"QUNNDESINONNQAMIZIRIXUQUMI-undecynonamidylium+",
"QUNNDESINONNQAMIZIRIYUHHMI-undecynonamidylium+",
"QUNNDESINONNQAMIZIRIYUQUMI-undecynonamidylium+",
"QUNNDESINONNQANIRIZIXUHHMI-undecynonanilidium+",
"QUNNDESINONNQANIRIZIXUHHMU-undecynonanilidium",
"QUNNDESINONNQANIRIZIXUQUMI-undecynonanilidium+",
"QUNNDESINONNQANIRIZIXUQUMU-undecynonanilidium",
"QUNNDESINONNQANIRIZIYUHHMI-undecynonanilidium+",
"QUNNDESINONNQANIRIZIYUHHMU-undecynonanilidium",
"QUNNDESINONNQANIRIZIYUQUMI-undecynonanilidium+",
"QUNNDESINONNQANIRIZIYUQUMU-undecynonanilidium",
"QUNNDESINONNQIMIDOQAMIDATO-undecynonimidamidato$",
"RUTIZINNQIMIDOQAMIZIXUHHMU-lutidinimidamidium",
"RUTIZINNQIMIDOQAMIZIXUQUMU-lutidinimidamidium",
"RUTIZINNQIMIDOQAMIZIYUHHMU-lutidinimidamidium",
"RUTIZINNQIMIDOQAMIZIYUQUMU-lutidinimidamidium",
"SARITIRUQIMIDOQAMIZIXUHHMU-salicylimidamidium",
"SARITIRUQIMIDOQAMIZIXUQUMU-salicylimidamidium",
"SARITIRUQIMIDOQAMIZIYUHHMU-salicylimidamidium",
"SARITIRUQIMIDOQAMIZIYUQUMU-salicylimidamidium",
"SARUHONNQIMIDOQAMIZIXUHHMU-sulfonimidamidium",
"SARUHONNQIMIDOQAMIZIXUQUMU-sulfonimidamidium",
"SARUHONNQIMIDOQAMIZIYUHHMU-sulfonimidamidium",
"SARUHONNQIMIDOQAMIZIYUQUMU-sulfonimidamidium",
"SARUHULANIRUQAMIZINIXUHHMU-sulfanilamidinium",
"SARUHULANIRUQAMIZINIXUQUMU-sulfanilamidinium",
"SARUHULANIRUQAMIZIRIXUHHMI-sulfanilamidylium+",
"SARUHULANIRUQAMIZIRIXUQUMI-sulfanilamidylium+",
"SARUHULANIRUQANIRIZIXUHHMI-sulfanilanilidium+",
"SARUHULANIRUQANIRIZIXUHHMU-sulfanilanilidium",
"SARUHULANIRUQANIRIZIXUQUMI-sulfanilanilidium+",
"SARUHULANIRUQANIRIZIXUQUMU-sulfanilanilidium",
"SARUHULANIRUQIMIDOQAMIDATO-sulfanilimidamidato$",
"SARUHULENNQIMIDOQAMIZIQUMU-sulfenimidamidium",
"SARUHULINNQIMIDOQAMIZIQUMU-sulfinimidamidium",
"SARUHULONNQIMIDOQAMIZIQUMU-sulfonimidamidium",
"SARUHUQANIRUQAMIZINIYUHHMU-sulfanilamidinium",
"SARUHUQANIRUQAMIZINIYUQUMU-sulfanilamidinium",
"SARUHUQANIRUQAMIZIRIYUHHMI-sulfanilamidylium+",
"SARUHUQANIRUQAMIZIRIYUQUMI-sulfanilamidylium+",
"SARUHUQANIRUQANIRIZIYUHHMI-sulfanilanilidium+",
"SARUHUQANIRUQANIRIZIYUHHMU-sulfanilanilidium",
"SARUHUQANIRUQANIRIZIYUQUMI-sulfanilanilidium+",
"SARUHUQANIRUQANIRIZIYUQUMU-sulfanilanilidium",
"SARUHUQANIRUQIMIDOQAMIDATO-sulfanilimidamidato$",
"SARUHUQENNQIMIDOQAMIZIQUMU-sulfenimidamidium",
"SARUHUQINNQIMIDOQAMIZIQUMU-sulfinimidamidium",
"SARUHUQONNQIMIDOQAMIZIQUMU-sulfonimidamidium",
"SERENINNQIMIDOQAMIZIXUHHMU-seleninimidamidium",
"SERENINNQIMIDOQAMIZIXUQUMU-seleninimidamidium",
"SERENINNQIMIDOQAMIZIYUHHMU-seleninimidamidium",
"SERENINNQIMIDOQAMIZIYUQUMU-seleninimidamidium",
"SERENONNQIMIDOQAMIZIXUHHMU-selenonimidamidium",
"SERENONNQIMIDOQAMIZIXUQUMU-selenonimidamidium",
"SERENONNQIMIDOQAMIZIYUHHMU-selenonimidamidium",
"SERENONNQIMIDOQAMIZIYUQUMU-selenonimidamidium",
"SURUHONNQIMIDOQAMIZIXUHHMU-sulfonimidamidium",
"SURUHONNQIMIDOQAMIZIXUQUMU-sulfonimidamidium",
"SURUHONNQIMIDOQAMIZIYUHHMU-sulfonimidamidium",
"SURUHONNQIMIDOQAMIZIYUQUMU-sulfonimidamidium",
"SURUHULANIRUQAMIZINIXUHHMU-sulfanilamidinium",
"SURUHULANIRUQAMIZINIXUQUMU-sulfanilamidinium",
"SURUHULANIRUQAMIZIRIXUHHMI-sulfanilamidylium+",
"SURUHULANIRUQAMIZIRIXUQUMI-sulfanilamidylium+",
"SURUHULANIRUQANIRIZIXUHHMI-sulfanilanilidium+",
"SURUHULANIRUQANIRIZIXUHHMU-sulfanilanilidium",
"SURUHULANIRUQANIRIZIXUQUMI-sulfanilanilidium+",
"SURUHULANIRUQANIRIZIXUQUMU-sulfanilanilidium",
"SURUHULANIRUQIMIDOQAMIDATO-sulfanilimidamidato$",
"SURUHULENNQIMIDOQAMIZIQUMU-sulfenimidamidium",
"SURUHULINNQIMIDOQAMIZIQUMU-sulfinimidamidium",
"SURUHULONNQIMIDOQAMIZIQUMU-sulfonimidamidium",
"SURUHUQANIRUQAMIZINIYUHHMU-sulfanilamidinium",
"SURUHUQANIRUQAMIZINIYUQUMU-sulfanilamidinium",
"SURUHUQANIRUQAMIZIRIYUHHMI-sulfanilamidylium+",
"SURUHUQANIRUQAMIZIRIYUQUMI-sulfanilamidylium+",
"SURUHUQANIRUQANIRIZIYUHHMI-sulfanilanilidium+",
"SURUHUQANIRUQANIRIZIYUHHMU-sulfanilanilidium",
"SURUHUQANIRUQANIRIZIYUQUMI-sulfanilanilidium+",
"SURUHUQANIRUQANIRIZIYUQUMU-sulfanilanilidium",
"SURUHUQANIRUQIMIDOQAMIDATO-sulfanilimidamidato$",
"SURUHUQENNQIMIDOQAMIZIQUMU-sulfenimidamidium",
"SURUHUQINNQIMIDOQAMIZIQUMU-sulfinimidamidium",
"SURUHUQONNQIMIDOQAMIZIQUMU-sulfonimidamidium",
"TERURINNQIMIDOQAMIZIXUHHMU-tellurinimidamidium",
"TERURINNQIMIDOQAMIZIXUQUMU-tellurinimidamidium",
"TERURINNQIMIDOQAMIZIYUHHMU-tellurinimidamidium",
"TERURINNQIMIDOQAMIZIYUQUMU-tellurinimidamidium",
"TERURONNQIMIDOQAMIZIXUHHMU-telluronimidamidium",
"TERURONNQIMIDOQAMIZIXUQUMU-telluronimidamidium",
"TERURONNQIMIDOQAMIZIYUHHMU-telluronimidamidium",
"TERURONNQIMIDOQAMIZIYUQUMU-telluronimidamidium",
"ZIXURIRUQIMIDOQAMIZIXUHHMU-durylimidamidium",
"ZIXURIRUQIMIDOQAMIZIXUQUMU-durylimidamidium",
"ZIYURIRUQIMIDOQAMIZIYUHHMU-durylimidamidium",
"ZIYURIRUQIMIDOQAMIZIYUQUMU-durylimidamidium"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[14] = new Array(
#else
char* list14[90] = {
#endif
"GURIKOHHRUQIMIDOQAMIZIXUHHMU-glycolimidamidium",
"GURIKOHHRUQIMIDOQAMIZIXUQUMU-glycolimidamidium",
"GURIKOHHRUQIMIDOQAMIZIYUHHMU-glycolimidamidium",
"GURIKOHHRUQIMIDOQAMIZIYUQUMU-glycolimidamidium",
"HEKISENONNQIMIDOQAMIZIXUHHMU-hexenonimidamidium",
"HEKISENONNQIMIDOQAMIZIXUQUMU-hexenonimidamidium",
"HEKISENONNQIMIDOQAMIZIYUHHMU-hexenonimidamidium",
"HEKISENONNQIMIDOQAMIZIYUQUMU-hexenonimidamidium",
"HEKISINONNQIMIDOQAMIZIXUHHMU-hexynonimidamidium",
"HEKISINONNQIMIDOQAMIZIXUQUMU-hexynonimidamidium",
"HEKISINONNQIMIDOQAMIZIYUHHMU-hexynonimidamidium",
"HEKISINONNQIMIDOQAMIZIYUQUMU-hexynonimidamidium",
"HEPUTENONNQIMIDOQAMIZIXUHHMU-heptenonimidamidium",
"HEPUTENONNQIMIDOQAMIZIXUQUMU-heptenonimidamidium",
"HEPUTENONNQIMIDOQAMIZIYUHHMU-heptenonimidamidium",
"HEPUTENONNQIMIDOQAMIZIYUQUMU-heptenonimidamidium",
"HEPUTINONNQIMIDOQAMIZIXUHHMU-heptynonimidamidium",
"HEPUTINONNQIMIDOQAMIZIXUQUMU-heptynonimidamidium",
"HEPUTINONNQIMIDOQAMIZIYUHHMU-heptynonimidamidium",
"HEPUTINONNQIMIDOQAMIZIYUQUMU-heptynonimidamidium",
"HIDORAZONNQIMIDOQAMIZIXUHHMU-hydrazonimidamidium",
"HIDORAZONNQIMIDOQAMIZIXUQUMU-hydrazonimidamidium",
"HIDORAZONNQIMIDOQAMIZIYUHHMU-hydrazonimidamidium",
"HIDORAZONNQIMIDOQAMIZIYUQUMU-hydrazonimidamidium",
"HULOSUHULOROPERUQOKISOQAHHTO-phosphoroperoxoate",
"HULOSUHULOROPERUQOKISOQAQITO-phosphoroperoxoite",
"HULOSUHULOROPERUQOKISOQEHHTO-phosphoroperoxoate",
"HULOSUHULOROPERUQOKISOQEQITO-phosphoroperoxoate",
"HULOSUHULOROPERUQOKISOQITTKU-phosphoroperoxoic7",
"HULOSUHULOROPERUQOKISOQITTTO-phosphoroperoxoite",
"HUQOSUHUQOROPERUQOKISOQAHHTO-phosphoroperoxoate",
"HUQOSUHUQOROPERUQOKISOQAQITO-phosphoroperoxoite",
"HUQOSUHUQOROPERUQOKISOQEHHTO-phosphoroperoxoate",
"HUQOSUHUQOROPERUQOKISOQEQITO-phosphoroperoxoate",
"HUQOSUHUQOROPERUQOKISOQITUKU-phosphoroperoxoic7",
"HUQOSUHUQOROPERUQOKISOQITUTO-phosphoroperoxoite",
"PENNTENONNQIMIDOQAMIZIXUHHMU-pentenonimidamidium",
"PENNTENONNQIMIDOQAMIZIXUQUMU-pentenonimidamidium",
"PENNTENONNQIMIDOQAMIZIYUHHMU-pentenonimidamidium",
"PENNTENONNQIMIDOQAMIZIYUQUMU-pentenonimidamidium",
"PENNTINONNQIMIDOQAMIZIXUHHMU-pentynonimidamidium",
"PENNTINONNQIMIDOQAMIZIXUQUMU-pentynonimidamidium",
"PENNTINONNQIMIDOQAMIZIYUHHMU-pentynonimidamidium",
"PENNTINONNQIMIDOQAMIZIYUQUMU-pentynonimidamidium",
"PIPERONIRUQIMIDOQAMIZIXUHHMU-piperonylimidamidium",
"PIPERONIRUQIMIDOQAMIZIXUQUMU-piperonylimidamidium",
"PIPERONIRUQIMIDOQAMIZIYUHHMU-piperonylimidamidium",
"PIPERONIRUQIMIDOQAMIZIYUQUMU-piperonylimidamidium",
"PUROPIQONNQIMIDOQAMIZIXUHHMU-propionimidamidium",
"PUROPIQONNQIMIDOQAMIZIXUQUMU-propionimidamidium",
"PUROPIQONNQIMIDOQAMIZIYUHHMU-propionimidamidium",
"PUROPIQONNQIMIDOQAMIZIYUQUMU-propionimidamidium",
"QOKUTENONNQIMIDOQAMIZIXUHHMU-octenonimidamidium",
"QOKUTENONNQIMIDOQAMIZIXUQUMU-octenonimidamidium",
"QOKUTENONNQIMIDOQAMIZIYUHHMU-octenonimidamidium",
"QOKUTENONNQIMIDOQAMIZIYUQUMU-octenonimidamidium",
"QOKUTINONNQIMIDOQAMIZIXUHHMU-octynonimidamidium",
"QOKUTINONNQIMIDOQAMIZIXUQUMU-octynonimidamidium",
"QOKUTINONNQIMIDOQAMIZIYUHHMU-octynonimidamidium",
"QOKUTINONNQIMIDOQAMIZIYUQUMU-octynonimidamidium",
"QUNNDESENONNQIMIDOQAMIZIQUMU-undecenonimidamidium",
"QUNNDESINONNQIMIDOQAMIZIQUMU-undecynonimidamidium",
"SARUHULANIRUQIMIDOQAMIZIQUMU-sulfanilimidamidium",
"SARUHULENNQIMIDOQAMIZIXUHHMU-sulfenimidamidium",
"SARUHULENNQIMIDOQAMIZIXUQUMU-sulfenimidamidium",
"SARUHULINNQIMIDOQAMIZIXUHHMU-sulfinimidamidium",
"SARUHULINNQIMIDOQAMIZIXUQUMU-sulfinimidamidium",
"SARUHULONNQIMIDOQAMIZIXUHHMU-sulfonimidamidium",
"SARUHULONNQIMIDOQAMIZIXUQUMU-sulfonimidamidium",
"SARUHUQANIRUQIMIDOQAMIZIQUMU-sulfanilimidamidium",
"SARUHUQENNQIMIDOQAMIZIYUHHMU-sulfenimidamidium",
"SARUHUQENNQIMIDOQAMIZIYUQUMU-sulfenimidamidium",
"SARUHUQINNQIMIDOQAMIZIYUHHMU-sulfinimidamidium",
"SARUHUQINNQIMIDOQAMIZIYUQUMU-sulfinimidamidium",
"SARUHUQONNQIMIDOQAMIZIYUHHMU-sulfonimidamidium",
"SARUHUQONNQIMIDOQAMIZIYUQUMU-sulfonimidamidium",
"SURUHULANIRUQIMIDOQAMIZIQUMU-sulfanilimidamidium",
"SURUHULENNQIMIDOQAMIZIXUHHMU-sulfenimidamidium",
"SURUHULENNQIMIDOQAMIZIXUQUMU-sulfenimidamidium",
"SURUHULINNQIMIDOQAMIZIXUHHMU-sulfinimidamidium",
"SURUHULINNQIMIDOQAMIZIXUQUMU-sulfinimidamidium",
"SURUHULONNQIMIDOQAMIZIXUHHMU-sulfonimidamidium",
"SURUHULONNQIMIDOQAMIZIXUQUMU-sulfonimidamidium",
"SURUHUQANIRUQIMIDOQAMIZIQUMU-sulfanilimidamidium",
"SURUHUQENNQIMIDOQAMIZIYUHHMU-sulfenimidamidium",
"SURUHUQENNQIMIDOQAMIZIYUQUMU-sulfenimidamidium",
"SURUHUQINNQIMIDOQAMIZIYUHHMU-sulfinimidamidium",
"SURUHUQINNQIMIDOQAMIZIYUQUMU-sulfinimidamidium",
"SURUHUQONNQIMIDOQAMIZIYUHHMU-sulfonimidamidium",
"SURUHUQONNQIMIDOQAMIZIYUQUMU-sulfonimidamidium"
#ifdef JS
);
#else
};
#endif

#ifdef JS
list[15] = new Array(
#else
char* list15[16] = {
#endif
"QUNNDESENONNQIMIDOQAMIZIXUHHMU-undecenonimidamidium",
"QUNNDESENONNQIMIDOQAMIZIXUQUMU-undecenonimidamidium",
"QUNNDESENONNQIMIDOQAMIZIYUHHMU-undecenonimidamidium",
"QUNNDESENONNQIMIDOQAMIZIYUQUMU-undecenonimidamidium",
"QUNNDESINONNQIMIDOQAMIZIXUHHMU-undecynonimidamidium",
"QUNNDESINONNQIMIDOQAMIZIXUQUMU-undecynonimidamidium",
"QUNNDESINONNQIMIDOQAMIZIYUHHMU-undecynonimidamidium",
"QUNNDESINONNQIMIDOQAMIZIYUQUMU-undecynonimidamidium",
"SARUHULANIRUQIMIDOQAMIZIXUHHMU-sulfanilimidamidium",
"SARUHULANIRUQIMIDOQAMIZIXUQUMU-sulfanilimidamidium",
"SARUHUQANIRUQIMIDOQAMIZIYUHHMU-sulfanilimidamidium",
"SARUHUQANIRUQIMIDOQAMIZIYUQUMU-sulfanilimidamidium",
"SURUHULANIRUQIMIDOQAMIZIXUHHMU-sulfanilimidamidium",
"SURUHULANIRUQIMIDOQAMIZIXUQUMU-sulfanilimidamidium",
"SURUHUQANIRUQIMIDOQAMIZIYUHHMU-sulfanilimidamidium",
"SURUHUQANIRUQIMIDOQAMIZIYUQUMU-sulfanilimidamidium"
#ifdef JS
);
#else
};
#endif

/* Total number of "JA-EN" items in list: 28085 */
#ifdef JS
/* e.g. list[0][0] for len=1 */
list[0] = new Array (
#else
size_t list_size[MAXNUMLIST] = {
#endif
    41,
    366,
    1456,
    3091,
    4862,
    5397,
    4392,
    2827,
    1805,
    1497,
    1286,
    697,
    262,
    90,
    16
#ifdef JS
);
#else
};
#endif

#ifndef JS
char** list_all[MAXNUMLIST] = {
    list1,
    list2,
    list3,
    list4,
    list5,
    list6,
    list7,
    list8,
    list9,
    list10,
    list11,
    list12,
    list13,
    list14,
    list15
};

#endif
#ifndef JS
int comp1 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 2);
}
int comp2 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 4);
}
int comp3 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 6);
}
int comp4 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 8);
}
int comp5 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 10);
}
int comp6 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 12);
}
int comp7 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 14);
}
int comp8 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 16);
}
int comp9 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 18);
}
int comp10 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 20);
}
int comp11 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 22);
}
int comp12 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 24);
}
int comp13 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 26);
}
int comp14 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 28);
}
int comp15 (const void *a, const void *b) {
     char* sa = *(char**)a;
     char* sb = *(char**)b;
     return memcmp(sa, sb, 30);
}
int (*list_comp[MAXNUMLIST])(const void *, const void *) = {
comp1,
comp2,
comp3,
comp4,
comp5,
comp6,
comp7,
comp8,
comp9,
comp10,
comp11,
comp12,
comp13,
comp14,
comp15,
};

#endif

#ifdef JS
function list_fetch (cur, len) {
    var bi_len = len * KESC_LEN;
    var size = list[0][len-1]; /* e.g. list[0][0] for len=1 */
    var lo = 0;
    var hi = size - 1;

    while (lo <= hi) {
	var av = Math.round((lo + hi) / 2);
	var ele_av = list[len][av];
	var sub_av = ele_av.substring(0, bi_len);
	if (cur < sub_av)
	    hi = av - 1;
	else if (cur > sub_av)
	    lo = av + 1;
	else
	    return ele_av.substring(bi_len+1, ele_av.length);
    }
    return "";
}
#endif


#ifdef JS
#define TestArray(fname, arraysize, arrayname)\
function fname (s) {\
    var i;\
    for (i = 0; i < arraysize; i++) {\
	if (s == arrayname[i])\
	    return 1;\
    }\
    return 0;\
}
#else
#define TestArray(fname, arraysize, arrayname)\
int fname (char* s) {\
    int i;\
    for (i = 0; i < arraysize; i++) {\
	if (!strcmp(s, arrayname[i]))\
	    return 1;\
    }\
    return 0;\
}
#endif

TestArray(is_skipped, SKIPPED_SIZE, skipped)
TestArray(is_with_ate, WITH_ATE_SIZE, with_ate)
TestArray(is_with_my, WITH_MY_SIZE, with_my)
TestArray(is_with_o3, WITH_O3_SIZE, with_o3)
TestArray(is_with_t1, WITH_T1_SIZE, with_t1)
TestArray(is_with_t2, WITH_T2_SIZE, with_t2)
TestArray(is_with_ui, WITH_UI_SIZE, with_ui)
TestArray(is_with_xa, WITH_XA_SIZE, with_xa)
TestArray(is_with_za, WITH_ZA_SIZE, with_za)


#ifdef JS
#define ReplaceEnd(fname, arraysize, arrayname)\
function fname (orig) {\
    var i;\
    for (i = 0; i < arraysize; i++) {\
	if (orig == arrayname[0][i])\
	    return arrayname[1][i];\
    }\
    return "";\
}
#else
#define ReplaceEnd(fname, arraysize, arrayname)\
char* fname (char* orig) {\
    int i;\
    for (i = 0; i < arraysize; i++) {\
	if (!strcmp(orig, arrayname[0][i]))\
	    return arrayname[1][i];\
    }\
    return NULL;\
}
#endif
ReplaceEnd(replace_yend, ALT_YEND_SIZE, alt_yend);
ReplaceEnd(replace_oend, ALT_OEND_SIZE, alt_oend);

#define DefEend        eend = StrAt(engl,StrLen(engl)-1)
#ifdef JS
#define Stk0           0
#define ChrT           var
#define IntT           var
#define StrT           var
#define SzT            var
#define NullCh         ""
#define EndOfChunk    (chunk.length == bi_len)
#define IfdefEng       engl != ""
#define UndefEng       engl = ""
#define EbLv           ebeg
#define K2eArg         kstr + "-" + engl
#define StrAt(ss,ii)   ss.charAt(ii)
#define StrLen(ss)     ss.length
#define InitEngBlk   { ebeg = StrAt(engl,0); DefEend; }
#define CallRepl(rf)   engl = rf(engl)
#define CmpBegE(ch)   (begE == (ch))
#define HasLastE       sp != 0
#define NoLastE        lastE == ""
#define RetChar(ch)    ret += (ch)
#define RetStr(str)    ret += (str)
#define RetTrunc(ll)   ret += estr.substring(0, ll)
#define DclNptr       /* no nptr */
#define NextItem       var n = stackE[ptr].charAt(0)
#else
#define Stk0           stack
#define ChrT           char
#define IntT           int
#define StrT           char*
#define SzT            size_t
#define NullCh        '\0'
#define EndOfChunk    ((size_t)(e - p) == bi_len)
#define IfdefEng       k2e
#define UndefEng       k2e = NULL
#define EbLv          *engl
#define K2eArg         k2e
#define StrAt(ss,ii)   ss[ii]
#define StrLen(ss)     strlen(ss)
#define InitEngBlk   { engl = k2e + bi_len + 1; DefEend; }
#define CallRepl(rf)   k2e = rf(k2e)
#define CmpBegE(ch)   (lastE && *lastE == (ch))
#define HasLastE       lastE
#define NoLastE       !lastE
#define RetChar(ch)    printf("%c", (ch))
#define RetStr(str)    printf("%s", (str))
#define RetTrunc(ll)   printf("%.*s", ll, estr)
#define DclNptr        char* nptr = NULL;
#define NextItem       char* np = strchr(*ptr,'-'); char n = np ? np[1] : '\0'
#endif
#define RetNoEnd       RetTrunc(elen - 1)

#ifdef JS
/* returns translation of chunk (or "" if it fails) */
function trans_chunk(chunk, ewalnum) {
    var len = StrLen(chunk) / KESC_LEN;
    var bi_len = len * KESC_LEN;
    var stackK = new Array();
    var stackE = new Array();
    var sp = Stk0;
#else
/* prints translation of chunk and returns the status */
int trans_chunk (char* s, char* e, int ewalnum) {
    int status = 0; /* non-zero for error */
    char *p, **sp, *lastE, **stack;
    size_t len = (e - s) / KESC_LEN;
    size_t bi_len = len * KESC_LEN;
    stack = malloc(sizeof(char*) * len);
    sp = Stk0;
    lastE = NULL;
#endif

#ifdef JS
    while (StrLen(chunk) > 0) {
	var kstr  = "";
	var ebeg  = ""; /* begin of engl */
	var begE  = ""; /* begin of lastE */
#else
    p = s;
    while (p < e) {
	char *k2e  = NULL;
#endif
	StrT engl = "";
	ChrT eend = NullCh; /* end of engl */
	ChrT endE = NullCh; /* end of lastE */
	IntT eto  = 0;

	if (1 <= len && len <= MAXNUMLIST) {
#ifdef JS
	    kstr = chunk.substring(0, bi_len);
	    engl = list_fetch(kstr, len);
#else
	    int lm1 = len - 1;
	    char** ret = bsearch(&p, list_all[lm1], list_size[lm1],
				 sizeof(char*), list_comp[lm1]);
	    if (ret && *ret) k2e  = *ret;
#endif
	}

	if (IfdefEng) {
	    InitEngBlk
	    if (HasLastE) {
#ifdef JS
		var lastE = stackE[sp-1];
#endif
		SzT ll = StrLen(lastE);
#ifdef JS
		begE = StrAt(lastE,0);
#endif
		endE = StrAt(lastE,ll-1);
		eto  = endE == ':' && StrAt(lastE,ll-2) == 't';
	    }
	}

	/* '<'-suffix must follow '>'-form
	   and '>'-form must be followed by '<'-suffix. */
	/* '='-form must be followed by '<'-suffix
	   that is_with_ui(). */
	/* '+'-form must be followed by '<'-suffix
	   that is_with_my(). */

	if (IfdefEng) {
	    IntT type_y = 0; /* 0 to 7 */
	    if (EbLv == '<')
		type_y += 1;

	    if (eend == '>')
		type_y += 2;
	    else if (eend == '=')
		type_y += 4;
	    else if (eend == '+')
		type_y += 6;

	    if (endE == '>' || endE == '=' || endE == '+') {
		if (type_y == 3 || /* <...> */
		    type_y == 5 || /* <...= */
		    type_y == 7) { /* <...+ */
		    if (EndOfChunk)
			UndefEng;
		}
		if (type_y == 1 || /* <... */
		    type_y == 3 || type_y == 5 || type_y == 7) {
		    if (endE == '=' && !is_with_ui(engl))
			UndefEng;
		    else if (endE == '+' && !is_with_my(engl))
			UndefEng;
		} else
		    UndefEng;
	    } else {
		if (type_y == 2 || /* ...> */
		    type_y == 4 || /* ...= */
		    type_y == 6) { /* ...+ */
		    if (EndOfChunk)
			UndefEng;
		} else if (type_y != 0) { /* with < */
		    CallRepl(replace_yend);
		    if (IfdefEng)
			InitEngBlk
		}
	    }
	}

	/* an item in with_t1[] may has ';'-suffix */
	if (IfdefEng) {
	    IntT with_l1 = (EbLv == ';');
	    IntT with_t1 = is_with_t1(engl);
	    if (with_t1 || with_l1) {
		if      (with_l1 && endE == ':')
		    1; /* ';'-suffix must follow ':'-form. */
		else if (with_t1 && endE == '`')
		    1; /* an item in with_t1[] must follow '`'-form. */
		else {
		    CallRepl(replace_oend);
		    if (IfdefEng)
			InitEngBlk
		}
	    }
	}

	if (IfdefEng) {
	    IntT with_k = (EbLv == '0');
	    IntT with_o = is_with_o3(engl);
	    if (with_k || with_o) {
		if      (with_k && endE == '1')
		    1; /* '0'-suffix must follow '1'-form */
		else if (with_o && (endE == '3' || endE == '4'))
		    1; /* an item in with_o3[] must
			  follow '3'- or '4'-form. */
		else
		    UndefEng;
	    } else if (endE == '3')
		UndefEng;
	    /* '3'-form must be followed by an item in with_o3[]. */
	}

	/* '3'-form must be followed by an item in with_o3[]. */
	if (IfdefEng && eend == '3' && EndOfChunk)
	    UndefEng;

	/* '^'-suffix must follow punct, parent, ','-form or
	   '7'-form */
	if (IfdefEng && EbLv == '^' && sp != Stk0 && !eto &&
	    endE != '.' && endE != ',' && endE != '7')
	    UndefEng;

	/* '2'-prefix must be followed by '!'-item. */
	if (IfdefEng && EbLv == '2' && EndOfChunk)
	    UndefEng;
	if (IfdefEng && EbLv != '!' && CmpBegE('2'))
	    UndefEng;

	/* '~'-form must be followed by '_'-suffix. */
	/* '_'-suffix must follow '~'-form. */
	if (IfdefEng && eend == '~' && EndOfChunk)
	    UndefEng;
	if (IfdefEng && EbLv != '_' && endE == '~')
	    UndefEng;
	if (IfdefEng && EbLv == '_' && endE != '~')
	    UndefEng;

	/* "ethoxy dodeca" is preferred to "?ethoxide !deca". */
	if (IfdefEng && EbLv == '!' && CmpBegE('?')) {
	    UndefEng;
	    len  = 1; /* len to zero after failure */
	}

	/* an item in with_t2[] shouldn't follow '`'-form. */
	if (IfdefEng && endE == '`' && is_with_t2(K2eArg))
	    UndefEng;

	/* '&'-suffix must follow an item in with_za[] */
	if (IfdefEng && EbLv == '&' && (NoLastE || !is_with_za(lastE)))
	    UndefEng;

	/* '*'-suffix must follow an item in with_xa[] */
	if (IfdefEng && EbLv == '*' && (NoLastE || !is_with_xa(lastE)))
	    UndefEng;

	if (IfdefEng) {
#ifdef JS
	    stackK[sp] = kstr;
	    stackE[sp] = engl;
	    ++sp;
	    chunk = chunk.substring(bi_len, StrLen(chunk));
	    len = StrLen(chunk) / KESC_LEN;
#else
	    *sp++ = k2e;
	    lastE = engl;
	    p += bi_len;
	    len = (e - p) / KESC_LEN;
#endif
	    bi_len = len * KESC_LEN;
	} else {
#ifndef JS
	    char **orig_sp = sp;
#endif
	    --len;

	    while (len == 0 && sp > Stk0) {
#ifdef JS
		var cur = stackK[sp-1];
		chunk = cur + chunk;
		--sp;
		len = (StrLen(cur) / KESC_LEN) - 1;
#else
		size_t curlen = strchr(sp[-1], '-') - sp[-1];
		p -= curlen;
		--sp;
		len = (curlen / KESC_LEN) - 1;
#endif
	    }
	    bi_len = len * KESC_LEN;
#ifndef JS
	    if (orig_sp != sp) {
		if (stack < sp)
		    lastE = strchr(sp[-1], '-') + 1; /* 1 = sizeof('-') */
		else
		    lastE = NULL;
	    }
#endif
	}

	if (len == 0)
	    break; /* fail */
    }


#ifdef JS
    var ret = "";
    if (StrLen(chunk) == 0) {
	var ptr = 0;
#else
    if (p < e)
	status = 1;
    else {
	char** ptr = stack;
#endif
	IntT put_sp = 1; /* space inserted */

	while (ptr < sp) {
#ifdef JS
	    var estr = stackE[ptr];
#else
	    char* estr = strchr(*ptr, '-') + 1; /* 1 = sizeof('-') */
#endif
	    SzT  elen = StrLen(estr);
	    ChrT e0   = StrAt(estr,0);
	    ChrT eend = elen == 0 ? NullCh : StrAt(estr,elen-1);
	    IntT eto  = eend == ':' && StrAt(estr,elen-2) == 't';
	    IntT has_sp = 0; /* space inserted */

	    if (ewalnum && e0 != ' ' && ptr == Stk0)
		RetChar(' '); /* put extra space before ALNUM */

	    if (e0 == '^' && ptr == Stk0) /* -ic/ate to -oic/oate */
		RetChar('o');

	    ++ptr; /* hereafter ptr points to the next item */

	    if (e0 == '/' && !put_sp)
		RetChar(' '); /* put a space before the item */

	    if (e0 == '?' ||
		e0 == '!' ||
		e0 == '2' ||
		e0 == '0' ||
		e0 == ';' ||
		e0 == '_' ||
		e0 == '8' ||
		e0 == '<' ||
		e0 == '&' ||
		e0 == '*' ||
		e0 == '/' ||
		e0 == '^' ||
		e0 == ' ') {
#ifdef JS
		estr = estr.substring(1, elen);
#else
		++estr;
#endif
		--elen; /* eend doesn't need change */
	    }

	    /* replace "prop@" with prop(a) or propa */
	    if (eend == '@') {
		RetNoEnd;
		if (ptr < sp)
		    RetChar('a');
		else
		    RetStr("(a)");
	    }
	    /* replace "butan." with butan(e) or butano */
	    else if (eend == '.' || eto) {
		StrT paren = eto ? "(e,o)" : "(e)";
		RetNoEnd;
		if (ptr < sp) {
		    NextItem;
		    if (n == '^' || (eto && n == ';'))
			RetChar('o');
		    else {
			RetStr(paren);
			RetChar(' ');
			has_sp = 1;
		    }
		} else
		    RetStr(paren);
	    }
	    /* replace "benz%" with benz or benzo */
	    else if (eend == '%') {
		RetNoEnd;
		if (ptr < sp) {
		    NextItem;
		    if (n != 'a' && n != 'o' && n != 'i')
			RetChar('o'); /* 'y' excluded */
		} else
		    RetStr("(o)");
	    }
	    /* replace "acetic7" with acet or acetic */
	    else if (eend == '7') {
		if (ptr < sp) {
		    NextItem;
		    if (n == '^') {
			RetTrunc(elen - 3); /* trunc "ic7" */
		    } else {
			RetNoEnd;
			RetChar(' ');
			has_sp = 1;
		    }
		} else {
		    RetNoEnd;
		}
	    }
	    else if (eend == '3' ||
		     eend == '4' ||
		     eend == '1' ||
		     eend == ':' ||
		     eend == '~' ||
		     eend == '`' ||
		     eend == '=' ||
		     eend == '+' ||
		     eend == '>' ||
		     eend == ',' ||
		     eend == '$') {
		RetNoEnd;
	    }
	    else {
		/* change acid or salt */
		if (eend == '|') {
#ifdef JS
		    var sep = estr.indexOf("|");

		    if (ptr < sp && is_with_ate(stackE[ptr])) {
			ret += estr.substring(sep + 1, elen - 1);
			if (is_skipped(stackE[ptr]))
#else
		    DclNptr
		    char* sep = strchr(estr, '|');
		    size_t acidlen = sep - estr;

		    if (ptr < sp)
			nptr = strchr(*ptr, '-') + 1; /* 1 = sizeof('-') */

		    if (nptr && is_with_ate(nptr)) {
			printf("%.*s", elen - acidlen - 2, sep + 1);
			if (is_skipped(nptr))
#endif
			    ++ptr; /* skip salt */
		    } else
#ifdef JS
			ret += estr.substring(0, sep);
#else
			printf("%.*s", acidlen, estr);
#endif
		} else
		    RetStr(estr);

		if (ptr < sp) {
		    RetChar(' '); /* put a space between items */
		    has_sp = 1;
		}
	    }

	    put_sp = has_sp;
	}
    }
#ifdef JS
    return ret;
#else
    free(stack);
    return status;
#endif
}


#ifdef JS
function is_ja_punct (c) {
    var i;
    for (i = 0; i < PUNCT_SIZE; i++) {
	if (c == punct[i])
	    return 1;
    }
    return 0;
}
#else
int is_ja_punct (char* c) {
    int i;
    for (i = 0; i < PUNCT_SIZE; i++) {
	if (!memcmp(c, punct[i], DBCS_LEN))
	    return 1;
    }
    return 0;
}
#endif

#ifdef JS
function conv_fw2hw (c) {
    var i;
    for (i = 0; i < FW2HW_SIZE; i++) {
	if (c == fwchar[i])
	    return hwchar[i];
    }
    return "";
}
#else
char* conv_fw2hw (char* c) {
    int i;
    for (i = 0; i < FW2HW_SIZE; i++) {
	if (!memcmp(c, fwchar[i], DBCS_LEN))
	    return hwchar[i];
    }
    return NULL;
}
#endif


#ifdef JS
function is_alnum (c) {
    return(
	(c >= "A".charCodeAt(0)) && (c <= "Z".charCodeAt(0)) ||
	(c >= "a".charCodeAt(0)) && (c <= "z".charCodeAt(0)) ||
	(c >= "0".charCodeAt(0)) && (c <= "9".charCodeAt(0))
    );
}

function is_ascii (c) {
    return c >= 0 && c <= 127;
}

function fetch_kesc (cur) {
    var k;
    for (k = 0; k < KESC_SIZE; k++) {
	if (cur == kesc[k].charAt(0)) {
	    return kesc[k].substring(2, 2 + KESC_LEN);
	}
    }
    return "";
}

function trans(src) {
    var dst = "";
    var orig_srclen = src.length;

    while (src.length > 0) {
	var end_with_alnum = 0;
	var i = 0;
	var srclen = src.length;
	while (src.length > i) {
	    var cc = src.charAt(i);
	    var code = src.charCodeAt(i);
	    if (!is_ascii(code) && !is_ja_punct(cc))
		break;

	    var jp = conv_fw2hw(cc);
	    if (jp != "")
		code = jp.charCodeAt(0);

	    if (is_alnum(code)) {
		end_with_alnum = 1;
		if (i == 0 && srclen != orig_srclen)
		    dst += ' '; /* put extra space: vitaminA etc. */
	    } else {
		end_with_alnum = 0;
	    }

	    if (jp != "")
		dst += jp;
	    else
		dst += cc;

	    i++;
	}
	src  = src.substring(i, srclen);

	if (src == "")
	    break;

	i = 0;
	var chunk = "";

	while (src.length > i) {
	    var kstr = fetch_kesc(src.charAt(i));
	    if (kstr == "")
		break;
	    chunk += kstr;
	    i++;
	}
	if (i == 0) {
	    dst += FAIL_STRING;
	    break;
	}
	src  = src.substring(i, src.length);

	var ret = trans_chunk(chunk, end_with_alnum);
	if (ret == "")
	    dst += FAIL_STRING;
	else
	    dst += ret;
    }

    return dst;
}
#else
#define isUPPER(c)	((c) >= 'A' && (c) <= 'Z')
#define isLOWER(c)	((c) >= 'a' && (c) <= 'z')
#define isDIGIT(c)	((c) >= '0' && (c) <= '9')
#define isALPHA(c)	(isUPPER(c) || isLOWER(c))
#define isALNUM(c)	(isALPHA(c) || isDIGIT(c))
#define isASCII(c)	((c) >= 0 && (c) <= 0x7F)

void trans (char* str)
{
    char *s = str;

    while (*s) {
	int end_with_alnum = 0;
	char *e = s; /* here e is the end of the previous chunk */
	while (*s) {
	    char *jp;
	    if (!isASCII(*s) && !is_ja_punct(s))
		break;

	    jp = conv_fw2hw(s);

	    if (jp ? isALNUM(*jp) : isALNUM(*s)) {
		end_with_alnum = 1;
		if (s == e && s != str)
		    printf("%c", ' '); /*put extra space: vitaminA etc. */
	    } else {
		end_with_alnum = 0;
	    }

	    if (jp) {
		printf("%c", *jp);
		s += 2;
	    } else {
		printf("%c", *s);
		if (!isASCII(*s)) { /* double-byte */
		    ++s;
		    printf("%c", *s);
		}
		++s;
	    }
	}

	if (*s == '\0')
	    break;

	e = s; /* here e is the end of the current chunk */
	while (*e) {
	    int i;
	    char* found = NULL;
	    for (i = 0; i < KESC_SIZE; i++) {
		if (!memcmp(e, kesc[i], DBCS_LEN))
		    found = kesc[i];
	    }
	    if (found) {
		*e++ = found[DBCS_LEN + 1];
		*e++ = found[DBCS_LEN + 2];
	    }
	    else
		break;
	}

	if (s == e) {
	    printf(FAIL_STRING);
	    break;
	}

	if (trans_chunk(s, e, end_with_alnum))
	    printf(FAIL_STRING);
	s = e;
    }
    printf("\n");
}
#endif


#ifndef JS
void putmsg(char** p)
{
    while (*p)
	puts(*p++);
    return;
}

int main(int argc, char * argv[])
{
    int block = 1, maxbuff = 1;
    char buff[BUFSIZE], *line;
    size_t buflen;

    if (1 < argc && *(argv[1]) == '-') {
	if (strchr(argv[1],'v') != NULL) {
	    putmsg(version_msg);
	    return 0;
	}
	if (strchr(argv[1],'h') != NULL) {
	    putmsg(usage_msg);
	    return 0;
	}
    }

    if ((line = malloc(BUFSIZE)) == NULL) {
	fprintf(stderr, "Error! on malloc: line."); exit(1);
    }

    do {
	strcpy(buff,"");
	fgets(buff, BUFSIZE, stdin);
	buflen = strlen(buff);

	if (buflen == 0) {
	    break;
	}
	else if (buff[buflen-1] == '\n' || feof(stdin)) {
	    char* request;
	    if (buff[buflen-1] == '\n')
		buff[buflen-1] = '\0';

	    if (block > 1)
		strcat(line, buff);
	    request = block > 1 ? line : buff;

	/*   puts(request); */
	    trans(request);
	    block = 1;
	}
	else {
	    if (block == 1)
		strcpy(line, buff);
	    else
		strcat(line, buff);

	    block++;
	    if (maxbuff < block) {
		maxbuff++;
		line = realloc(line, maxbuff * BUFSIZE);
		if (line == NULL) {
		    fprintf(stderr, "Error! on realloc: line.");
		    exit(1);
		}
	    }
	}
    } while (! feof(stdin));

    return 0;
}
#endif

/**************************************************************************
 

sASYɂāt
ASY̊Tv
Eϊ̊bƂȂf[^ƂāApEړEڔEꊲɂAap
  Ԃ̑Ή֌WiႦ΁u`vƁumethylvjێĂB
E{ꖼ́AԂ̕ƋLip܂ށBj̕ɕB̂
  ̕AΉ֌Wf[^̓{ꕔ̂P܂͕̑gݍ킹ƂȂ
  Εϊ\łBԂ̕Pł]ΕϊsƂB
EΉ֌Wf[^̓{ꕔ̒𒷂ق璲ׂĂ䂭BΎ
  ʒuɐi݁AȂΒTP炵āAẐTB
  ̕Ō܂Ői߂邱ƂłΕϊłATOɂ
  ΕϊsłB

ASỶp
EugXeAv̏ꍇAŜVȂ̂ŁAT͂Vn
  BugXeAvAugXeAvAugXeAvAcƒZ邤
  ɁugXv(tris) B̈ʒuɐiłueAvA
  ueAvAcAȂǂȂBëʒuŒTOɂȂ
  ƁAëʒuł͕ϊsȂ̂ŁAg̈ʒuɖ߂Bg̈ʒuŒTP
  炷Ɓugv (tri) BɁuXeAv(stearin) 
  邱Ƃł̂ŁAϊƂȂBāAtri{stearinŁutristearinv
  ƕϊB
E{Œ̂D悳̂ŁAuu`vʏubutylvɕϊ
  ƂĂAƂ͕ʂɁuu`Afqhv(butyraldehyde) {W
  ̑Ή֌WƂĒ`Ă΁Auu`Afqhv́ubutylaldehydev
  ł͂ȂubutyraldehydevƕϊB̂悤ɁA蒷̂`
  ĂȂ΁uu`v(butyl) KpBA݂̎ł́A
  uu`v͂Ɂuu`vƁuviLM`{MjɕB

sȐڑt
̖͒ʏ퉺Ľ܎̌`U
 uT`v("`"-form) vsi   "propyna`" : vsi[Ȃ
 uY`v(">"-form) vsj   "propyn>"  : vsjȂ
 uU`v("="-form) vskC "propynu=" : vskChȂ
 uE`v("."-form) vs   "propyn."  : vs_Ȃ
 uL`v(":"-form) vsm   "propyno:" : vsmȂ
fl -ete ł́AL`E`˂B"azet:" F A[g
  ̏ꍇA":" ̑OołȂ_ŁAʏL`ƋʂB
Zk`
 uN`v("~"-form) vy     "propen~"  : vyjȂ
  ENƂ̘AɂAT,Y,U,E,L̊e`hB
  EAPN`APh邪AAJEAL͔hȂB
    AJ́Aʏ̗vfiAJ-2-GjłAALM`Ɠ`̂߁B
̌ꊲFylium, ylidene ȂǂĥɌ
 uM`v("+"-form) vs     "prop+"    : vsȂ
_f̌ꊲF-oxyl, -oxyliumȂǂĥɌ
 uK`v("1"-form) v|LV "propoxy1" : v|LVȂ
_̌ꊲFꊲɁu_vYƎ_ꍇɌ
 uS`v(","-form) AN   "acryl,"   : AN(_)
_̔WF-ic  `CbNƎ󂵂ꍇ
 uC`v("7"-form) AZ`bN "acetic7"  : AZ`bN(_)
qhLV̌ꊲ ("3"-form and "4"-form)
 uO`v("3"-form) siR     "pinaco3"  : siR[Ȃ
 uB`v("4"-form) OR     "glyco4"   : OR[Ȃ

Y`AU`AM`AN`AO`͒PƂŎgpłȂB
  ꂼYAUAMANAOꍇɂ̂݋B
T`AE`AL`AK`AS`AC`AB`͒PƂłgpłB
T`́Awith_t2[]̗vf̑OɒuƂłȂBigE(sodium)
  `i(`na) + gE(thorium)ƁA邢́A`ig`E(`natolithium)
  `i(`na) + g`E(tritium)ƕ̂邽߁B

PƂŎgpłȂF
 uLv(";"-suffix) "l" (I)[A"ne" (I)A"late" (I)[gȂ
 uTv(with_t1[]) "l" (A)[A"te" (A)[gA"se" (A)[[Ȃ
 uNv("_"-suffix) "o" m(L`)A"a" i(T`)Ȃ
 uYv("<"-suffix) "yl" (C)A"ium" (C)EA"ide" (C)hȂ
 uMv(with_my[])uYv̂ylŎn܂PȂ
 uUv(with_ui[])uYv̂idŎn܂
 uKv("0"-suffix) "l" A"lium" EȂ
 uOv(with_o3[]) "l" (I)[A"late" (I)[gȂ
PƂł͏ĎgpłF
 uCv("^"-suffix) "ic acid" _A"ate" _iPƂł͋Ľ̂݁j

`ƌ̐ڑF
  ĹAL`ɑꍇ̂݋Bvsm + [
  T́AT`ɑꍇ̂݋Bvsi + [
  ŃAN`ɑꍇ̂݋Bvy + 
  ÝAY`ɑꍇ̂݋Bvsj + 
  ḾAM`ɑꍇ̂݋Bvs + f
  ÚAU`ɑꍇ̂݋BvskC + h
  ḰAK`ɑꍇ̂݋Bv|LV + 
  ÓAO`B`ɑƂłBsiR + [AOR + [
  ĆAE`,S`,C`ɑƂłBvp + _AAN + _
    EE`ɑPƂŎgpꍇ́Ao}Bpropan-o-ic acid
    ES`ɑꍇ́AڐڑBacryl-ic acid
    EC`ɑꍇ́AC`̖icĂڑBacet(ic)-ic acid

 do- ̈
   do- ́A"2" ŎʂB("2"-prefix)
  "!" tꂽ֘A (dec-, triacont-) ̑Oɂ̂ݕtB
  "?" tꂽ́A"!"-̑OɒuȂB
  "?"-́AႦ΃qhLVhAGgLVhAAWhȂǂ̃AjIF
     ́uhvƁAqhLVAGgLVAAWȂǐړɂȂB
  uqhLVh + fJvuqhLV + hfJvD悷邽߁B

Hantzsch-Widmanقweï
  a, oŎn܂Aړ̑Oɑ̐ړĕꉹȗꍇ
  ieg][AILT][A[hLVȂǁj́AAړ̐擪
  a, ôȂ`i-zol(e), -xin(e)ȂǁjڑB
  Ea ȗ`ɂ"&"tAwith_za[]̗vfɌڑłB
  Eo ȗ`ɂ"*"tAwith_xa[]̗vfɌڑłB

ړ̌ꖖ̈
E"@"tꂽړ́A̒ɋL(a)ŏIA
    ȊȌꍇ́AaŏIB
    ["hex@" wLTFhex(a)-2-enal or hexachloro]
E"%"tꂽړ́A̒ɋL(o)ŏIA
    a,i,oŎn܂ꂪΌꖖꉹƂȂAȊȌꍇ́AoŏIB
    ["benz%" x]Fbenz(o)[b]furan, benzimidazole, benzonitrile]
    A"8"tꂽ̑Oł́AKoŏIB
E"$"tꂽړ́Aɋ󔒂uȂƂӖB
    A"/"tꂽ̑Oɂ́AK󔒂uB

ڔ̌ꓪ̈
Ep̌ɐڔꍇ́Aʏ킻̊Ԃɋ󔒂}B
    A" "tꂽڔ̑Oɂ́A󔒂ȂB

_̈
Eu`_v(-ic acid, -ous acid) Ɓu`_EGXev(-ate, -ite) ́A
  Ԃ"|"ŘAċʂ̓{ꖼu`_vɑΉtB
  {ꖼu`_v -ic/ous acid-ate/ite̒Ԃ藼ł悤ɂA
Ěꂪwith_ate[]̗vfiAGXeACIAAjIjȂ -ate/ite
  ԂIBskipped[]̗vfiAGXejȂǍ̒Ԃ
  ȗB̗:
      |_          acetic acid
      |_        acetate
      |_GXe  acetate
      |_CI    acetate ion
      |_AjI  acetate anion
EAu`_vƁu`_v̒Ԃ肪ɂȂĂꍇB
  Ⴆ΁Au`_v̖̂zʖ@ŎgpA-ic acid̒Ԃ肪
  gpȂiƍljꍇiuS_vjAu`_fvԂ
  ꍇłdg݂pĂB̏ꍇ́Askipped[]
  pړIłB
      Y_f        hydrogencarbonate
      Y_fCI    hydrogencarbonate ion
      Y_fAjI  hydrogencarbonate anion

ȔWI
  -ate   (A)[g:    (G)[g, (G)Cg
  -ic acid     _:    (C)bN_, (C)bNAVh, (C)bNAVbh
  -ide     (C)h:    (A)Ch
  -ite   (C)bg:    (A)Cg
  -ium   (C)E:    (C)[, (C)E
  -ous acid -_:    (A)X_, (A)XAVh, (A)XAVbh
  phospho- zXz:    zXtH, tHXz, tHXtH
  phosph-  zXt:    tHXt
  sulfo-   Xz:    Tz, XtH, TtH
  sulf-    Xt:    Tt
  carbo-   J{:    J[{
  cupra-   Nv:    Lv, L[v
  erythro- Gg:  GX
  threo-   gI:    XI
  anthra-  Ag:  AX
 **************************************************************************/
